--------------------------------------------------------
--  DDL for Table CANDIDAT
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."CANDIDAT" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"ESTUDIANT_NIF" CHAR(9 BYTE), 
	"OFERTA_TREBALL_ID" NUMBER(*,0), 
	"DATA_INSCRIPCIO" TIMESTAMP (6), 
	"VALIDAT_PER" CHAR(9 BYTE), 
	"SELECCIONAT_PER" CHAR(9 BYTE), 
	"DATA_ENVIADA_EMPRESA" TIMESTAMP (6), 
	"DATA_SELECCIONAT" TIMESTAMP (6), 
	"ES_APTE" NUMBER(1,0), 
	"DATA_VALIDAT" TIMESTAMP (6), 
	"REQUISITS_EMPRESA" VARCHAR2(2000 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table COMPANYIA
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."COMPANYIA" 
   (	"CIF" CHAR(9 BYTE), 
	"NOM" VARCHAR2(50 BYTE), 
	"DATA_PETICIO_INSCRIPCIO" TIMESTAMP (6), 
	"DATA_REVISIO_INSCRIPCIO" TIMESTAMP (6) DEFAULT null, 
	"ES_ACCEPTADA" NUMBER(1,0) DEFAULT null
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table CONTRACTE_PRACTIQUES
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"OFERTA_TREBALL_ID" NUMBER(*,0), 
	"ESTUDIANT_NIF" CHAR(9 BYTE), 
	"PROFESSOR_NIF" CHAR(9 BYTE), 
	"TREBALLADOR_NIF" CHAR(9 BYTE), 
	"DATA_INICI" TIMESTAMP (6), 
	"DATA_FI" TIMESTAMP (6), 
	"SOU" NUMBER(6,2), 
	"COMENTARI_TUTOR" VARCHAR2(2000 BYTE), 
	"COMENTARI_ALUMNE" VARCHAR2(2000 BYTE), 
	"DATA_INFORME" TIMESTAMP (6), 
	"ES_APTE" NUMBER(1,0) DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table DEPARTAMENT
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."DEPARTAMENT" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"NOM" VARCHAR2(50 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_ANY_UNIVERSITARI
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_ANY_UNIVERSITARI" 
   (	"ID" NUMBER GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"ANY_UNIVERSITARI" CHAR(5 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_COMPANYIA_DADES
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_COMPANYIA_DADES" 
   (	"COMPANYIA_CIF" CHAR(9 BYTE), 
	"TOTAL_OFERTES_TREBALL" NUMBER DEFAULT 0, 
	"TOTAL_ENTREVISTES" NUMBER DEFAULT 0, 
	"TOTAL_INSPECCIONS_REBUDES" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_COMPANYIA_DADES_I_ANY_UNIVERSITARI
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" 
   (	"COMPANYIA_CIF" CHAR(9 BYTE), 
	"ANY_UNIVERSITARI_ID" NUMBER, 
	"TOTAL_OFERTES_TREBALL" NUMBER DEFAULT 0, 
	"TOTAL_INSPECCIONS_REBUDES" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_ESTUDIANTS_ANY_UNIVERSITARI
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" 
   (	"ANY_UNIVERSITARI_ID" NUMBER, 
	"TOTAL_OFERTES_TREBALL" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_PRESENTATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_VALIDATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_SELECCIONATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_FINALITZATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_APROVATS" NUMBER(*,0) DEFAULT 0, 
	"TOTAL_CONTRACTES" NUMBER(*,0) DEFAULT 0, 
	"DIES_TOTAL_CONTRACTE" NUMBER DEFAULT 0, 
	"SOU_TOTAL" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_ESTUDIANTS_DADES
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_ESTUDIANTS_DADES" 
   (	"ID" NUMBER(1,0), 
	"TOTAL_ESTUDIANTS" NUMBER(*,0) DEFAULT 0, 
	"TOTAL_OFERTES_TREBALL" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_PRESENTATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_VALIDATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_SELECCIONATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_FINALITZATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_APROVATS" NUMBER(*,0) DEFAULT 0, 
	"TOTAL_CONTRACTES" NUMBER(*,0) DEFAULT 0, 
	"DIES_TOTAL_CONTRACTE" NUMBER DEFAULT 0, 
	"SOU_TOTAL" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_ESTUDIANTS_PER_UNIVERSITAT
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" 
   (	"UNIVERSITAT_ID" NUMBER(*,0), 
	"TOTAL_ESTUDIANTS" NUMBER(*,0) DEFAULT 0, 
	"TOTAL_OFERTES_TREBALL" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_PRESENTATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_VALIDATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_SELECCIONATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_FINALITZATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_APROVATS" NUMBER(*,0) DEFAULT 0, 
	"TOTAL_CONTRACTES" NUMBER(*,0) DEFAULT 0, 
	"DIES_TOTAL_CONTRACTE" NUMBER DEFAULT 0, 
	"SOU_TOTAL" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" 
   (	"ANY_UNIVERSITARI_ID" NUMBER, 
	"UNIVERSITAT_ID" NUMBER(*,0), 
	"TOTAL_OFERTES_TREBALL" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_PRESENTATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_VALIDATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_SELECCIONATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_FINALITZATS" NUMBER(*,0) DEFAULT 0, 
	"ESTUDIANTS_APROVATS" NUMBER(*,0) DEFAULT 0, 
	"TOTAL_CONTRACTES" NUMBER(*,0) DEFAULT 0, 
	"DIES_TOTAL_CONTRACTE" NUMBER DEFAULT 0, 
	"SOU_TOTAL" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_PROFESSOR_I_ANY_UNIVERSITARI
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" 
   (	"ANY_UNIVERSITARI_ID" NUMBER, 
	"PROFESSOR_NIF" CHAR(9 BYTE), 
	"TOTAL_ESTUDIANTS_EN_PRACTIQUES" NUMBER DEFAULT 0, 
	"TOTAL_ESTUDIANTS_APROVATS" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table ESTUDIANT
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."ESTUDIANT" 
   (	"NIF" CHAR(9 BYTE), 
	"UNIVERSITAT_ID" NUMBER(*,0), 
	"TITULACIO_ID" NUMBER(*,0), 
	"NOM" VARCHAR2(50 BYTE), 
	"COGNOMS" VARCHAR2(255 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table E_TITULACIO_DADES
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."E_TITULACIO_DADES" 
   (	"TITULACIO_ID" NUMBER, 
	"TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS" NUMBER DEFAULT 0, 
	"TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI" NUMBER DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table INFORME_PARCIAL
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."INFORME_PARCIAL" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"CONTRACTE_PRACTIQUES_ID" NUMBER(*,0), 
	"DATA_INFORME" TIMESTAMP (6), 
	"COMENTARI_TUTOR" VARCHAR2(2000 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table INSPECCIO_TREBALL
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."INSPECCIO_TREBALL" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"CONTRACTE_PRACTIQUES_ID" NUMBER(*,0), 
	"DATA_INSPECCIO" TIMESTAMP (6), 
	"ES_FAVORABLE" NUMBER(1,0), 
	"COMENTARI" VARCHAR2(2000 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table INSPECCIO_TREBALL_MOSTREIG
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"INSPECCIO_TREBALL_ID" NUMBER(*,0), 
	"TITOL_MOSTREIG" VARCHAR2(2000 BYTE), 
	"ES_CORRECTE" NUMBER(1,0) DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table LOG_ACCIONS
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."LOG_ACCIONS" 
   (	"ID" NUMBER GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"DATA_PETICIO" TIMESTAMP (6), 
	"LOG_ACCIO_LLISTA_ID" NUMBER, 
	"SORTIDA" VARCHAR2(1000 BYTE), 
	"PARAMETRE_ENTRADA" VARCHAR2(2000 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table LOG_ACCIONS_LLISTA
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."LOG_ACCIONS_LLISTA" 
   (	"ID" NUMBER GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"NOM_ACCIO" VARCHAR2(50 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table OFERTA_TREBALL
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."OFERTA_TREBALL" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"COMPANYIA_CIF" CHAR(9 BYTE), 
	"UNIVERSITAT_ID" NUMBER(*,0), 
	"TITULACIO_ID" NUMBER(*,0), 
	"DATA_CREACIO" TIMESTAMP (6), 
	"PROCESS_FINALITZAT" NUMBER(1,0) DEFAULT 0, 
	"NOM" VARCHAR2(50 BYTE), 
	"DESCRIPCIO_REQUISITS" VARCHAR2(2000 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table PREGUNTA_ENTREVISTA
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"CANDIDAT_ID" NUMBER(*,0), 
	"DATA_PREGUNTA" TIMESTAMP (6), 
	"DATA_RESPOSTA" TIMESTAMP (6), 
	"PREGUNTA" VARCHAR2(200 BYTE), 
	"RESPOSTA" VARCHAR2(400 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table PROFESSOR
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."PROFESSOR" 
   (	"NIF" CHAR(9 BYTE), 
	"UNIVERSITAT_ID" NUMBER(*,0), 
	"NOM" VARCHAR2(50 BYTE), 
	"COGNOMS" VARCHAR2(255 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table TEMA_FORMACIO
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."TEMA_FORMACIO" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"CONTRACTE_PRACTIQUES_ID" NUMBER(*,0), 
	"TITOL_TEMA" VARCHAR2(250 BYTE), 
	"DESCRIPCIO" VARCHAR2(2000 BYTE), 
	"VALORACIO" NUMBER(*,0), 
	"DATA_VALORACIO" TIMESTAMP (6)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table TITULACIO
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."TITULACIO" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"NOM" VARCHAR2(50 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table TREBALLADOR
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."TREBALLADOR" 
   (	"NIF" CHAR(9 BYTE), 
	"COMPANYIA_CIF" CHAR(9 BYTE), 
	"DEPARTAMENT_ID" NUMBER(*,0), 
	"PERMIS" NUMBER(*,0) DEFAULT 0, 
	"NOM" VARCHAR2(50 BYTE), 
	"COGNOMS" VARCHAR2(255 BYTE)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table UNIVERSITAT
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."UNIVERSITAT" 
   (	"ID" NUMBER(*,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"NOM" VARCHAR2(50 BYTE), 
	"TE_ESTUDIANT_PER_PRACTIQUES" NUMBER(1,0) DEFAULT 0
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Table UNIVERSITAT_TITULACIO
--------------------------------------------------------

  CREATE TABLE "SYSTEM"."UNIVERSITAT_TITULACIO" 
   (	"UNIVERSITAT_ID" NUMBER(*,0), 
	"TITULACIO_ID" NUMBER(*,0)
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;

--------------------------------------------------------
--  DDL for View SCHEDULER_PROGRAM_ARGS
--------------------------------------------------------

  CREATE OR REPLACE FORCE NONEDITIONABLE VIEW "SYSTEM"."SCHEDULER_PROGRAM_ARGS" ("OWNER", "PROGRAM_NAME", "ARGUMENT_NAME", "ARGUMENT_POSITION", "ARGUMENT_TYPE", "METADATA_ATTRIBUTE", "DEFAULT_VALUE", "DEFAULT_ANYDATA_VALUE", "OUT_ARGUMENT") AS 
  SELECT "OWNER","PROGRAM_NAME","ARGUMENT_NAME","ARGUMENT_POSITION","ARGUMENT_TYPE","METADATA_ATTRIBUTE","DEFAULT_VALUE","DEFAULT_ANYDATA_VALUE","OUT_ARGUMENT" FROM sys.all_scheduler_program_args
;
  GRANT SELECT ON "SYSTEM"."SCHEDULER_PROGRAM_ARGS" TO "SELECT_CATALOG_ROLE";
REM INSERTING into SYSTEM.CANDIDAT
SET DEFINE OFF;
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('42','E2000001 ','54',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,904000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('49','E2000004 ','59',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7002014 ','T7002014 ',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,912000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('17/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('56','E2000008 ','58',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2001003 ',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,920000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('63','E2000011 ','75',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,926000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('70','E2000014 ','79',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7001013 ','T7002014 ',to_timestamp('16/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,932000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('17/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('107','E3000013 ','111',to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('15/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,969000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('17/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('113','E3000015 ','118',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T8001015 ','T8001015 ',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,974000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('07/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('75','E2000018 ','65',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,936000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('76','E3000001 ','80',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,936000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('23/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('77','E3000001 ','85',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,937000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('07/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('78','E3000001 ','88',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('20/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,938000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('23/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('79','E3000002 ','82',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('24/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,939000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('25/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('80','E3000002 ','84',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,939000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('81','E3000002 ','87',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,940000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('82','E3000003 ','84',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,941000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('17/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('83','E3000003 ','91',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,943000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('07/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('84','E3000003 ','96',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7001013 ','T7002014 ',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,945000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('85','E3000004 ','97',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T8001015 ','T8001015 ',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,946000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('18/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('86','E3000004 ','93',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,947000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('87','E3000004 ','92',to_timestamp('25/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('27/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,948000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('88','E3000005 ','94',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,948000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('07/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('89','E3000005 ','95',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7001013 ','T7002014 ',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,949000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('17/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('90','E3000005 ','98',to_timestamp('09/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T8001015 ','T8001015 ',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,950000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('91','E3000006 ','90',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,951000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('92','E3000006 ','83',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,951000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('93','E3000008 ','81',to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1001001 ',to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,952000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('18/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('94','E3000008 ','86',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,954000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('95','E3000008 ','90',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,955000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('96','E3000008 ','94',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,956000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('97','E3000010 ','100',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,957000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('98','E3000010 ','105',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,958000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('99','E3000010 ','109',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,959000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('100','E3000011 ','102',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,960000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('27/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('101','E3000011 ','103',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2001003 ',to_timestamp('27/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,961000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('102','E3000011 ','107',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,963000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('103','E3000012 ','101',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('17/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,964000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('20/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('104','E3000012 ','104',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,966000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('07/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('105','E3000012 ','106',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,967000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('106','E3000013 ','108',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,968000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('17/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('108','E3000013 ','116',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7001013 ','T7002014 ',to_timestamp('27/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,970000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('109','E3000014 ','117',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T8001015 ','T8001015 ',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,971000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('110','E3000014 ','113',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,971000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('111','E3000014 ','112',to_timestamp('09/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('10/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,972000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('12/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('112','E3000015 ','105',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,973000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('114','E3000016 ','115',to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7001013 ','T7002014 ',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,975000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('14/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('115','E3000016 ','110',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,976000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('116','E3000016 ','105',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,977000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('25','E1000011 ','22',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1001001 ',to_timestamp('24/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,888000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('31','E1000013 ','40',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T8001015 ','T8001015 ',to_timestamp('14/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,893000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('38','E1000015 ','33',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5001009 ',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,900000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('10/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('45','E2000002 ','55',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('27/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,908000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('51','E2000005 ','59',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7002014 ','T7002014 ',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,915000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('07/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('58','E2000006 ','45',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,921000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('65','E2000012 ','75',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,928000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('71','E2000015 ','76',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,932000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('3','E1000001 ','11',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,868000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('24/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('9','E1000010 ','10',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,874000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('15','E1000005 ','17',to_timestamp('09/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7002014 ','T7002014 ',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,879000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('21','E1000008 ','11',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5001009 ',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,884000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('28','E1000012 ','28',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('18/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,890000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('22/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('35','E1000014 ','24',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('16/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,897000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('10','E1000007 ','1',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1001001 ',to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,875000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('11','E1000004 ','4',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2001003 ',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,876000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('17/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('12','E1000004 ','6',to_timestamp('25/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,877000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('13','E1000005 ','19',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7002014 ','T7002014 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,878000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('14','E1000005 ','1',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1001001 ',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,879000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('16/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('1','E1000001 ','2',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,845000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('2','E1000001 ','7',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,853000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('4','E1000002 ','8',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,869000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('24/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('5','E1000002 ','12',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('27/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,870000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('6','E1000002 ','16',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,871000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('7','E1000003 ','3',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1001001 ',to_timestamp('17/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,872000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('19/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('8','E1000009 ','5',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2001003 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,873000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('16','E1000006 ','12',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5001009 ','T5001009 ',to_timestamp('27/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,880000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('17','E1000006 ','16',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,881000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('18','E1000008 ','2',to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,882000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('19','E1000008 ','7',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,883000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('20','E1000008 ','15',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,883000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('22','E1000019 ','23',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,885000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('23','E1000019 ','25',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,886000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('24','E1000019 ','30',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,887000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('21/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('26','E1000011 ','27',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,889000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('27','E1000018 ','31',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5001009 ',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,889000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('29','E1000012 ','32',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,891000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('30','E1000012 ','36',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,892000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('32','E1000013 ','34',to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5001009 ',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,894000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('16/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('33','E1000020 ','38',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7002014 ','T7002014 ',to_timestamp('27/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,895000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('34','E1000014 ','21',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,896000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('09/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('36','E1000014 ','26',to_timestamp('09/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('10/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,898000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('12/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('37','E1000015 ','26',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('27/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,899000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('39','E1000016 ','36',to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('13/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,901000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('14/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('40','E1000016 ','32',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,902000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('41','E1000016 ','28',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,903000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('43','E2000001 ','55',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6001011 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,906000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('44','E2000002 ','54',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('25/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,907000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('27/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('46','E2000003 ','58',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('17/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,909000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('21/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('47','E2000003 ','45',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3002006 ','T3002006 ',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,910000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('48','E2000003 ','52',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,911000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('50','E2000004 ','56',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('12/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,914000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('52','E2000005 ','56',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,916000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('53','E2000009 ','45',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,917000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('54','E2000009 ','52',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,918000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('55','E2000008 ','45',to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,919000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('19/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('57','E2000008 ','52',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,920000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('59','E2000010 ','61',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1002002 ',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,922000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('24/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('60','E2000010 ','66',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,923000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('61','E2000010 ','70',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5002010 ',to_timestamp('21/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,924000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('23/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('62','E2000011 ','74',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,925000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('64','E2000012 ','74',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T6002012 ','T6002012 ',to_timestamp('16/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,927000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('20/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('66','E2000013 ','60',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T1001001 ','T1001001 ',to_timestamp('14/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,929000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('67','E2000013 ','65',to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T3001005 ','T3002006 ',to_timestamp('15/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,929000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('16/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('68','E2000013 ','72',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5001009 ',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,930000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('69','E2000014 ','76',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T4001007 ','T4002008 ',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,931000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('72','E2000015 ','79',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T7001013 ','T7002014 ',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,933000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('09/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('73','E2000018 ','78',to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T2001003 ','T2002004 ',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,934000000','DD/MM/RR HH24:MI:SSXFF'),'1',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
Insert into SYSTEM.CANDIDAT (ID,ESTUDIANT_NIF,OFERTA_TREBALL_ID,DATA_INSCRIPCIO,VALIDAT_PER,SELECCIONAT_PER,DATA_ENVIADA_EMPRESA,DATA_SELECCIONAT,ES_APTE,DATA_VALIDAT,REQUISITS_EMPRESA) values ('74','E2000018 ','72',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'T5002010 ','T5001009 ',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:32,935000000','DD/MM/RR HH24:MI:SSXFF'),'0',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Aqu l''estudiant posa els requisits demanats per l''empresa');
REM INSERTING into SYSTEM.COMPANYIA
SET DEFINE OFF;
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000004 ','Companyia4',to_timestamp('21/12/22 08:44:31,240000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,254000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000005 ','Companyia5',to_timestamp('21/12/22 08:44:31,241000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,255000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000006 ','Companyia6',to_timestamp('21/12/22 08:44:31,241000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,255000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000007 ','Companyia7',to_timestamp('21/12/22 08:44:31,242000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,256000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000008 ','Companyia8',to_timestamp('21/12/22 08:44:31,243000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,256000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000009 ','Companyia9',to_timestamp('21/12/22 08:44:31,244000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,257000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000010 ','Companyia10',to_timestamp('21/12/22 08:44:31,245000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,258000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000001 ','Companyia1',to_timestamp('21/12/22 08:44:31,236000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,251000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000002 ','Companyia2',to_timestamp('21/12/22 08:44:31,238000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,252000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.COMPANYIA (CIF,NOM,DATA_PETICIO_INSCRIPCIO,DATA_REVISIO_INSCRIPCIO,ES_ACCEPTADA) values ('C0000003 ','Companyia3',to_timestamp('21/12/22 08:44:31,239000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/12/22 08:44:31,253000000','DD/MM/RR HH24:MI:SSXFF'),'1');
REM INSERTING into SYSTEM.CONTRACTE_PRACTIQUES
SET DEFINE OFF;
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('3','4','E1000004 ','P1000001 ','T2001003 ',to_timestamp('02/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1110,96','Comentari Tutor 3_3','Comentari Tutor 3_3',to_timestamp('21/12/22 08:44:33,798000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('4','5','E1000009 ','P1000004 ','T2001003 ',to_timestamp('01/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('31/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1359,45','Comentari Tutor 4_4','Comentari Tutor 4_4',to_timestamp('21/12/22 08:44:33,799000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('5','7','E1000001 ','P1000003 ','T3002006 ',to_timestamp('05/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1025,33','Comentari Tutor 5_5','Comentari Tutor 5_5',to_timestamp('21/12/22 08:44:33,800000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('6','8','E1000002 ','P1000001 ','T3002006 ',to_timestamp('28/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'983,5','Comentari Tutor 6_6','Comentari Tutor 6_6',to_timestamp('21/12/22 08:44:33,801000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('7','10','E1000010 ','P1000004 ','T4002008 ',to_timestamp('01/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1365,59','Comentari Tutor 7_7','Comentari Tutor 7_7',to_timestamp('21/12/22 08:44:33,802000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('8','12','E1000006 ','P1000001 ','T5001009 ',to_timestamp('03/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('29/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1269,25','Comentari Tutor 8_8','Comentari Tutor 8_8',to_timestamp('21/12/22 08:44:33,804000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('9','15','E1000008 ','P1000003 ','T6002012 ',to_timestamp('08/07/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'998,65','Comentari Tutor 9_9','Comentari Tutor 9_9',to_timestamp('21/12/22 08:44:33,805000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('10','17','E1000005 ','P1000001 ','T7002014 ',to_timestamp('18/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1023,65','Comentari Tutor 10_10','Comentari Tutor 10_10',to_timestamp('21/12/22 08:44:33,806000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('11','21','E1000014 ','P1000004 ','T1002002 ',to_timestamp('30/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1235,99','Comentari Tutor 11_11','Comentari Tutor 11_11',to_timestamp('21/12/22 08:44:33,807000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('12','22','E1000011 ','P1000001 ','T1001001 ',to_timestamp('06/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1598,3','Comentari Tutor 12_12','Comentari Tutor 12_12',to_timestamp('21/12/22 08:44:33,809000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('13','26','E1000015 ','P1000003 ','T3002006 ',to_timestamp('15/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1587,58','Comentari Tutor 13_13','Comentari Tutor 13_13',to_timestamp('21/12/22 08:44:33,810000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('14','30','E1000019 ','P1000001 ','T4002008 ',to_timestamp('01/07/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1365,25','Comentari Tutor 14_14','Comentari Tutor 14_14',to_timestamp('21/12/22 08:44:33,812000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('15','31','E1000018 ','P1000004 ','T5001009 ',to_timestamp('05/07/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1598,69','Comentari Tutor 15_15','Comentari Tutor 15_15',to_timestamp('21/12/22 08:44:33,813000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('16','32','E1000016 ','P1000004 ','T5002010 ',to_timestamp('28/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('23/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1452,36','Comentari Tutor 16_16','Comentari Tutor 16_16',to_timestamp('21/12/22 08:44:33,814000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('17','36','E1000012 ','P1000003 ','T6002012 ',to_timestamp('22/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1269,25','Comentari Tutor 17_17','Comentari Tutor 17_17',to_timestamp('21/12/22 08:44:33,815000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('18','38','E1000020 ','P1000003 ','T7002014 ',to_timestamp('14/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('31/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1446,58','Comentari Tutor 18_18','Comentari Tutor 18_18',to_timestamp('21/12/22 08:44:33,816000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('19','40','E1000013 ','P1000001 ','T8001015 ',to_timestamp('19/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('09/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1325,25','Comentari Tutor 19_19','Comentari Tutor 19_19',to_timestamp('21/12/22 08:44:33,817000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('20','45','E2000006 ','P2000002 ','T3002006 ',to_timestamp('30/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'992,69','Comentari Tutor 20_20','Comentari Tutor 20_20',to_timestamp('21/12/22 08:44:33,818000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('21','52','E2000008 ','P2000001 ','T5002010 ',to_timestamp('18/07/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1123,25','Comentari Tutor 21_21','Comentari Tutor 21_21',to_timestamp('21/12/22 08:44:33,819000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('22','54','E2000001 ','P2000002 ','T6002012 ',to_timestamp('01/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1220,32','Comentari Tutor 22_22','Comentari Tutor 22_22',to_timestamp('21/12/22 08:44:33,821000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('23','56','E2000005 ','P2000001 ','T4002008 ',to_timestamp('12/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1141,98','Comentari Tutor 23_23','Comentari Tutor 23_23',to_timestamp('21/12/22 08:44:33,822000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('24','58','E2000003 ','P2000002 ','T1002002 ',to_timestamp('01/07/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1096,36','Comentari Tutor 24_24','Comentari Tutor 24_24',to_timestamp('21/12/22 08:44:33,823000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('25','59','E2000004 ','P2000002 ','T7002014 ',to_timestamp('22/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1001,32','Comentari Tutor 25_25','Comentari Tutor 25_25',to_timestamp('21/12/22 08:44:33,825000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('26','70','E2000010 ','P2000002 ','T5002010 ',to_timestamp('23/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1456,36','Comentari Tutor 26_26','Comentari Tutor 26_26',to_timestamp('21/12/22 08:44:33,826000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('27','72','E2000013 ','P2000001 ','T5001009 ',to_timestamp('26/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1356,99','Comentari Tutor 27_27','Comentari Tutor 27_27',to_timestamp('21/12/22 08:44:33,828000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('28','74','E2000012 ','P2000002 ','T6002012 ',to_timestamp('01/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1256,98','Comentari Tutor 28_28','Comentari Tutor 28_28',to_timestamp('21/12/22 08:44:33,829000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('29','75','E2000011 ','P2000001 ','T6001011 ',to_timestamp('29/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('16/11/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1298,99','Comentari Tutor 29_29','Comentari Tutor 29_29',to_timestamp('21/12/22 08:44:33,830000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('30','76','E2000014 ','P2000002 ','T6001011 ',to_timestamp('30/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1365,23','Comentari Tutor 30_30','Comentari Tutor 30_30',to_timestamp('21/12/22 08:44:33,831000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('31','78','E2000018 ','P2000002 ','T2002004 ',to_timestamp('18/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1456,98','Comentari Tutor 31_31','Comentari Tutor 31_31',to_timestamp('21/12/22 08:44:33,832000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('32','79','E2000015 ','P2000001 ','T7002014 ',to_timestamp('22/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/01/23 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1365,98','Comentari Tutor 32_32','Comentari Tutor 32_32',to_timestamp('21/12/22 08:44:33,833000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('33','81','E3000008 ','P3000006 ','T1001001 ',to_timestamp('30/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'998,63','Comentari Tutor 33_33','Comentari Tutor 33_33',to_timestamp('21/12/22 08:44:33,834000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('34','83','E3000006 ','P3000001 ','T2002004 ',to_timestamp('20/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'975,36','Comentari Tutor 34_34','Comentari Tutor 34_34',to_timestamp('21/12/22 08:44:33,835000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('35','87','E3000002 ','P3000006 ','T3002006 ',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1156,32','Comentari Tutor 35_35','Comentari Tutor 35_35',to_timestamp('21/12/22 08:44:33,837000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('36','88','E3000001 ','P3000001 ','T4002008 ',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1026,65','Comentari Tutor 36_36','Comentari Tutor 36_36',to_timestamp('21/12/22 08:44:33,838000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('37','91','E3000003 ','P3000006 ','T5002010 ',to_timestamp('23/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1098,36','Comentari Tutor 37_37','Comentari Tutor 37_37',to_timestamp('21/12/22 08:44:33,839000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('38','93','E3000004 ','P3000001 ','T6002012 ',to_timestamp('28/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1136,32','Comentari Tutor 38_38','Comentari Tutor 38_38',to_timestamp('21/12/22 08:44:33,840000000','DD/MM/RR HH24:MI:SSXFF'),'1');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('39','98','E3000005 ','P3000003 ','T8001015 ',to_timestamp('18/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'971,32',null,'Comentari Tutor 39_39',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('40','101','E3000012 ','P3000005 ','T1002002 ',to_timestamp('02/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1269,36',null,'Comentari Tutor 40_40',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('41','103','E3000011 ','P3000004 ','T2001003 ',to_timestamp('01/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1452,39',null,'Comentari Tutor 41_41',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('42','105','E3000010 ','P3000005 ','T3002006 ',to_timestamp('04/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/09/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1365,55',null,'Comentari Tutor 42_42',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('43','108','E3000013 ','P3000004 ','T4002008 ',to_timestamp('28/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/09/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1432,58',null,'Comentari Tutor 43_43',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('44','110','E3000016 ','P3000005 ','T5001009 ',to_timestamp('29/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('05/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1264,21',null,'Comentari Tutor 44_44',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('45','113','E3000014 ','P3000004 ','T6002012 ',to_timestamp('30/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/12/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1521,26',null,'Comentari Tutor 45_45',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('46','118','E3000015 ','P3000003 ','T8001015 ',to_timestamp('01/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('25/11/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1463,98',null,'Comentari Tutor 46_46',null,'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('1','1','E1000007 ','P1000001 ','T1001001 ',to_timestamp('07/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1159,26','Comentari Tutor 1_1','Comentari Tutor 1_1',to_timestamp('21/12/22 08:44:33,792000000','DD/MM/RR HH24:MI:SSXFF'),'0');
Insert into SYSTEM.CONTRACTE_PRACTIQUES (ID,OFERTA_TREBALL_ID,ESTUDIANT_NIF,PROFESSOR_NIF,TREBALLADOR_NIF,DATA_INICI,DATA_FI,SOU,COMENTARI_TUTOR,COMENTARI_ALUMNE,DATA_INFORME,ES_APTE) values ('2','3','E1000003 ','P1000002 ','T1001001 ',to_timestamp('30/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/12/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1235,8','Comentari Tutor 2_2','Comentari Tutor 2_2',to_timestamp('21/12/22 08:44:33,797000000','DD/MM/RR HH24:MI:SSXFF'),'1');
REM INSERTING into SYSTEM.DEPARTAMENT
SET DEFINE OFF;
Insert into SYSTEM.DEPARTAMENT (ID,NOM) values ('1','Recursos Humans');
Insert into SYSTEM.DEPARTAMENT (ID,NOM) values ('2','TIC');
REM INSERTING into SYSTEM.E_ANY_UNIVERSITARI
SET DEFINE OFF;
Insert into SYSTEM.E_ANY_UNIVERSITARI (ID,ANY_UNIVERSITARI) values ('3','20/21');
Insert into SYSTEM.E_ANY_UNIVERSITARI (ID,ANY_UNIVERSITARI) values ('1','21/22');
Insert into SYSTEM.E_ANY_UNIVERSITARI (ID,ANY_UNIVERSITARI) values ('2','22/23');
REM INSERTING into SYSTEM.E_COMPANYIA_DADES
SET DEFINE OFF;
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000002 ','10','12','10');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000003 ','22','24','10');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000004 ','9','7','11');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000005 ','22','22','12');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000006 ','13','19','14');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000007 ','14','11','10');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000008 ','8','5','2');
Insert into SYSTEM.E_COMPANYIA_DADES (COMPANYIA_CIF,TOTAL_OFERTES_TREBALL,TOTAL_ENTREVISTES,TOTAL_INSPECCIONS_REBUDES) values ('C0000001 ','21','16','12');
REM INSERTING into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI
SET DEFINE OFF;
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000002 ','1','5','7');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000003 ','1','11','8');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000004 ','1','4','6');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000005 ','1','11','6');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000006 ','1','7','10');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000007 ','1','7','5');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000007 ','3','2','2');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000008 ','3','3','0');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000001 ','2','11','5');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000002 ','2','4','0');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000003 ','2','11','2');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000004 ','2','5','5');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000005 ','2','11','6');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000006 ','2','6','4');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000007 ','2','5','3');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000008 ','1','2','2');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000002 ','3','1','3');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000008 ','2','3','0');
Insert into SYSTEM.E_COMPANYIA_DADES_I_ANY_UNIVERSITARI (COMPANYIA_CIF,ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,TOTAL_INSPECCIONS_REBUDES) values ('C0000001 ','1','10','7');
REM INSERTING into SYSTEM.E_ESTUDIANTS_ANY_UNIVERSITARI
SET DEFINE OFF;
Insert into SYSTEM.E_ESTUDIANTS_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('3','6','6','6','3','2','2','3','579','3069');
Insert into SYSTEM.E_ESTUDIANTS_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('2','56','53','53','20','13','13','20','3727','28057,88');
Insert into SYSTEM.E_ESTUDIANTS_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('1','57','57','57','23','23','22','23','4341','26549,53');
REM INSERTING into SYSTEM.E_ESTUDIANTS_DADES
SET DEFINE OFF;
Insert into SYSTEM.E_ESTUDIANTS_DADES (ID,TOTAL_ESTUDIANTS,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('1','100','119','116','116','46','38','37','46','8647','57676,41');
REM INSERTING into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT
SET DEFINE OFF;
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT (UNIVERSITAT_ID,TOTAL_ESTUDIANTS,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('2','20','39','34','34','13','13','13','13','2498','16133,43');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT (UNIVERSITAT_ID,TOTAL_ESTUDIANTS,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('3','20','40','41','41','14','6','6','14','2544','17132,29');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT (UNIVERSITAT_ID,TOTAL_ESTUDIANTS,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('4','20','0','0','0','0','0','0','0','0','0');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT (UNIVERSITAT_ID,TOTAL_ESTUDIANTS,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('5','20','0','0','0','0','0','0','0','0','0');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT (UNIVERSITAT_ID,TOTAL_ESTUDIANTS,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('1','20','40','41','41','19','19','18','19','3605','24410,69');
REM INSERTING into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI
SET DEFINE OFF;
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('3','1','2','1','1','0','0','0','0','0','0');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('2','1','18','19','19','8','8','8','8','1519','11554');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('1','2','19','16','16','6','6','6','6','1075','7301,2');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('3','2','2','4','4','2','2','2','2','380','2097,68');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('2','2','18','14','14','5','5','5','5','1043','6734,55');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('1','3','18','20','20','6','6','6','6','1180','6391,64');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('3','3','2','1','1','1','0','0','1','199','971,32');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('2','3','20','20','20','7','0','0','7','1165','9769,33');
Insert into SYSTEM.E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,UNIVERSITAT_ID,TOTAL_OFERTES_TREBALL,ESTUDIANTS_PRESENTATS,ESTUDIANTS_VALIDATS,ESTUDIANTS_SELECCIONATS,ESTUDIANTS_FINALITZATS,ESTUDIANTS_APROVATS,TOTAL_CONTRACTES,DIES_TOTAL_CONTRACTE,SOU_TOTAL) values ('1','1','20','21','21','11','11','10','11','2086','12856,69');
REM INSERTING into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI
SET DEFINE OFF;
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P1000004 ','2','2');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P1000003 ','2','2');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P1000004 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P1000001 ','2','2');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P1000003 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P2000002 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P2000001 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('3','P2000002 ','2','2');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P2000002 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P2000001 ','2','2');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P3000006 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P3000001 ','3','3');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('3','P3000003 ','1','0');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P3000005 ','3','0');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P3000004 ','3','0');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('2','P3000003 ','1','0');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P1000001 ','6','5');
Insert into SYSTEM.E_PROFESSOR_I_ANY_UNIVERSITARI (ANY_UNIVERSITARI_ID,PROFESSOR_NIF,TOTAL_ESTUDIANTS_EN_PRACTIQUES,TOTAL_ESTUDIANTS_APROVATS) values ('1','P1000002 ','1','1');
REM INSERTING into SYSTEM.ESTUDIANT
SET DEFINE OFF;
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000003 ','1','9','Estudiant3','Cognoms3');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000004 ','1','2','Estudiant4','Cognoms4');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000005 ','1','2','Estudiant5','Cognoms5');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000006 ','1','3','Estudiant6','Cognoms6');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000007 ','1','2','Estudiant7','Cognoms7');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000008 ','1','10','Estudiant8','Cognoms8');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000009 ','1','9','Estudiant9','Cognoms9');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000010 ','1','9','Estudiant10','Cognoms10');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000011 ','1','10','Estudiant11','Cognoms11');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000012 ','1','3','Estudiant12','Cognoms12');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000013 ','1','9','Estudiant13','Cognoms13');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000014 ','1','2','Estudiant14','Cognoms14');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000015 ','1','2','Estudiant15','Cognoms15');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000016 ','1','3','Estudiant16','Cognoms16');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000017 ','1','2','Estudiant17','Cognoms17');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000018 ','1','10','Estudiant18','Cognoms18');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000019 ','1','9','Estudiant19','Cognoms19');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000020 ','1','9','Estudiant20','Cognoms20');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000001 ','2','1','Estudiant21','Cognoms21');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000002 ','2','1','Estudiant22','Cognoms22');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000003 ','2','2','Estudiant23','Cognoms23');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000004 ','2','6','Estudiant24','Cognoms24');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000005 ','2','6','Estudiant25','Cognoms25');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000006 ','2','2','Estudiant26','Cognoms26');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000007 ','2','4','Estudiant27','Cognoms27');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000008 ','2','2','Estudiant28','Cognoms28');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000009 ','2','2','Estudiant29','Cognoms29');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000010 ','2','10','Estudiant30','Cognoms30');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000011 ','2','1','Estudiant31','Cognoms31');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000012 ','2','1','Estudiant32','Cognoms32');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000013 ','2','2','Estudiant33','Cognoms33');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000014 ','2','6','Estudiant34','Cognoms34');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000015 ','2','6','Estudiant35','Cognoms35');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000016 ','2','5','Estudiant36','Cognoms36');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000017 ','2','4','Estudiant37','Cognoms37');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000018 ','2','2','Estudiant38','Cognoms38');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000019 ','2','2','Estudiant39','Cognoms39');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E2000020 ','2','10','Estudiant40','Cognoms40');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000001 ','3','3','Estudiant41','Cognoms41');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000002 ','3','6','Estudiant42','Cognoms42');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000003 ','3','6','Estudiant43','Cognoms43');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000004 ','3','3','Estudiant44','Cognoms44');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000005 ','3','5','Estudiant45','Cognoms45');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000006 ','3','5','Estudiant46','Cognoms46');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000007 ','3','3','Estudiant47','Cognoms47');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000008 ','3','5','Estudiant48','Cognoms48');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000009 ','3','3','Estudiant49','Cognoms49');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000010 ','3','5','Estudiant50','Cognoms50');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000011 ','3','3','Estudiant51','Cognoms51');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000012 ','3','6','Estudiant52','Cognoms52');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000013 ','3','6','Estudiant53','Cognoms53');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000014 ','3','3','Estudiant54','Cognoms54');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000015 ','3','5','Estudiant55','Cognoms55');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000016 ','3','5','Estudiant56','Cognoms56');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000017 ','3','3','Estudiant57','Cognoms57');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000018 ','3','5','Estudiant58','Cognoms58');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000019 ','3','3','Estudiant59','Cognoms59');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E3000020 ','3','5','Estudiant60','Cognoms60');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000001 ','4','1','Estudiant61','Cognoms61');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000002 ','4','10','Estudiant62','Cognoms62');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000003 ','4','2','Estudiant63','Cognoms63');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000004 ','4','8','Estudiant64','Cognoms64');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000005 ','4','9','Estudiant65','Cognoms65');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000006 ','4','2','Estudiant66','Cognoms66');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000007 ','4','9','Estudiant67','Cognoms67');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000008 ','4','10','Estudiant68','Cognoms68');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000009 ','4','8','Estudiant69','Cognoms69');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000010 ','4','9','Estudiant70','Cognoms70');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000011 ','4','1','Estudiant71','Cognoms71');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000012 ','4','10','Estudiant72','Cognoms72');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000013 ','4','2','Estudiant73','Cognoms73');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000014 ','4','8','Estudiant74','Cognoms74');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000015 ','4','9','Estudiant75','Cognoms75');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000016 ','4','2','Estudiant76','Cognoms76');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000017 ','4','9','Estudiant77','Cognoms77');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000018 ','4','10','Estudiant78','Cognoms78');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000019 ','4','8','Estudiant79','Cognoms79');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E4000020 ','4','9','Estudiant80','Cognoms80');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000001 ','5','5','Estudiant81','Cognoms81');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000002 ','5','3','Estudiant82','Cognoms82');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000003 ','5','7','Estudiant83','Cognoms83');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000004 ','5','7','Estudiant84','Cognoms84');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000005 ','5','5','Estudiant85','Cognoms85');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000006 ','5','3','Estudiant86','Cognoms86');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000007 ','5','5','Estudiant87','Cognoms87');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000008 ','5','7','Estudiant88','Cognoms88');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000009 ','5','7','Estudiant89','Cognoms89');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000010 ','5','7','Estudiant90','Cognoms90');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000011 ','5','5','Estudiant91','Cognoms91');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000012 ','5','3','Estudiant92','Cognoms92');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000013 ','5','7','Estudiant93','Cognoms93');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000014 ','5','7','Estudiant94','Cognoms94');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000015 ','5','5','Estudiant95','Cognoms95');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000016 ','5','3','Estudiant96','Cognoms96');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000017 ','5','5','Estudiant97','Cognoms97');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000018 ','5','7','Estudiant98','Cognoms98');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000019 ','5','7','Estudiant99','Cognoms99');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E5000020 ','5','7','Estudiant100','Cognoms100');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000001 ','1','10','Estudiant1','Cognoms1');
Insert into SYSTEM.ESTUDIANT (NIF,UNIVERSITAT_ID,TITULACIO_ID,NOM,COGNOMS) values ('E1000002 ','1','3','Estudiant2','Cognoms2');
REM INSERTING into SYSTEM.E_TITULACIO_DADES
SET DEFINE OFF;
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('10','5','5');
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('3','8','6');
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('1','3','3');
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('6','8','6');
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('5','6','2');
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('2','10','9');
Insert into SYSTEM.E_TITULACIO_DADES (TITULACIO_ID,TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS,TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI) values ('9','6','6');
REM INSERTING into SYSTEM.INFORME_PARCIAL
SET DEFINE OFF;
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('3','4',to_timestamp('21/12/22 08:44:33,746000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 4_3');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('4','5',to_timestamp('21/12/22 08:44:33,746000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 5_5');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('5','7',to_timestamp('21/12/22 08:44:33,747000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 7_6');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('6','9',to_timestamp('21/12/22 08:44:33,747000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 9_7');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('7','10',to_timestamp('21/12/22 08:44:33,748000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 10_8');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('8','11',to_timestamp('21/12/22 08:44:33,748000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 11_9');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('9','12',to_timestamp('21/12/22 08:44:33,748000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 12_10');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('10','15',to_timestamp('21/12/22 08:44:33,749000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 15_12');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('11','16',to_timestamp('21/12/22 08:44:33,749000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 16_13');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('12','17',to_timestamp('21/12/22 08:44:33,749000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 17_14');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('13','18',to_timestamp('21/12/22 08:44:33,750000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 18_15');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('14','21',to_timestamp('21/12/22 08:44:33,750000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 21_16');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('15','22',to_timestamp('21/12/22 08:44:33,751000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 22_17');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('16','23',to_timestamp('21/12/22 08:44:33,751000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 23_18');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('17','24',to_timestamp('21/12/22 08:44:33,752000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 24_19');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('18','25',to_timestamp('21/12/22 08:44:33,752000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 25_20');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('19','26',to_timestamp('21/12/22 08:44:33,753000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 26_21');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('20','27',to_timestamp('21/12/22 08:44:33,753000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 27_22');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('21','28',to_timestamp('21/12/22 08:44:33,754000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 28_23');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('22','29',to_timestamp('21/12/22 08:44:33,754000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 29_24');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('23','30',to_timestamp('21/12/22 08:44:33,755000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 30_25');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('24','31',to_timestamp('21/12/22 08:44:33,755000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 31_26');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('25','32',to_timestamp('21/12/22 08:44:33,756000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 32_27');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('26','33',to_timestamp('21/12/22 08:44:33,757000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 33_28');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('27','34',to_timestamp('21/12/22 08:44:33,758000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 34_29');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('28','35',to_timestamp('21/12/22 08:44:33,759000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 35_30');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('29','36',to_timestamp('21/12/22 08:44:33,760000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 36_31');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('30','37',to_timestamp('21/12/22 08:44:33,761000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 37_32');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('31','38',to_timestamp('21/12/22 08:44:33,761000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 38_33');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('32','39',to_timestamp('21/12/22 08:44:33,761000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 39_34');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('33','40',to_timestamp('21/12/22 08:44:33,762000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 40_35');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('34','41',to_timestamp('21/12/22 08:44:33,762000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 41_36');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('35','42',to_timestamp('21/12/22 08:44:33,762000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 42_37');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('36','43',to_timestamp('21/12/22 08:44:33,763000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 43_38');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('37','44',to_timestamp('21/12/22 08:44:33,763000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 44_39');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('38','45',to_timestamp('21/12/22 08:44:33,763000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 45_40');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('39','46',to_timestamp('21/12/22 08:44:33,764000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 46_41');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('1','1',to_timestamp('21/12/22 08:44:33,742000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 1_1');
Insert into SYSTEM.INFORME_PARCIAL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INFORME,COMENTARI_TUTOR) values ('2','2',to_timestamp('21/12/22 08:44:33,745000000','DD/MM/RR HH24:MI:SSXFF'),'Comentari Tutor 2_2');
REM INSERTING into SYSTEM.INSPECCIO_TREBALL
SET DEFINE OFF;
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('3','2',to_timestamp('21/12/22 08:44:34,031000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari2_3');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('4','2',to_timestamp('21/12/22 08:44:34,032000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari2_4');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('5','2',to_timestamp('21/12/22 08:44:34,033000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari2_5');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('6','3',to_timestamp('21/12/22 08:44:34,034000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari3_6');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('7','3',to_timestamp('21/12/22 08:44:34,035000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari3_7');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('8','4',to_timestamp('21/12/22 08:44:34,036000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari4_8');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('9','5',to_timestamp('21/12/22 08:44:34,037000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari5_9');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('10','5',to_timestamp('21/12/22 08:44:34,038000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari5_10');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('11','5',to_timestamp('21/12/22 08:44:34,039000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari5_11');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('12','6',to_timestamp('21/12/22 08:44:34,040000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari6_12');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('13','6',to_timestamp('21/12/22 08:44:34,042000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari6_13');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('14','7',to_timestamp('21/12/22 08:44:34,043000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari7_14');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('15','7',to_timestamp('21/12/22 08:44:34,044000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari7_15');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('16','8',to_timestamp('21/12/22 08:44:34,045000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari8_16');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('17','9',to_timestamp('21/12/22 08:44:34,046000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari9_17');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('18','9',to_timestamp('21/12/22 08:44:34,046000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari9_18');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('19','9',to_timestamp('21/12/22 08:44:34,047000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari9_19');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('20','10',to_timestamp('21/12/22 08:44:34,049000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari10_20');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('21','10',to_timestamp('21/12/22 08:44:34,050000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari10_21');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('22','10',to_timestamp('21/12/22 08:44:34,051000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari10_22');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('23','11',to_timestamp('21/12/22 08:44:34,052000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari11_23');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('24','11',to_timestamp('21/12/22 08:44:34,053000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari11_24');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('25','12',to_timestamp('21/12/22 08:44:34,054000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari12_25');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('26','12',to_timestamp('21/12/22 08:44:34,054000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari12_26');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('27','12',to_timestamp('21/12/22 08:44:34,055000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari12_27');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('28','13',to_timestamp('21/12/22 08:44:34,056000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari13_28');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('29','13',to_timestamp('21/12/22 08:44:34,057000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari13_29');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('30','14',to_timestamp('21/12/22 08:44:34,058000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari14_30');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('31','14',to_timestamp('21/12/22 08:44:34,059000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari14_31');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('32','14',to_timestamp('21/12/22 08:44:34,060000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari14_32');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('33','15',to_timestamp('21/12/22 08:44:34,060000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari15_33');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('34','16',to_timestamp('21/12/22 08:44:34,061000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari16_34');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('35','17',to_timestamp('21/12/22 08:44:34,062000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari17_35');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('36','18',to_timestamp('21/12/22 08:44:34,063000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari18_36');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('37','18',to_timestamp('21/12/22 08:44:34,064000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari18_37');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('38','18',to_timestamp('21/12/22 08:44:34,065000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari18_38');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('39','19',to_timestamp('21/12/22 08:44:34,065000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari19_39');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('40','19',to_timestamp('21/12/22 08:44:34,066000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari19_40');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('41','20',to_timestamp('21/12/22 08:44:34,067000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari20_41');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('42','20',to_timestamp('21/12/22 08:44:34,068000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari20_42');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('43','21',to_timestamp('21/12/22 08:44:34,069000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari21_43');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('44','21',to_timestamp('21/12/22 08:44:34,070000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari21_44');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('45','21',to_timestamp('21/12/22 08:44:34,071000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari21_45');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('46','22',to_timestamp('21/12/22 08:44:34,072000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari22_46');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('47','22',to_timestamp('21/12/22 08:44:34,072000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari22_47');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('48','23',to_timestamp('21/12/22 08:44:34,073000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari23_48');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('49','23',to_timestamp('21/12/22 08:44:34,074000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari23_49');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('50','23',to_timestamp('21/12/22 08:44:34,075000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari23_50');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('51','24',to_timestamp('21/12/22 08:44:34,076000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari24_51');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('52','24',to_timestamp('21/12/22 08:44:34,077000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari24_52');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('53','24',to_timestamp('21/12/22 08:44:34,078000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari24_53');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('54','25',to_timestamp('21/12/22 08:44:34,079000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari25_54');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('55','25',to_timestamp('21/12/22 08:44:34,080000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari25_55');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('56','26',to_timestamp('21/12/22 08:44:34,081000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari26_56');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('57','26',to_timestamp('21/12/22 08:44:34,083000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari26_57');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('58','26',to_timestamp('21/12/22 08:44:34,085000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari26_58');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('59','27',to_timestamp('21/12/22 08:44:34,086000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari27_59');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('60','28',to_timestamp('21/12/22 08:44:34,087000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari28_60');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('61','28',to_timestamp('21/12/22 08:44:34,088000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari28_61');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('62','29',to_timestamp('21/12/22 08:44:34,090000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari29_62');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('63','30',to_timestamp('21/12/22 08:44:34,090000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari30_63');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('64','30',to_timestamp('21/12/22 08:44:34,091000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari30_64');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('65','31',to_timestamp('21/12/22 08:44:34,093000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari31_65');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('66','31',to_timestamp('21/12/22 08:44:34,094000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari31_66');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('67','32',to_timestamp('21/12/22 08:44:34,094000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari32_67');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('68','32',to_timestamp('21/12/22 08:44:34,095000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari32_68');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('69','33',to_timestamp('21/12/22 08:44:34,096000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari33_69');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('70','33',to_timestamp('21/12/22 08:44:34,097000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari33_70');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('71','34',to_timestamp('21/12/22 08:44:34,098000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari34_71');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('72','34',to_timestamp('21/12/22 08:44:34,099000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari34_72');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('73','35',to_timestamp('21/12/22 08:44:34,100000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari35_73');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('74','36',to_timestamp('21/12/22 08:44:34,100000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari36_74');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('75','36',to_timestamp('21/12/22 08:44:34,101000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari36_75');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('76','36',to_timestamp('21/12/22 08:44:34,102000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari36_76');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('77','36',to_timestamp('21/12/22 08:44:34,103000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari36_77');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('78','37',to_timestamp('21/12/22 08:44:34,104000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari37_78');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('79','37',to_timestamp('21/12/22 08:44:34,105000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari37_79');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('80','38',to_timestamp('21/12/22 08:44:34,106000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari38_80');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('81','38',to_timestamp('21/12/22 08:44:34,106000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari38_81');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('1','1',to_timestamp('21/12/22 08:44:33,997000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari1_1');
Insert into SYSTEM.INSPECCIO_TREBALL (ID,CONTRACTE_PRACTIQUES_ID,DATA_INSPECCIO,ES_FAVORABLE,COMENTARI) values ('2','1',to_timestamp('21/12/22 08:44:34,030000000','DD/MM/RR HH24:MI:SSXFF'),'1','Comentari1_2');
REM INSERTING into SYSTEM.INSPECCIO_TREBALL_MOSTREIG
SET DEFINE OFF;
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('3','1','mostreig_1_3','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('4','2','mostreig_2_4','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('5','2','mostreig_2_5','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('6','3','mostreig_3_6','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('7','3','mostreig_3_7','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('8','3','mostreig_3_8','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('9','3','mostreig_3_9','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('10','4','mostreig_4_10','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('11','4','mostreig_4_11','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('12','5','mostreig_5_12','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('13','5','mostreig_5_13','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('14','5','mostreig_5_14','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('15','5','mostreig_5_15','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('16','6','mostreig_6_16','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('17','6','mostreig_6_17','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('18','6','mostreig_6_18','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('19','6','mostreig_6_19','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('20','7','mostreig_7_20','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('21','7','mostreig_7_21','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('22','7','mostreig_7_22','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('23','7','mostreig_7_23','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('24','8','mostreig_8_24','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('25','8','mostreig_8_25','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('26','8','mostreig_8_26','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('27','8','mostreig_8_27','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('28','9','mostreig_9_28','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('29','9','mostreig_9_29','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('30','9','mostreig_9_30','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('31','9','mostreig_9_31','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('32','10','mostreig_10_32','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('33','10','mostreig_10_33','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('34','10','mostreig_10_34','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('35','10','mostreig_10_35','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('36','11','mostreig_11_36','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('37','11','mostreig_11_37','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('38','11','mostreig_11_38','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('39','11','mostreig_11_39','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('40','12','mostreig_12_40','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('41','12','mostreig_12_41','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('42','12','mostreig_12_42','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('43','13','mostreig_13_43','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('44','13','mostreig_13_44','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('45','13','mostreig_13_45','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('46','14','mostreig_14_46','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('47','14','mostreig_14_47','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('48','15','mostreig_15_48','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('49','15','mostreig_15_49','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('50','15','mostreig_15_50','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('51','16','mostreig_16_51','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('52','16','mostreig_16_52','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('53','16','mostreig_16_53','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('54','17','mostreig_17_54','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('55','17','mostreig_17_55','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('56','17','mostreig_17_56','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('57','18','mostreig_18_57','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('58','18','mostreig_18_58','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('59','19','mostreig_19_59','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('60','19','mostreig_19_60','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('61','19','mostreig_19_61','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('62','19','mostreig_19_62','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('63','19','mostreig_19_63','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('64','20','mostreig_20_64','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('65','20','mostreig_20_65','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('66','21','mostreig_21_66','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('67','21','mostreig_21_67','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('68','22','mostreig_22_68','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('69','23','mostreig_23_69','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('70','23','mostreig_23_70','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('71','23','mostreig_23_71','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('72','23','mostreig_23_72','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('73','24','mostreig_24_73','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('74','24','mostreig_24_74','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('75','24','mostreig_24_75','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('76','25','mostreig_25_76','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('77','25','mostreig_25_77','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('78','26','mostreig_26_78','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('79','26','mostreig_26_79','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('80','27','mostreig_27_80','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('81','27','mostreig_27_81','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('82','28','mostreig_28_82','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('83','28','mostreig_28_83','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('84','29','mostreig_29_84','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('85','29','mostreig_29_85','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('86','29','mostreig_29_86','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('87','30','mostreig_30_87','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('88','30','mostreig_30_88','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('89','30','mostreig_30_89','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('90','31','mostreig_31_90','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('91','32','mostreig_32_91','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('92','32','mostreig_32_92','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('93','32','mostreig_32_93','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('94','32','mostreig_32_94','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('95','33','mostreig_33_95','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('96','33','mostreig_33_96','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('97','33','mostreig_33_97','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('98','34','mostreig_34_98','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('99','34','mostreig_34_99','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('100','35','mostreig_35_100','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('101','35','mostreig_35_101','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('102','36','mostreig_36_102','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('103','36','mostreig_36_103','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('104','37','mostreig_37_104','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('105','37','mostreig_37_105','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('106','38','mostreig_38_106','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('107','38','mostreig_38_107','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('108','39','mostreig_39_108','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('109','39','mostreig_39_109','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('110','40','mostreig_40_110','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('111','40','mostreig_40_111','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('112','41','mostreig_41_112','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('113','41','mostreig_41_113','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('114','41','mostreig_41_114','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('115','42','mostreig_42_115','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('116','42','mostreig_42_116','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('117','42','mostreig_42_117','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('118','43','mostreig_43_118','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('119','43','mostreig_43_119','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('120','43','mostreig_43_120','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('121','44','mostreig_44_121','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('122','44','mostreig_44_122','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('123','45','mostreig_45_123','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('124','45','mostreig_45_124','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('125','45','mostreig_45_125','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('126','46','mostreig_46_126','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('127','46','mostreig_46_127','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('128','46','mostreig_46_128','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('129','47','mostreig_47_129','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('130','47','mostreig_47_130','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('131','47','mostreig_47_131','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('132','48','mostreig_48_132','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('133','48','mostreig_48_133','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('134','49','mostreig_49_134','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('135','49','mostreig_49_135','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('136','50','mostreig_50_136','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('137','50','mostreig_50_137','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('138','51','mostreig_51_138','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('139','51','mostreig_51_139','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('140','52','mostreig_52_140','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('141','52','mostreig_52_141','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('142','52','mostreig_52_142','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('143','53','mostreig_53_143','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('144','53','mostreig_53_144','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('145','53','mostreig_53_145','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('146','54','mostreig_54_146','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('147','54','mostreig_54_147','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('148','54','mostreig_54_148','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('149','55','mostreig_55_149','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('150','55','mostreig_55_150','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('151','55','mostreig_55_151','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('152','55','mostreig_55_152','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('153','55','mostreig_55_153','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('154','55','mostreig_55_154','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('155','56','mostreig_56_155','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('156','56','mostreig_56_156','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('157','56','mostreig_56_157','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('158','57','mostreig_57_158','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('159','57','mostreig_57_159','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('160','57','mostreig_57_160','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('161','58','mostreig_58_161','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('162','58','mostreig_58_162','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('163','58','mostreig_58_163','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('164','59','mostreig_59_164','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('165','59','mostreig_59_165','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('166','59','mostreig_59_166','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('167','60','mostreig_60_167','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('168','60','mostreig_60_168','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('169','60','mostreig_60_169','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('170','60','mostreig_60_170','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('171','61','mostreig_61_171','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('172','61','mostreig_61_172','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('173','62','mostreig_62_173','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('174','62','mostreig_62_174','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('175','62','mostreig_62_175','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('176','63','mostreig_63_176','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('177','63','mostreig_63_177','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('178','63','mostreig_63_178','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('179','64','mostreig_64_179','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('180','64','mostreig_64_180','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('181','64','mostreig_64_181','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('182','65','mostreig_65_182','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('183','65','mostreig_65_183','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('184','65','mostreig_65_184','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('185','66','mostreig_66_185','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('186','66','mostreig_66_186','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('187','66','mostreig_66_187','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('188','67','mostreig_67_188','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('189','67','mostreig_67_189','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('190','67','mostreig_67_190','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('191','68','mostreig_68_191','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('192','68','mostreig_68_192','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('193','68','mostreig_68_193','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('194','69','mostreig_69_194','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('195','69','mostreig_69_195','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('196','69','mostreig_69_196','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('197','70','mostreig_70_197','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('198','70','mostreig_70_198','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('199','70','mostreig_70_199','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('200','71','mostreig_71_200','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('201','71','mostreig_71_201','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('202','71','mostreig_71_202','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('203','72','mostreig_72_203','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('204','72','mostreig_72_204','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('205','73','mostreig_73_205','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('206','73','mostreig_73_206','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('207','74','mostreig_74_207','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('208','74','mostreig_74_208','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('209','74','mostreig_74_209','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('210','75','mostreig_75_210','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('211','75','mostreig_75_211','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('212','75','mostreig_75_212','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('213','76','mostreig_76_213','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('214','76','mostreig_76_214','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('215','76','mostreig_76_215','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('216','77','mostreig_77_216','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('217','77','mostreig_77_217','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('218','77','mostreig_77_218','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('219','78','mostreig_78_219','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('220','78','mostreig_78_220','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('221','78','mostreig_78_221','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('222','79','mostreig_79_222','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('223','79','mostreig_79_223','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('224','79','mostreig_79_224','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('225','80','mostreig_80_225','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('226','80','mostreig_80_226','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('227','80','mostreig_80_227','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('228','81','mostreig_81_228','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('229','81','mostreig_81_229','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('230','81','mostreig_81_230','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('1','1','mostreig_1_1','1');
Insert into SYSTEM.INSPECCIO_TREBALL_MOSTREIG (ID,INSPECCIO_TREBALL_ID,TITOL_MOSTREIG,ES_CORRECTE) values ('2','1','mostreig_1_2','1');
REM INSERTING into SYSTEM.LOG_ACCIONS
SET DEFINE OFF;
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4537',to_timestamp('21/12/22 08:44:34,323000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":68,"p_titol_mostreig":"mostreig_68_191","p_es_correcte":1,"id":191}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4538',to_timestamp('21/12/22 08:44:34,324000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":68,"p_titol_mostreig":"mostreig_68_192","p_es_correcte":1,"id":192}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4539',to_timestamp('21/12/22 08:44:34,324000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":68,"p_titol_mostreig":"mostreig_68_193","p_es_correcte":1,"id":193}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4540',to_timestamp('21/12/22 08:44:34,325000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":69,"p_titol_mostreig":"mostreig_69_194","p_es_correcte":1,"id":194}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4541',to_timestamp('21/12/22 08:44:34,325000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":69,"p_titol_mostreig":"mostreig_69_195","p_es_correcte":1,"id":195}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4542',to_timestamp('21/12/22 08:44:34,326000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":69,"p_titol_mostreig":"mostreig_69_196","p_es_correcte":1,"id":196}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4543',to_timestamp('21/12/22 08:44:34,326000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":70,"p_titol_mostreig":"mostreig_70_197","p_es_correcte":1,"id":197}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4544',to_timestamp('21/12/22 08:44:34,327000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":70,"p_titol_mostreig":"mostreig_70_198","p_es_correcte":1,"id":198}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4545',to_timestamp('21/12/22 08:44:34,327000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":70,"p_titol_mostreig":"mostreig_70_199","p_es_correcte":1,"id":199}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4546',to_timestamp('21/12/22 08:44:34,327000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":71,"p_titol_mostreig":"mostreig_71_200","p_es_correcte":1,"id":200}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4547',to_timestamp('21/12/22 08:44:34,328000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":71,"p_titol_mostreig":"mostreig_71_201","p_es_correcte":1,"id":201}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4548',to_timestamp('21/12/22 08:44:34,328000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":71,"p_titol_mostreig":"mostreig_71_202","p_es_correcte":1,"id":202}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4549',to_timestamp('21/12/22 08:44:34,329000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":72,"p_titol_mostreig":"mostreig_72_203","p_es_correcte":1,"id":203}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4550',to_timestamp('21/12/22 08:44:34,329000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":72,"p_titol_mostreig":"mostreig_72_204","p_es_correcte":1,"id":204}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4551',to_timestamp('21/12/22 08:44:34,330000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":73,"p_titol_mostreig":"mostreig_73_205","p_es_correcte":1,"id":205}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4552',to_timestamp('21/12/22 08:44:34,331000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":73,"p_titol_mostreig":"mostreig_73_206","p_es_correcte":1,"id":206}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4553',to_timestamp('21/12/22 08:44:34,331000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":74,"p_titol_mostreig":"mostreig_74_207","p_es_correcte":1,"id":207}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4554',to_timestamp('21/12/22 08:44:34,331000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":74,"p_titol_mostreig":"mostreig_74_208","p_es_correcte":1,"id":208}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4555',to_timestamp('21/12/22 08:44:34,332000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":74,"p_titol_mostreig":"mostreig_74_209","p_es_correcte":1,"id":209}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4556',to_timestamp('21/12/22 08:44:34,332000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":75,"p_titol_mostreig":"mostreig_75_210","p_es_correcte":1,"id":210}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4557',to_timestamp('21/12/22 08:44:34,332000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":75,"p_titol_mostreig":"mostreig_75_211","p_es_correcte":1,"id":211}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4558',to_timestamp('21/12/22 08:44:34,333000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":75,"p_titol_mostreig":"mostreig_75_212","p_es_correcte":1,"id":212}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4559',to_timestamp('21/12/22 08:44:34,333000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":76,"p_titol_mostreig":"mostreig_76_213","p_es_correcte":1,"id":213}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4560',to_timestamp('21/12/22 08:44:34,333000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":76,"p_titol_mostreig":"mostreig_76_214","p_es_correcte":1,"id":214}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4561',to_timestamp('21/12/22 08:44:34,334000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":76,"p_titol_mostreig":"mostreig_76_215","p_es_correcte":1,"id":215}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4562',to_timestamp('21/12/22 08:44:34,334000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":77,"p_titol_mostreig":"mostreig_77_216","p_es_correcte":1,"id":216}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4563',to_timestamp('21/12/22 08:44:34,335000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":77,"p_titol_mostreig":"mostreig_77_217","p_es_correcte":1,"id":217}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4564',to_timestamp('21/12/22 08:44:34,335000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":77,"p_titol_mostreig":"mostreig_77_218","p_es_correcte":1,"id":218}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4565',to_timestamp('21/12/22 08:44:34,336000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":78,"p_titol_mostreig":"mostreig_78_219","p_es_correcte":1,"id":219}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4566',to_timestamp('21/12/22 08:44:34,336000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":78,"p_titol_mostreig":"mostreig_78_220","p_es_correcte":1,"id":220}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4567',to_timestamp('21/12/22 08:44:34,337000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":78,"p_titol_mostreig":"mostreig_78_221","p_es_correcte":1,"id":221}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4568',to_timestamp('21/12/22 08:44:34,337000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":79,"p_titol_mostreig":"mostreig_79_222","p_es_correcte":1,"id":222}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4569',to_timestamp('21/12/22 08:44:34,337000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":79,"p_titol_mostreig":"mostreig_79_223","p_es_correcte":1,"id":223}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4570',to_timestamp('21/12/22 08:44:34,338000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":79,"p_titol_mostreig":"mostreig_79_224","p_es_correcte":1,"id":224}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4571',to_timestamp('21/12/22 08:44:34,338000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":80,"p_titol_mostreig":"mostreig_80_225","p_es_correcte":1,"id":225}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4572',to_timestamp('21/12/22 08:44:34,338000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":80,"p_titol_mostreig":"mostreig_80_226","p_es_correcte":1,"id":226}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4573',to_timestamp('21/12/22 08:44:34,339000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":80,"p_titol_mostreig":"mostreig_80_227","p_es_correcte":1,"id":227}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4574',to_timestamp('21/12/22 08:44:34,340000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":81,"p_titol_mostreig":"mostreig_81_228","p_es_correcte":1,"id":228}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4575',to_timestamp('21/12/22 08:44:34,340000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":81,"p_titol_mostreig":"mostreig_81_229","p_es_correcte":1,"id":229}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4576',to_timestamp('21/12/22 08:44:34,340000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":81,"p_titol_mostreig":"mostreig_81_230","p_es_correcte":1,"id":230}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4477',to_timestamp('21/12/22 08:44:34,302000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":47,"p_titol_mostreig":"mostreig_47_131","p_es_correcte":1,"id":131}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4478',to_timestamp('21/12/22 08:44:34,302000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":48,"p_titol_mostreig":"mostreig_48_132","p_es_correcte":1,"id":132}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4479',to_timestamp('21/12/22 08:44:34,303000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":48,"p_titol_mostreig":"mostreig_48_133","p_es_correcte":1,"id":133}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4480',to_timestamp('21/12/22 08:44:34,303000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":49,"p_titol_mostreig":"mostreig_49_134","p_es_correcte":1,"id":134}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4481',to_timestamp('21/12/22 08:44:34,303000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":49,"p_titol_mostreig":"mostreig_49_135","p_es_correcte":1,"id":135}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4482',to_timestamp('21/12/22 08:44:34,304000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":50,"p_titol_mostreig":"mostreig_50_136","p_es_correcte":1,"id":136}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4483',to_timestamp('21/12/22 08:44:34,304000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":50,"p_titol_mostreig":"mostreig_50_137","p_es_correcte":1,"id":137}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4484',to_timestamp('21/12/22 08:44:34,304000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":51,"p_titol_mostreig":"mostreig_51_138","p_es_correcte":1,"id":138}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4485',to_timestamp('21/12/22 08:44:34,305000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":51,"p_titol_mostreig":"mostreig_51_139","p_es_correcte":1,"id":139}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4486',to_timestamp('21/12/22 08:44:34,305000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":52,"p_titol_mostreig":"mostreig_52_140","p_es_correcte":1,"id":140}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4487',to_timestamp('21/12/22 08:44:34,306000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":52,"p_titol_mostreig":"mostreig_52_141","p_es_correcte":1,"id":141}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4488',to_timestamp('21/12/22 08:44:34,306000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":52,"p_titol_mostreig":"mostreig_52_142","p_es_correcte":1,"id":142}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4489',to_timestamp('21/12/22 08:44:34,306000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":53,"p_titol_mostreig":"mostreig_53_143","p_es_correcte":1,"id":143}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4490',to_timestamp('21/12/22 08:44:34,307000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":53,"p_titol_mostreig":"mostreig_53_144","p_es_correcte":1,"id":144}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4491',to_timestamp('21/12/22 08:44:34,307000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":53,"p_titol_mostreig":"mostreig_53_145","p_es_correcte":1,"id":145}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4492',to_timestamp('21/12/22 08:44:34,308000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":54,"p_titol_mostreig":"mostreig_54_146","p_es_correcte":1,"id":146}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4493',to_timestamp('21/12/22 08:44:34,308000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":54,"p_titol_mostreig":"mostreig_54_147","p_es_correcte":1,"id":147}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4494',to_timestamp('21/12/22 08:44:34,309000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":54,"p_titol_mostreig":"mostreig_54_148","p_es_correcte":1,"id":148}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4495',to_timestamp('21/12/22 08:44:34,309000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":55,"p_titol_mostreig":"mostreig_55_149","p_es_correcte":1,"id":149}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4496',to_timestamp('21/12/22 08:44:34,309000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":55,"p_titol_mostreig":"mostreig_55_150","p_es_correcte":1,"id":150}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4497',to_timestamp('21/12/22 08:44:34,310000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":55,"p_titol_mostreig":"mostreig_55_151","p_es_correcte":1,"id":151}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4498',to_timestamp('21/12/22 08:44:34,310000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":55,"p_titol_mostreig":"mostreig_55_152","p_es_correcte":1,"id":152}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4499',to_timestamp('21/12/22 08:44:34,310000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":55,"p_titol_mostreig":"mostreig_55_153","p_es_correcte":1,"id":153}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4500',to_timestamp('21/12/22 08:44:34,310000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":55,"p_titol_mostreig":"mostreig_55_154","p_es_correcte":1,"id":154}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4501',to_timestamp('21/12/22 08:44:34,311000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":56,"p_titol_mostreig":"mostreig_56_155","p_es_correcte":1,"id":155}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4502',to_timestamp('21/12/22 08:44:34,311000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":56,"p_titol_mostreig":"mostreig_56_156","p_es_correcte":1,"id":156}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4503',to_timestamp('21/12/22 08:44:34,311000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":56,"p_titol_mostreig":"mostreig_56_157","p_es_correcte":1,"id":157}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4504',to_timestamp('21/12/22 08:44:34,312000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":57,"p_titol_mostreig":"mostreig_57_158","p_es_correcte":1,"id":158}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4505',to_timestamp('21/12/22 08:44:34,312000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":57,"p_titol_mostreig":"mostreig_57_159","p_es_correcte":1,"id":159}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4506',to_timestamp('21/12/22 08:44:34,312000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":57,"p_titol_mostreig":"mostreig_57_160","p_es_correcte":1,"id":160}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4507',to_timestamp('21/12/22 08:44:34,313000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":58,"p_titol_mostreig":"mostreig_58_161","p_es_correcte":1,"id":161}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4508',to_timestamp('21/12/22 08:44:34,313000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":58,"p_titol_mostreig":"mostreig_58_162","p_es_correcte":1,"id":162}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4509',to_timestamp('21/12/22 08:44:34,314000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":58,"p_titol_mostreig":"mostreig_58_163","p_es_correcte":1,"id":163}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4510',to_timestamp('21/12/22 08:44:34,314000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":59,"p_titol_mostreig":"mostreig_59_164","p_es_correcte":1,"id":164}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4511',to_timestamp('21/12/22 08:44:34,315000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":59,"p_titol_mostreig":"mostreig_59_165","p_es_correcte":1,"id":165}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4512',to_timestamp('21/12/22 08:44:34,315000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":59,"p_titol_mostreig":"mostreig_59_166","p_es_correcte":1,"id":166}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4513',to_timestamp('21/12/22 08:44:34,316000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":60,"p_titol_mostreig":"mostreig_60_167","p_es_correcte":1,"id":167}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4514',to_timestamp('21/12/22 08:44:34,316000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":60,"p_titol_mostreig":"mostreig_60_168","p_es_correcte":1,"id":168}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4515',to_timestamp('21/12/22 08:44:34,316000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":60,"p_titol_mostreig":"mostreig_60_169","p_es_correcte":1,"id":169}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4516',to_timestamp('21/12/22 08:44:34,317000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":60,"p_titol_mostreig":"mostreig_60_170","p_es_correcte":1,"id":170}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4517',to_timestamp('21/12/22 08:44:34,317000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":61,"p_titol_mostreig":"mostreig_61_171","p_es_correcte":1,"id":171}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4518',to_timestamp('21/12/22 08:44:34,317000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":61,"p_titol_mostreig":"mostreig_61_172","p_es_correcte":1,"id":172}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4519',to_timestamp('21/12/22 08:44:34,317000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":62,"p_titol_mostreig":"mostreig_62_173","p_es_correcte":1,"id":173}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4520',to_timestamp('21/12/22 08:44:34,318000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":62,"p_titol_mostreig":"mostreig_62_174","p_es_correcte":1,"id":174}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4521',to_timestamp('21/12/22 08:44:34,318000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":62,"p_titol_mostreig":"mostreig_62_175","p_es_correcte":1,"id":175}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4522',to_timestamp('21/12/22 08:44:34,318000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":63,"p_titol_mostreig":"mostreig_63_176","p_es_correcte":1,"id":176}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4523',to_timestamp('21/12/22 08:44:34,318000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":63,"p_titol_mostreig":"mostreig_63_177","p_es_correcte":1,"id":177}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4524',to_timestamp('21/12/22 08:44:34,319000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":63,"p_titol_mostreig":"mostreig_63_178","p_es_correcte":1,"id":178}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4525',to_timestamp('21/12/22 08:44:34,319000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":64,"p_titol_mostreig":"mostreig_64_179","p_es_correcte":1,"id":179}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4526',to_timestamp('21/12/22 08:44:34,319000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":64,"p_titol_mostreig":"mostreig_64_180","p_es_correcte":1,"id":180}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4527',to_timestamp('21/12/22 08:44:34,320000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":64,"p_titol_mostreig":"mostreig_64_181","p_es_correcte":1,"id":181}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4528',to_timestamp('21/12/22 08:44:34,320000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":65,"p_titol_mostreig":"mostreig_65_182","p_es_correcte":1,"id":182}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4529',to_timestamp('21/12/22 08:44:34,320000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":65,"p_titol_mostreig":"mostreig_65_183","p_es_correcte":1,"id":183}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4530',to_timestamp('21/12/22 08:44:34,320000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":65,"p_titol_mostreig":"mostreig_65_184","p_es_correcte":1,"id":184}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4531',to_timestamp('21/12/22 08:44:34,321000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":66,"p_titol_mostreig":"mostreig_66_185","p_es_correcte":1,"id":185}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4532',to_timestamp('21/12/22 08:44:34,321000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":66,"p_titol_mostreig":"mostreig_66_186","p_es_correcte":1,"id":186}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4533',to_timestamp('21/12/22 08:44:34,321000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":66,"p_titol_mostreig":"mostreig_66_187","p_es_correcte":1,"id":187}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4534',to_timestamp('21/12/22 08:44:34,322000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":67,"p_titol_mostreig":"mostreig_67_188","p_es_correcte":1,"id":188}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4535',to_timestamp('21/12/22 08:44:34,322000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":67,"p_titol_mostreig":"mostreig_67_189","p_es_correcte":1,"id":189}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4536',to_timestamp('21/12/22 08:44:34,322000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":67,"p_titol_mostreig":"mostreig_67_190","p_es_correcte":1,"id":190}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4417',to_timestamp('21/12/22 08:44:34,279000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":23,"p_titol_mostreig":"mostreig_23_71","p_es_correcte":1,"id":71}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4418',to_timestamp('21/12/22 08:44:34,280000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":23,"p_titol_mostreig":"mostreig_23_72","p_es_correcte":1,"id":72}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4419',to_timestamp('21/12/22 08:44:34,280000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":24,"p_titol_mostreig":"mostreig_24_73","p_es_correcte":1,"id":73}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4420',to_timestamp('21/12/22 08:44:34,280000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":24,"p_titol_mostreig":"mostreig_24_74","p_es_correcte":1,"id":74}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4421',to_timestamp('21/12/22 08:44:34,281000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":24,"p_titol_mostreig":"mostreig_24_75","p_es_correcte":1,"id":75}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4422',to_timestamp('21/12/22 08:44:34,281000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":25,"p_titol_mostreig":"mostreig_25_76","p_es_correcte":1,"id":76}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4423',to_timestamp('21/12/22 08:44:34,282000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":25,"p_titol_mostreig":"mostreig_25_77","p_es_correcte":1,"id":77}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4424',to_timestamp('21/12/22 08:44:34,282000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":26,"p_titol_mostreig":"mostreig_26_78","p_es_correcte":1,"id":78}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4425',to_timestamp('21/12/22 08:44:34,283000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":26,"p_titol_mostreig":"mostreig_26_79","p_es_correcte":1,"id":79}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4426',to_timestamp('21/12/22 08:44:34,283000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":27,"p_titol_mostreig":"mostreig_27_80","p_es_correcte":1,"id":80}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4427',to_timestamp('21/12/22 08:44:34,284000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":27,"p_titol_mostreig":"mostreig_27_81","p_es_correcte":1,"id":81}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4428',to_timestamp('21/12/22 08:44:34,285000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":28,"p_titol_mostreig":"mostreig_28_82","p_es_correcte":1,"id":82}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4429',to_timestamp('21/12/22 08:44:34,285000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":28,"p_titol_mostreig":"mostreig_28_83","p_es_correcte":1,"id":83}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4430',to_timestamp('21/12/22 08:44:34,286000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":29,"p_titol_mostreig":"mostreig_29_84","p_es_correcte":1,"id":84}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4431',to_timestamp('21/12/22 08:44:34,286000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":29,"p_titol_mostreig":"mostreig_29_85","p_es_correcte":1,"id":85}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4432',to_timestamp('21/12/22 08:44:34,286000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":29,"p_titol_mostreig":"mostreig_29_86","p_es_correcte":1,"id":86}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4433',to_timestamp('21/12/22 08:44:34,287000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":30,"p_titol_mostreig":"mostreig_30_87","p_es_correcte":1,"id":87}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4434',to_timestamp('21/12/22 08:44:34,287000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":30,"p_titol_mostreig":"mostreig_30_88","p_es_correcte":1,"id":88}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4435',to_timestamp('21/12/22 08:44:34,287000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":30,"p_titol_mostreig":"mostreig_30_89","p_es_correcte":1,"id":89}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4436',to_timestamp('21/12/22 08:44:34,288000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":31,"p_titol_mostreig":"mostreig_31_90","p_es_correcte":1,"id":90}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4437',to_timestamp('21/12/22 08:44:34,288000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":32,"p_titol_mostreig":"mostreig_32_91","p_es_correcte":1,"id":91}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4438',to_timestamp('21/12/22 08:44:34,288000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":32,"p_titol_mostreig":"mostreig_32_92","p_es_correcte":1,"id":92}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4439',to_timestamp('21/12/22 08:44:34,289000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":32,"p_titol_mostreig":"mostreig_32_93","p_es_correcte":1,"id":93}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4440',to_timestamp('21/12/22 08:44:34,289000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":32,"p_titol_mostreig":"mostreig_32_94","p_es_correcte":1,"id":94}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4441',to_timestamp('21/12/22 08:44:34,289000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":33,"p_titol_mostreig":"mostreig_33_95","p_es_correcte":1,"id":95}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4442',to_timestamp('21/12/22 08:44:34,290000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":33,"p_titol_mostreig":"mostreig_33_96","p_es_correcte":1,"id":96}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4443',to_timestamp('21/12/22 08:44:34,290000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":33,"p_titol_mostreig":"mostreig_33_97","p_es_correcte":1,"id":97}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4444',to_timestamp('21/12/22 08:44:34,290000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":34,"p_titol_mostreig":"mostreig_34_98","p_es_correcte":1,"id":98}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4445',to_timestamp('21/12/22 08:44:34,291000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":34,"p_titol_mostreig":"mostreig_34_99","p_es_correcte":1,"id":99}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4446',to_timestamp('21/12/22 08:44:34,291000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":35,"p_titol_mostreig":"mostreig_35_100","p_es_correcte":1,"id":100}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4447',to_timestamp('21/12/22 08:44:34,292000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":35,"p_titol_mostreig":"mostreig_35_101","p_es_correcte":1,"id":101}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4448',to_timestamp('21/12/22 08:44:34,292000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":36,"p_titol_mostreig":"mostreig_36_102","p_es_correcte":1,"id":102}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4449',to_timestamp('21/12/22 08:44:34,292000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":36,"p_titol_mostreig":"mostreig_36_103","p_es_correcte":1,"id":103}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4450',to_timestamp('21/12/22 08:44:34,293000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":37,"p_titol_mostreig":"mostreig_37_104","p_es_correcte":1,"id":104}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4451',to_timestamp('21/12/22 08:44:34,293000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":37,"p_titol_mostreig":"mostreig_37_105","p_es_correcte":1,"id":105}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4452',to_timestamp('21/12/22 08:44:34,293000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":38,"p_titol_mostreig":"mostreig_38_106","p_es_correcte":1,"id":106}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4453',to_timestamp('21/12/22 08:44:34,294000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":38,"p_titol_mostreig":"mostreig_38_107","p_es_correcte":1,"id":107}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4454',to_timestamp('21/12/22 08:44:34,294000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":39,"p_titol_mostreig":"mostreig_39_108","p_es_correcte":1,"id":108}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4455',to_timestamp('21/12/22 08:44:34,294000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":39,"p_titol_mostreig":"mostreig_39_109","p_es_correcte":1,"id":109}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4456',to_timestamp('21/12/22 08:44:34,294000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":40,"p_titol_mostreig":"mostreig_40_110","p_es_correcte":1,"id":110}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4457',to_timestamp('21/12/22 08:44:34,295000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":40,"p_titol_mostreig":"mostreig_40_111","p_es_correcte":1,"id":111}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4458',to_timestamp('21/12/22 08:44:34,295000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":41,"p_titol_mostreig":"mostreig_41_112","p_es_correcte":1,"id":112}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4459',to_timestamp('21/12/22 08:44:34,295000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":41,"p_titol_mostreig":"mostreig_41_113","p_es_correcte":1,"id":113}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4460',to_timestamp('21/12/22 08:44:34,296000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":41,"p_titol_mostreig":"mostreig_41_114","p_es_correcte":1,"id":114}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4461',to_timestamp('21/12/22 08:44:34,296000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":42,"p_titol_mostreig":"mostreig_42_115","p_es_correcte":1,"id":115}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4462',to_timestamp('21/12/22 08:44:34,297000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":42,"p_titol_mostreig":"mostreig_42_116","p_es_correcte":1,"id":116}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4463',to_timestamp('21/12/22 08:44:34,297000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":42,"p_titol_mostreig":"mostreig_42_117","p_es_correcte":1,"id":117}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4464',to_timestamp('21/12/22 08:44:34,297000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":43,"p_titol_mostreig":"mostreig_43_118","p_es_correcte":1,"id":118}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4465',to_timestamp('21/12/22 08:44:34,298000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":43,"p_titol_mostreig":"mostreig_43_119","p_es_correcte":1,"id":119}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4466',to_timestamp('21/12/22 08:44:34,298000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":43,"p_titol_mostreig":"mostreig_43_120","p_es_correcte":1,"id":120}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4467',to_timestamp('21/12/22 08:44:34,299000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":44,"p_titol_mostreig":"mostreig_44_121","p_es_correcte":1,"id":121}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4468',to_timestamp('21/12/22 08:44:34,299000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":44,"p_titol_mostreig":"mostreig_44_122","p_es_correcte":1,"id":122}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4469',to_timestamp('21/12/22 08:44:34,299000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":45,"p_titol_mostreig":"mostreig_45_123","p_es_correcte":1,"id":123}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4470',to_timestamp('21/12/22 08:44:34,300000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":45,"p_titol_mostreig":"mostreig_45_124","p_es_correcte":1,"id":124}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4471',to_timestamp('21/12/22 08:44:34,300000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":45,"p_titol_mostreig":"mostreig_45_125","p_es_correcte":1,"id":125}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4472',to_timestamp('21/12/22 08:44:34,300000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":46,"p_titol_mostreig":"mostreig_46_126","p_es_correcte":1,"id":126}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4473',to_timestamp('21/12/22 08:44:34,301000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":46,"p_titol_mostreig":"mostreig_46_127","p_es_correcte":1,"id":127}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4474',to_timestamp('21/12/22 08:44:34,301000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":46,"p_titol_mostreig":"mostreig_46_128","p_es_correcte":1,"id":128}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4475',to_timestamp('21/12/22 08:44:34,301000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":47,"p_titol_mostreig":"mostreig_47_129","p_es_correcte":1,"id":129}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4476',to_timestamp('21/12/22 08:44:34,302000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":47,"p_titol_mostreig":"mostreig_47_130","p_es_correcte":1,"id":130}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4358',to_timestamp('21/12/22 08:44:34,261000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":5,"p_titol_mostreig":"mostreig_5_12","p_es_correcte":1,"id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4359',to_timestamp('21/12/22 08:44:34,261000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":5,"p_titol_mostreig":"mostreig_5_13","p_es_correcte":1,"id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4360',to_timestamp('21/12/22 08:44:34,261000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":5,"p_titol_mostreig":"mostreig_5_14","p_es_correcte":1,"id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4361',to_timestamp('21/12/22 08:44:34,261000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":5,"p_titol_mostreig":"mostreig_5_15","p_es_correcte":1,"id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4362',to_timestamp('21/12/22 08:44:34,262000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":6,"p_titol_mostreig":"mostreig_6_16","p_es_correcte":1,"id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4363',to_timestamp('21/12/22 08:44:34,262000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":6,"p_titol_mostreig":"mostreig_6_17","p_es_correcte":1,"id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4364',to_timestamp('21/12/22 08:44:34,262000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":6,"p_titol_mostreig":"mostreig_6_18","p_es_correcte":1,"id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4365',to_timestamp('21/12/22 08:44:34,263000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":6,"p_titol_mostreig":"mostreig_6_19","p_es_correcte":1,"id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4366',to_timestamp('21/12/22 08:44:34,263000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":7,"p_titol_mostreig":"mostreig_7_20","p_es_correcte":1,"id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4367',to_timestamp('21/12/22 08:44:34,263000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":7,"p_titol_mostreig":"mostreig_7_21","p_es_correcte":1,"id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4368',to_timestamp('21/12/22 08:44:34,264000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":7,"p_titol_mostreig":"mostreig_7_22","p_es_correcte":1,"id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4369',to_timestamp('21/12/22 08:44:34,264000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":7,"p_titol_mostreig":"mostreig_7_23","p_es_correcte":1,"id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4370',to_timestamp('21/12/22 08:44:34,264000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":8,"p_titol_mostreig":"mostreig_8_24","p_es_correcte":1,"id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4371',to_timestamp('21/12/22 08:44:34,264000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":8,"p_titol_mostreig":"mostreig_8_25","p_es_correcte":1,"id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4372',to_timestamp('21/12/22 08:44:34,265000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":8,"p_titol_mostreig":"mostreig_8_26","p_es_correcte":1,"id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4373',to_timestamp('21/12/22 08:44:34,265000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":8,"p_titol_mostreig":"mostreig_8_27","p_es_correcte":1,"id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4374',to_timestamp('21/12/22 08:44:34,265000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":9,"p_titol_mostreig":"mostreig_9_28","p_es_correcte":1,"id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4375',to_timestamp('21/12/22 08:44:34,265000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":9,"p_titol_mostreig":"mostreig_9_29","p_es_correcte":1,"id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4376',to_timestamp('21/12/22 08:44:34,266000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":9,"p_titol_mostreig":"mostreig_9_30","p_es_correcte":1,"id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4377',to_timestamp('21/12/22 08:44:34,266000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":9,"p_titol_mostreig":"mostreig_9_31","p_es_correcte":1,"id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4378',to_timestamp('21/12/22 08:44:34,266000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":10,"p_titol_mostreig":"mostreig_10_32","p_es_correcte":1,"id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4379',to_timestamp('21/12/22 08:44:34,266000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":10,"p_titol_mostreig":"mostreig_10_33","p_es_correcte":1,"id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4380',to_timestamp('21/12/22 08:44:34,266000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":10,"p_titol_mostreig":"mostreig_10_34","p_es_correcte":1,"id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4381',to_timestamp('21/12/22 08:44:34,267000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":10,"p_titol_mostreig":"mostreig_10_35","p_es_correcte":1,"id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4382',to_timestamp('21/12/22 08:44:34,267000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":11,"p_titol_mostreig":"mostreig_11_36","p_es_correcte":1,"id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4383',to_timestamp('21/12/22 08:44:34,268000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":11,"p_titol_mostreig":"mostreig_11_37","p_es_correcte":1,"id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4384',to_timestamp('21/12/22 08:44:34,268000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":11,"p_titol_mostreig":"mostreig_11_38","p_es_correcte":1,"id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4385',to_timestamp('21/12/22 08:44:34,268000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":11,"p_titol_mostreig":"mostreig_11_39","p_es_correcte":1,"id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4386',to_timestamp('21/12/22 08:44:34,269000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":12,"p_titol_mostreig":"mostreig_12_40","p_es_correcte":1,"id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4387',to_timestamp('21/12/22 08:44:34,269000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":12,"p_titol_mostreig":"mostreig_12_41","p_es_correcte":1,"id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4388',to_timestamp('21/12/22 08:44:34,269000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":12,"p_titol_mostreig":"mostreig_12_42","p_es_correcte":1,"id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4389',to_timestamp('21/12/22 08:44:34,270000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":13,"p_titol_mostreig":"mostreig_13_43","p_es_correcte":1,"id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4390',to_timestamp('21/12/22 08:44:34,270000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":13,"p_titol_mostreig":"mostreig_13_44","p_es_correcte":1,"id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4391',to_timestamp('21/12/22 08:44:34,270000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":13,"p_titol_mostreig":"mostreig_13_45","p_es_correcte":1,"id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4356',to_timestamp('21/12/22 08:44:34,260000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":4,"p_titol_mostreig":"mostreig_4_10","p_es_correcte":1,"id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4357',to_timestamp('21/12/22 08:44:34,260000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":4,"p_titol_mostreig":"mostreig_4_11","p_es_correcte":1,"id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4392',to_timestamp('21/12/22 08:44:34,270000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":14,"p_titol_mostreig":"mostreig_14_46","p_es_correcte":1,"id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4393',to_timestamp('21/12/22 08:44:34,271000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":14,"p_titol_mostreig":"mostreig_14_47","p_es_correcte":1,"id":47}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4394',to_timestamp('21/12/22 08:44:34,271000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":15,"p_titol_mostreig":"mostreig_15_48","p_es_correcte":1,"id":48}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4395',to_timestamp('21/12/22 08:44:34,271000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":15,"p_titol_mostreig":"mostreig_15_49","p_es_correcte":1,"id":49}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4396',to_timestamp('21/12/22 08:44:34,271000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":15,"p_titol_mostreig":"mostreig_15_50","p_es_correcte":1,"id":50}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4397',to_timestamp('21/12/22 08:44:34,272000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":16,"p_titol_mostreig":"mostreig_16_51","p_es_correcte":1,"id":51}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4398',to_timestamp('21/12/22 08:44:34,272000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":16,"p_titol_mostreig":"mostreig_16_52","p_es_correcte":1,"id":52}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4399',to_timestamp('21/12/22 08:44:34,272000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":16,"p_titol_mostreig":"mostreig_16_53","p_es_correcte":1,"id":53}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4400',to_timestamp('21/12/22 08:44:34,272000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":17,"p_titol_mostreig":"mostreig_17_54","p_es_correcte":1,"id":54}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4401',to_timestamp('21/12/22 08:44:34,273000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":17,"p_titol_mostreig":"mostreig_17_55","p_es_correcte":1,"id":55}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4402',to_timestamp('21/12/22 08:44:34,273000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":17,"p_titol_mostreig":"mostreig_17_56","p_es_correcte":1,"id":56}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4403',to_timestamp('21/12/22 08:44:34,273000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":18,"p_titol_mostreig":"mostreig_18_57","p_es_correcte":1,"id":57}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4404',to_timestamp('21/12/22 08:44:34,274000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":18,"p_titol_mostreig":"mostreig_18_58","p_es_correcte":1,"id":58}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4405',to_timestamp('21/12/22 08:44:34,274000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":19,"p_titol_mostreig":"mostreig_19_59","p_es_correcte":1,"id":59}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4406',to_timestamp('21/12/22 08:44:34,274000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":19,"p_titol_mostreig":"mostreig_19_60","p_es_correcte":1,"id":60}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4407',to_timestamp('21/12/22 08:44:34,275000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":19,"p_titol_mostreig":"mostreig_19_61","p_es_correcte":1,"id":61}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4408',to_timestamp('21/12/22 08:44:34,275000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":19,"p_titol_mostreig":"mostreig_19_62","p_es_correcte":1,"id":62}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4409',to_timestamp('21/12/22 08:44:34,276000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":19,"p_titol_mostreig":"mostreig_19_63","p_es_correcte":1,"id":63}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4410',to_timestamp('21/12/22 08:44:34,276000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":20,"p_titol_mostreig":"mostreig_20_64","p_es_correcte":1,"id":64}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4411',to_timestamp('21/12/22 08:44:34,276000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":20,"p_titol_mostreig":"mostreig_20_65","p_es_correcte":1,"id":65}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4412',to_timestamp('21/12/22 08:44:34,277000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":21,"p_titol_mostreig":"mostreig_21_66","p_es_correcte":1,"id":66}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4413',to_timestamp('21/12/22 08:44:34,277000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":21,"p_titol_mostreig":"mostreig_21_67","p_es_correcte":1,"id":67}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4414',to_timestamp('21/12/22 08:44:34,278000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":22,"p_titol_mostreig":"mostreig_22_68","p_es_correcte":1,"id":68}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4415',to_timestamp('21/12/22 08:44:34,278000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":23,"p_titol_mostreig":"mostreig_23_69","p_es_correcte":1,"id":69}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4416',to_timestamp('21/12/22 08:44:34,279000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":23,"p_titol_mostreig":"mostreig_23_70","p_es_correcte":1,"id":70}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4310',to_timestamp('21/12/22 08:44:34,071000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":21,"p_es_favorable":1,"p_comentari":"Comentari21_45","p_data_inspeccio":"2022-12-21T08:44:34.071000","id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4311',to_timestamp('21/12/22 08:44:34,072000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":22,"p_es_favorable":1,"p_comentari":"Comentari22_46","p_data_inspeccio":"2022-12-21T08:44:34.072000","id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4312',to_timestamp('21/12/22 08:44:34,073000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":22,"p_es_favorable":1,"p_comentari":"Comentari22_47","p_data_inspeccio":"2022-12-21T08:44:34.072000","id":47}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4313',to_timestamp('21/12/22 08:44:34,074000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":23,"p_es_favorable":1,"p_comentari":"Comentari23_48","p_data_inspeccio":"2022-12-21T08:44:34.073000","id":48}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4314',to_timestamp('21/12/22 08:44:34,075000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":23,"p_es_favorable":1,"p_comentari":"Comentari23_49","p_data_inspeccio":"2022-12-21T08:44:34.074000","id":49}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4315',to_timestamp('21/12/22 08:44:34,076000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":23,"p_es_favorable":1,"p_comentari":"Comentari23_50","p_data_inspeccio":"2022-12-21T08:44:34.075000","id":50}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4316',to_timestamp('21/12/22 08:44:34,077000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":24,"p_es_favorable":1,"p_comentari":"Comentari24_51","p_data_inspeccio":"2022-12-21T08:44:34.076000","id":51}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4317',to_timestamp('21/12/22 08:44:34,078000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":24,"p_es_favorable":1,"p_comentari":"Comentari24_52","p_data_inspeccio":"2022-12-21T08:44:34.077000","id":52}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4318',to_timestamp('21/12/22 08:44:34,079000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":24,"p_es_favorable":1,"p_comentari":"Comentari24_53","p_data_inspeccio":"2022-12-21T08:44:34.078000","id":53}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4319',to_timestamp('21/12/22 08:44:34,080000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":25,"p_es_favorable":1,"p_comentari":"Comentari25_54","p_data_inspeccio":"2022-12-21T08:44:34.079000","id":54}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4320',to_timestamp('21/12/22 08:44:34,081000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":25,"p_es_favorable":1,"p_comentari":"Comentari25_55","p_data_inspeccio":"2022-12-21T08:44:34.080000","id":55}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4321',to_timestamp('21/12/22 08:44:34,083000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":26,"p_es_favorable":1,"p_comentari":"Comentari26_56","p_data_inspeccio":"2022-12-21T08:44:34.081000","id":56}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4322',to_timestamp('21/12/22 08:44:34,085000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":26,"p_es_favorable":1,"p_comentari":"Comentari26_57","p_data_inspeccio":"2022-12-21T08:44:34.083000","id":57}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4323',to_timestamp('21/12/22 08:44:34,086000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":26,"p_es_favorable":1,"p_comentari":"Comentari26_58","p_data_inspeccio":"2022-12-21T08:44:34.085000","id":58}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4324',to_timestamp('21/12/22 08:44:34,087000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":27,"p_es_favorable":1,"p_comentari":"Comentari27_59","p_data_inspeccio":"2022-12-21T08:44:34.086000","id":59}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4325',to_timestamp('21/12/22 08:44:34,088000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":28,"p_es_favorable":1,"p_comentari":"Comentari28_60","p_data_inspeccio":"2022-12-21T08:44:34.087000","id":60}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4326',to_timestamp('21/12/22 08:44:34,089000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":28,"p_es_favorable":1,"p_comentari":"Comentari28_61","p_data_inspeccio":"2022-12-21T08:44:34.088000","id":61}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4327',to_timestamp('21/12/22 08:44:34,090000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":29,"p_es_favorable":1,"p_comentari":"Comentari29_62","p_data_inspeccio":"2022-12-21T08:44:34.090000","id":62}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4328',to_timestamp('21/12/22 08:44:34,091000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":30,"p_es_favorable":1,"p_comentari":"Comentari30_63","p_data_inspeccio":"2022-12-21T08:44:34.090000","id":63}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4329',to_timestamp('21/12/22 08:44:34,092000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":30,"p_es_favorable":1,"p_comentari":"Comentari30_64","p_data_inspeccio":"2022-12-21T08:44:34.091000","id":64}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4330',to_timestamp('21/12/22 08:44:34,093000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":31,"p_es_favorable":1,"p_comentari":"Comentari31_65","p_data_inspeccio":"2022-12-21T08:44:34.093000","id":65}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4331',to_timestamp('21/12/22 08:44:34,094000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":31,"p_es_favorable":1,"p_comentari":"Comentari31_66","p_data_inspeccio":"2022-12-21T08:44:34.094000","id":66}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4332',to_timestamp('21/12/22 08:44:34,095000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":32,"p_es_favorable":1,"p_comentari":"Comentari32_67","p_data_inspeccio":"2022-12-21T08:44:34.094000","id":67}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4333',to_timestamp('21/12/22 08:44:34,096000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":32,"p_es_favorable":1,"p_comentari":"Comentari32_68","p_data_inspeccio":"2022-12-21T08:44:34.095000","id":68}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4334',to_timestamp('21/12/22 08:44:34,097000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":33,"p_es_favorable":1,"p_comentari":"Comentari33_69","p_data_inspeccio":"2022-12-21T08:44:34.096000","id":69}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4335',to_timestamp('21/12/22 08:44:34,098000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":33,"p_es_favorable":1,"p_comentari":"Comentari33_70","p_data_inspeccio":"2022-12-21T08:44:34.097000","id":70}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4336',to_timestamp('21/12/22 08:44:34,099000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":34,"p_es_favorable":1,"p_comentari":"Comentari34_71","p_data_inspeccio":"2022-12-21T08:44:34.098000","id":71}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4337',to_timestamp('21/12/22 08:44:34,100000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":34,"p_es_favorable":1,"p_comentari":"Comentari34_72","p_data_inspeccio":"2022-12-21T08:44:34.099000","id":72}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4338',to_timestamp('21/12/22 08:44:34,100000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":35,"p_es_favorable":1,"p_comentari":"Comentari35_73","p_data_inspeccio":"2022-12-21T08:44:34.100000","id":73}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4339',to_timestamp('21/12/22 08:44:34,101000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":36,"p_es_favorable":1,"p_comentari":"Comentari36_74","p_data_inspeccio":"2022-12-21T08:44:34.100000","id":74}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4340',to_timestamp('21/12/22 08:44:34,102000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":36,"p_es_favorable":1,"p_comentari":"Comentari36_75","p_data_inspeccio":"2022-12-21T08:44:34.101000","id":75}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4341',to_timestamp('21/12/22 08:44:34,103000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":36,"p_es_favorable":1,"p_comentari":"Comentari36_76","p_data_inspeccio":"2022-12-21T08:44:34.102000","id":76}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4342',to_timestamp('21/12/22 08:44:34,104000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":36,"p_es_favorable":1,"p_comentari":"Comentari36_77","p_data_inspeccio":"2022-12-21T08:44:34.103000","id":77}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4343',to_timestamp('21/12/22 08:44:34,105000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":37,"p_es_favorable":1,"p_comentari":"Comentari37_78","p_data_inspeccio":"2022-12-21T08:44:34.104000","id":78}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4344',to_timestamp('21/12/22 08:44:34,105000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":37,"p_es_favorable":1,"p_comentari":"Comentari37_79","p_data_inspeccio":"2022-12-21T08:44:34.105000","id":79}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4345',to_timestamp('21/12/22 08:44:34,106000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":38,"p_es_favorable":1,"p_comentari":"Comentari38_80","p_data_inspeccio":"2022-12-21T08:44:34.106000","id":80}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4346',to_timestamp('21/12/22 08:44:34,107000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":38,"p_es_favorable":1,"p_comentari":"Comentari38_81","p_data_inspeccio":"2022-12-21T08:44:34.106000","id":81}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4347',to_timestamp('21/12/22 08:44:34,257000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":1,"p_titol_mostreig":"mostreig_1_1","p_es_correcte":1,"id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4348',to_timestamp('21/12/22 08:44:34,257000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":1,"p_titol_mostreig":"mostreig_1_2","p_es_correcte":1,"id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4349',to_timestamp('21/12/22 08:44:34,258000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":1,"p_titol_mostreig":"mostreig_1_3","p_es_correcte":1,"id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4350',to_timestamp('21/12/22 08:44:34,258000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":2,"p_titol_mostreig":"mostreig_2_4","p_es_correcte":1,"id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4351',to_timestamp('21/12/22 08:44:34,259000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":2,"p_titol_mostreig":"mostreig_2_5","p_es_correcte":1,"id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4352',to_timestamp('21/12/22 08:44:34,259000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":3,"p_titol_mostreig":"mostreig_3_6","p_es_correcte":1,"id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4353',to_timestamp('21/12/22 08:44:34,259000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":3,"p_titol_mostreig":"mostreig_3_7","p_es_correcte":1,"id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4354',to_timestamp('21/12/22 08:44:34,259000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":3,"p_titol_mostreig":"mostreig_3_8","p_es_correcte":1,"id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4355',to_timestamp('21/12/22 08:44:34,260000000','DD/MM/RR HH24:MI:SSXFF'),'24','OK','{"p_inspeccio_treball_id":3,"p_titol_mostreig":"mostreig_3_9","p_es_correcte":1,"id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4266',to_timestamp('21/12/22 08:44:34,030000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":1,"p_es_favorable":1,"p_comentari":"Comentari1_1","p_data_inspeccio":"2022-12-21T08:44:33.997000","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4267',to_timestamp('21/12/22 08:44:34,031000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":1,"p_es_favorable":1,"p_comentari":"Comentari1_2","p_data_inspeccio":"2022-12-21T08:44:34.030000","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4268',to_timestamp('21/12/22 08:44:34,032000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":2,"p_es_favorable":1,"p_comentari":"Comentari2_3","p_data_inspeccio":"2022-12-21T08:44:34.031000","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4269',to_timestamp('21/12/22 08:44:34,033000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":2,"p_es_favorable":1,"p_comentari":"Comentari2_4","p_data_inspeccio":"2022-12-21T08:44:34.032000","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4270',to_timestamp('21/12/22 08:44:34,034000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":2,"p_es_favorable":1,"p_comentari":"Comentari2_5","p_data_inspeccio":"2022-12-21T08:44:34.033000","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4271',to_timestamp('21/12/22 08:44:34,035000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":3,"p_es_favorable":1,"p_comentari":"Comentari3_6","p_data_inspeccio":"2022-12-21T08:44:34.034000","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4272',to_timestamp('21/12/22 08:44:34,036000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":3,"p_es_favorable":1,"p_comentari":"Comentari3_7","p_data_inspeccio":"2022-12-21T08:44:34.035000","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4273',to_timestamp('21/12/22 08:44:34,037000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":4,"p_es_favorable":1,"p_comentari":"Comentari4_8","p_data_inspeccio":"2022-12-21T08:44:34.036000","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4274',to_timestamp('21/12/22 08:44:34,038000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":5,"p_es_favorable":1,"p_comentari":"Comentari5_9","p_data_inspeccio":"2022-12-21T08:44:34.037000","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4275',to_timestamp('21/12/22 08:44:34,039000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":5,"p_es_favorable":1,"p_comentari":"Comentari5_10","p_data_inspeccio":"2022-12-21T08:44:34.038000","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4276',to_timestamp('21/12/22 08:44:34,040000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":5,"p_es_favorable":1,"p_comentari":"Comentari5_11","p_data_inspeccio":"2022-12-21T08:44:34.039000","id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4277',to_timestamp('21/12/22 08:44:34,042000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":6,"p_es_favorable":1,"p_comentari":"Comentari6_12","p_data_inspeccio":"2022-12-21T08:44:34.040000","id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4278',to_timestamp('21/12/22 08:44:34,043000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":6,"p_es_favorable":1,"p_comentari":"Comentari6_13","p_data_inspeccio":"2022-12-21T08:44:34.042000","id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4279',to_timestamp('21/12/22 08:44:34,044000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":7,"p_es_favorable":1,"p_comentari":"Comentari7_14","p_data_inspeccio":"2022-12-21T08:44:34.043000","id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4280',to_timestamp('21/12/22 08:44:34,044000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":7,"p_es_favorable":1,"p_comentari":"Comentari7_15","p_data_inspeccio":"2022-12-21T08:44:34.044000","id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4281',to_timestamp('21/12/22 08:44:34,045000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":8,"p_es_favorable":1,"p_comentari":"Comentari8_16","p_data_inspeccio":"2022-12-21T08:44:34.045000","id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4282',to_timestamp('21/12/22 08:44:34,046000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":9,"p_es_favorable":1,"p_comentari":"Comentari9_17","p_data_inspeccio":"2022-12-21T08:44:34.046000","id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4283',to_timestamp('21/12/22 08:44:34,047000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":9,"p_es_favorable":1,"p_comentari":"Comentari9_18","p_data_inspeccio":"2022-12-21T08:44:34.046000","id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4284',to_timestamp('21/12/22 08:44:34,049000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":9,"p_es_favorable":1,"p_comentari":"Comentari9_19","p_data_inspeccio":"2022-12-21T08:44:34.047000","id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4285',to_timestamp('21/12/22 08:44:34,050000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":10,"p_es_favorable":1,"p_comentari":"Comentari10_20","p_data_inspeccio":"2022-12-21T08:44:34.049000","id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4286',to_timestamp('21/12/22 08:44:34,051000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":10,"p_es_favorable":1,"p_comentari":"Comentari10_21","p_data_inspeccio":"2022-12-21T08:44:34.050000","id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4287',to_timestamp('21/12/22 08:44:34,052000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":10,"p_es_favorable":1,"p_comentari":"Comentari10_22","p_data_inspeccio":"2022-12-21T08:44:34.051000","id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4288',to_timestamp('21/12/22 08:44:34,053000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":11,"p_es_favorable":1,"p_comentari":"Comentari11_23","p_data_inspeccio":"2022-12-21T08:44:34.052000","id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4289',to_timestamp('21/12/22 08:44:34,054000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":11,"p_es_favorable":1,"p_comentari":"Comentari11_24","p_data_inspeccio":"2022-12-21T08:44:34.053000","id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4290',to_timestamp('21/12/22 08:44:34,054000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":12,"p_es_favorable":1,"p_comentari":"Comentari12_25","p_data_inspeccio":"2022-12-21T08:44:34.054000","id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4291',to_timestamp('21/12/22 08:44:34,055000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":12,"p_es_favorable":1,"p_comentari":"Comentari12_26","p_data_inspeccio":"2022-12-21T08:44:34.054000","id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4292',to_timestamp('21/12/22 08:44:34,056000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":12,"p_es_favorable":1,"p_comentari":"Comentari12_27","p_data_inspeccio":"2022-12-21T08:44:34.055000","id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4293',to_timestamp('21/12/22 08:44:34,057000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":13,"p_es_favorable":1,"p_comentari":"Comentari13_28","p_data_inspeccio":"2022-12-21T08:44:34.056000","id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4294',to_timestamp('21/12/22 08:44:34,057000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":13,"p_es_favorable":1,"p_comentari":"Comentari13_29","p_data_inspeccio":"2022-12-21T08:44:34.057000","id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4295',to_timestamp('21/12/22 08:44:34,059000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":14,"p_es_favorable":1,"p_comentari":"Comentari14_30","p_data_inspeccio":"2022-12-21T08:44:34.058000","id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4296',to_timestamp('21/12/22 08:44:34,060000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":14,"p_es_favorable":1,"p_comentari":"Comentari14_31","p_data_inspeccio":"2022-12-21T08:44:34.059000","id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4297',to_timestamp('21/12/22 08:44:34,060000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":14,"p_es_favorable":1,"p_comentari":"Comentari14_32","p_data_inspeccio":"2022-12-21T08:44:34.060000","id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4298',to_timestamp('21/12/22 08:44:34,061000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":15,"p_es_favorable":1,"p_comentari":"Comentari15_33","p_data_inspeccio":"2022-12-21T08:44:34.060000","id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4299',to_timestamp('21/12/22 08:44:34,062000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":16,"p_es_favorable":1,"p_comentari":"Comentari16_34","p_data_inspeccio":"2022-12-21T08:44:34.061000","id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4300',to_timestamp('21/12/22 08:44:34,063000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":17,"p_es_favorable":1,"p_comentari":"Comentari17_35","p_data_inspeccio":"2022-12-21T08:44:34.062000","id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4301',to_timestamp('21/12/22 08:44:34,063000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":18,"p_es_favorable":1,"p_comentari":"Comentari18_36","p_data_inspeccio":"2022-12-21T08:44:34.063000","id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4302',to_timestamp('21/12/22 08:44:34,065000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":18,"p_es_favorable":1,"p_comentari":"Comentari18_37","p_data_inspeccio":"2022-12-21T08:44:34.064000","id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4303',to_timestamp('21/12/22 08:44:34,065000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":18,"p_es_favorable":1,"p_comentari":"Comentari18_38","p_data_inspeccio":"2022-12-21T08:44:34.065000","id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4304',to_timestamp('21/12/22 08:44:34,066000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":19,"p_es_favorable":1,"p_comentari":"Comentari19_39","p_data_inspeccio":"2022-12-21T08:44:34.065000","id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4305',to_timestamp('21/12/22 08:44:34,067000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":19,"p_es_favorable":1,"p_comentari":"Comentari19_40","p_data_inspeccio":"2022-12-21T08:44:34.066000","id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4306',to_timestamp('21/12/22 08:44:34,068000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":20,"p_es_favorable":1,"p_comentari":"Comentari20_41","p_data_inspeccio":"2022-12-21T08:44:34.067000","id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4307',to_timestamp('21/12/22 08:44:34,069000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":20,"p_es_favorable":1,"p_comentari":"Comentari20_42","p_data_inspeccio":"2022-12-21T08:44:34.068000","id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4308',to_timestamp('21/12/22 08:44:34,070000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":21,"p_es_favorable":1,"p_comentari":"Comentari21_43","p_data_inspeccio":"2022-12-21T08:44:34.069000","id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4309',to_timestamp('21/12/22 08:44:34,071000000','DD/MM/RR HH24:MI:SSXFF'),'23','OK','{"p_contracte_practiques_id":21,"p_es_favorable":1,"p_comentari":"Comentari21_44","p_data_inspeccio":"2022-12-21T08:44:34.070000","id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4207',to_timestamp('21/12/22 08:44:33,830000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":28,"p_comentari_tutor":"Comentari Tutor 28_28","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.829000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4208',to_timestamp('21/12/22 08:44:33,831000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":29,"p_comentari_tutor":"Comentari Tutor 29_29","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.830000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4209',to_timestamp('21/12/22 08:44:33,832000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":30,"p_comentari_tutor":"Comentari Tutor 30_30","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.831000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4210',to_timestamp('21/12/22 08:44:33,833000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":31,"p_comentari_tutor":"Comentari Tutor 31_31","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.832000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4211',to_timestamp('21/12/22 08:44:33,834000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":32,"p_comentari_tutor":"Comentari Tutor 32_32","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.833000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4212',to_timestamp('21/12/22 08:44:33,835000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":33,"p_comentari_tutor":"Comentari Tutor 33_33","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.834000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4213',to_timestamp('21/12/22 08:44:33,837000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":34,"p_comentari_tutor":"Comentari Tutor 34_34","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.835000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4214',to_timestamp('21/12/22 08:44:33,838000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":35,"p_comentari_tutor":"Comentari Tutor 35_35","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.837000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4215',to_timestamp('21/12/22 08:44:33,839000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":36,"p_comentari_tutor":"Comentari Tutor 36_36","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.838000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4216',to_timestamp('21/12/22 08:44:33,840000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":37,"p_comentari_tutor":"Comentari Tutor 37_37","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.839000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4217',to_timestamp('21/12/22 08:44:33,841000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":38,"p_comentari_tutor":"Comentari Tutor 38_38","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.840000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4218',to_timestamp('21/12/22 08:44:33,865000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":1,"p_comentari_alumne":"Comentari Tutor 1_1"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4219',to_timestamp('21/12/22 08:44:33,865000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":2,"p_comentari_alumne":"Comentari Tutor 2_2"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4220',to_timestamp('21/12/22 08:44:33,866000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":3,"p_comentari_alumne":"Comentari Tutor 3_3"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4221',to_timestamp('21/12/22 08:44:33,866000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":4,"p_comentari_alumne":"Comentari Tutor 4_4"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4222',to_timestamp('21/12/22 08:44:33,866000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":5,"p_comentari_alumne":"Comentari Tutor 5_5"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4223',to_timestamp('21/12/22 08:44:33,867000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":6,"p_comentari_alumne":"Comentari Tutor 6_6"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4224',to_timestamp('21/12/22 08:44:33,867000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":7,"p_comentari_alumne":"Comentari Tutor 7_7"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4225',to_timestamp('21/12/22 08:44:33,867000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":8,"p_comentari_alumne":"Comentari Tutor 8_8"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4226',to_timestamp('21/12/22 08:44:33,868000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":9,"p_comentari_alumne":"Comentari Tutor 9_9"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4227',to_timestamp('21/12/22 08:44:33,868000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":10,"p_comentari_alumne":"Comentari Tutor 10_10"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4228',to_timestamp('21/12/22 08:44:33,869000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":11,"p_comentari_alumne":"Comentari Tutor 11_11"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4229',to_timestamp('21/12/22 08:44:33,869000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":12,"p_comentari_alumne":"Comentari Tutor 12_12"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4230',to_timestamp('21/12/22 08:44:33,870000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":13,"p_comentari_alumne":"Comentari Tutor 13_13"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4231',to_timestamp('21/12/22 08:44:33,870000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":14,"p_comentari_alumne":"Comentari Tutor 14_14"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4232',to_timestamp('21/12/22 08:44:33,871000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":15,"p_comentari_alumne":"Comentari Tutor 15_15"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4233',to_timestamp('21/12/22 08:44:33,871000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":16,"p_comentari_alumne":"Comentari Tutor 16_16"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4234',to_timestamp('21/12/22 08:44:33,872000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":17,"p_comentari_alumne":"Comentari Tutor 17_17"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4235',to_timestamp('21/12/22 08:44:33,872000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":18,"p_comentari_alumne":"Comentari Tutor 18_18"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4236',to_timestamp('21/12/22 08:44:33,872000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":19,"p_comentari_alumne":"Comentari Tutor 19_19"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4237',to_timestamp('21/12/22 08:44:33,873000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":20,"p_comentari_alumne":"Comentari Tutor 20_20"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4238',to_timestamp('21/12/22 08:44:33,873000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":21,"p_comentari_alumne":"Comentari Tutor 21_21"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4205',to_timestamp('21/12/22 08:44:33,828000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":26,"p_comentari_tutor":"Comentari Tutor 26_26","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.826000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4206',to_timestamp('21/12/22 08:44:33,829000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":27,"p_comentari_tutor":"Comentari Tutor 27_27","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.828000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4239',to_timestamp('21/12/22 08:44:33,874000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":22,"p_comentari_alumne":"Comentari Tutor 22_22"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4240',to_timestamp('21/12/22 08:44:33,874000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":23,"p_comentari_alumne":"Comentari Tutor 23_23"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4241',to_timestamp('21/12/22 08:44:33,875000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":24,"p_comentari_alumne":"Comentari Tutor 24_24"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4242',to_timestamp('21/12/22 08:44:33,876000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":25,"p_comentari_alumne":"Comentari Tutor 25_25"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4243',to_timestamp('21/12/22 08:44:33,876000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":26,"p_comentari_alumne":"Comentari Tutor 26_26"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4244',to_timestamp('21/12/22 08:44:33,876000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":27,"p_comentari_alumne":"Comentari Tutor 27_27"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4245',to_timestamp('21/12/22 08:44:33,877000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":28,"p_comentari_alumne":"Comentari Tutor 28_28"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4246',to_timestamp('21/12/22 08:44:33,877000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":29,"p_comentari_alumne":"Comentari Tutor 29_29"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4247',to_timestamp('21/12/22 08:44:33,877000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":30,"p_comentari_alumne":"Comentari Tutor 30_30"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4248',to_timestamp('21/12/22 08:44:33,877000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":31,"p_comentari_alumne":"Comentari Tutor 31_31"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4249',to_timestamp('21/12/22 08:44:33,878000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":32,"p_comentari_alumne":"Comentari Tutor 32_32"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4250',to_timestamp('21/12/22 08:44:33,878000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":33,"p_comentari_alumne":"Comentari Tutor 33_33"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4251',to_timestamp('21/12/22 08:44:33,878000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":34,"p_comentari_alumne":"Comentari Tutor 34_34"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4252',to_timestamp('21/12/22 08:44:33,879000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":35,"p_comentari_alumne":"Comentari Tutor 35_35"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4253',to_timestamp('21/12/22 08:44:33,879000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":36,"p_comentari_alumne":"Comentari Tutor 36_36"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4254',to_timestamp('21/12/22 08:44:33,879000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":37,"p_comentari_alumne":"Comentari Tutor 37_37"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4255',to_timestamp('21/12/22 08:44:33,880000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":38,"p_comentari_alumne":"Comentari Tutor 38_38"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4256',to_timestamp('21/12/22 08:44:33,880000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":39,"p_comentari_alumne":"Comentari Tutor 39_39"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4257',to_timestamp('21/12/22 08:44:33,880000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":40,"p_comentari_alumne":"Comentari Tutor 40_40"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4258',to_timestamp('21/12/22 08:44:33,881000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":41,"p_comentari_alumne":"Comentari Tutor 41_41"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4259',to_timestamp('21/12/22 08:44:33,881000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":42,"p_comentari_alumne":"Comentari Tutor 42_42"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4260',to_timestamp('21/12/22 08:44:33,882000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":43,"p_comentari_alumne":"Comentari Tutor 43_43"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4261',to_timestamp('21/12/22 08:44:33,882000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":44,"p_comentari_alumne":"Comentari Tutor 44_44"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4262',to_timestamp('21/12/22 08:44:33,883000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":45,"p_comentari_alumne":"Comentari Tutor 45_45"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4263',to_timestamp('21/12/22 08:44:33,883000000','DD/MM/RR HH24:MI:SSXFF'),'22','OK','{"p_contracte_practiques_id":46,"p_comentari_alumne":"Comentari Tutor 46_46"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4264',to_timestamp('21/12/22 08:44:33,883000000','DD/MM/RR HH24:MI:SSXFF'),'22','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"p_contracte_practiques_id":47,"p_comentari_alumne":"Comentari Tutor 47_47"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4265',to_timestamp('21/12/22 08:44:33,883000000','DD/MM/RR HH24:MI:SSXFF'),'22','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"p_contracte_practiques_id":48,"p_comentari_alumne":"Comentari Tutor 48_48"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4161',to_timestamp('21/12/22 08:44:33,755000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":30,"p_comentari_tutor":"Comentari Tutor 30_25","p_data_informe":"2022-12-21T08:44:33.755000","id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4162',to_timestamp('21/12/22 08:44:33,756000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":31,"p_comentari_tutor":"Comentari Tutor 31_26","p_data_informe":"2022-12-21T08:44:33.755000","id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4163',to_timestamp('21/12/22 08:44:33,757000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":32,"p_comentari_tutor":"Comentari Tutor 32_27","p_data_informe":"2022-12-21T08:44:33.756000","id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4164',to_timestamp('21/12/22 08:44:33,758000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":33,"p_comentari_tutor":"Comentari Tutor 33_28","p_data_informe":"2022-12-21T08:44:33.757000","id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4165',to_timestamp('21/12/22 08:44:33,759000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":34,"p_comentari_tutor":"Comentari Tutor 34_29","p_data_informe":"2022-12-21T08:44:33.758000","id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4166',to_timestamp('21/12/22 08:44:33,760000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":35,"p_comentari_tutor":"Comentari Tutor 35_30","p_data_informe":"2022-12-21T08:44:33.759000","id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4167',to_timestamp('21/12/22 08:44:33,761000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":36,"p_comentari_tutor":"Comentari Tutor 36_31","p_data_informe":"2022-12-21T08:44:33.760000","id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4168',to_timestamp('21/12/22 08:44:33,761000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":37,"p_comentari_tutor":"Comentari Tutor 37_32","p_data_informe":"2022-12-21T08:44:33.761000","id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4169',to_timestamp('21/12/22 08:44:33,761000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":38,"p_comentari_tutor":"Comentari Tutor 38_33","p_data_informe":"2022-12-21T08:44:33.761000","id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4170',to_timestamp('21/12/22 08:44:33,762000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":39,"p_comentari_tutor":"Comentari Tutor 39_34","p_data_informe":"2022-12-21T08:44:33.761000","id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4171',to_timestamp('21/12/22 08:44:33,762000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":40,"p_comentari_tutor":"Comentari Tutor 40_35","p_data_informe":"2022-12-21T08:44:33.762000","id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4172',to_timestamp('21/12/22 08:44:33,762000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":41,"p_comentari_tutor":"Comentari Tutor 41_36","p_data_informe":"2022-12-21T08:44:33.762000","id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4173',to_timestamp('21/12/22 08:44:33,763000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":42,"p_comentari_tutor":"Comentari Tutor 42_37","p_data_informe":"2022-12-21T08:44:33.762000","id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4174',to_timestamp('21/12/22 08:44:33,763000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":43,"p_comentari_tutor":"Comentari Tutor 43_38","p_data_informe":"2022-12-21T08:44:33.763000","id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4175',to_timestamp('21/12/22 08:44:33,763000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":44,"p_comentari_tutor":"Comentari Tutor 44_39","p_data_informe":"2022-12-21T08:44:33.763000","id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4176',to_timestamp('21/12/22 08:44:33,764000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":45,"p_comentari_tutor":"Comentari Tutor 45_40","p_data_informe":"2022-12-21T08:44:33.763000","id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4177',to_timestamp('21/12/22 08:44:33,764000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":46,"p_comentari_tutor":"Comentari Tutor 46_41","p_data_informe":"2022-12-21T08:44:33.764000","id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4178',to_timestamp('21/12/22 08:44:33,764000000','DD/MM/RR HH24:MI:SSXFF'),'20','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":47,"p_comentari_tutor":"Comentari Tutor 47_42","p_data_informe":"2022-12-21T08:44:33.764000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4179',to_timestamp('21/12/22 08:44:33,764000000','DD/MM/RR HH24:MI:SSXFF'),'20','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":48,"p_comentari_tutor":"Comentari Tutor 48_43","p_data_informe":"2022-12-21T08:44:33.764000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4180',to_timestamp('21/12/22 08:44:33,797000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":1,"p_comentari_tutor":"Comentari Tutor 1_1","p_es_apte":0,"p_data_informe":"2022-12-21T08:44:33.792000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4181',to_timestamp('21/12/22 08:44:33,798000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":2,"p_comentari_tutor":"Comentari Tutor 2_2","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.797000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4182',to_timestamp('21/12/22 08:44:33,799000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":3,"p_comentari_tutor":"Comentari Tutor 3_3","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.798000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4183',to_timestamp('21/12/22 08:44:33,800000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":4,"p_comentari_tutor":"Comentari Tutor 4_4","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.799000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4184',to_timestamp('21/12/22 08:44:33,801000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":5,"p_comentari_tutor":"Comentari Tutor 5_5","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.800000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4185',to_timestamp('21/12/22 08:44:33,802000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":6,"p_comentari_tutor":"Comentari Tutor 6_6","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.801000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4186',to_timestamp('21/12/22 08:44:33,803000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":7,"p_comentari_tutor":"Comentari Tutor 7_7","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.802000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4187',to_timestamp('21/12/22 08:44:33,804000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":8,"p_comentari_tutor":"Comentari Tutor 8_8","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.804000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4188',to_timestamp('21/12/22 08:44:33,806000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":9,"p_comentari_tutor":"Comentari Tutor 9_9","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.805000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4189',to_timestamp('21/12/22 08:44:33,807000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":10,"p_comentari_tutor":"Comentari Tutor 10_10","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.806000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4190',to_timestamp('21/12/22 08:44:33,809000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":11,"p_comentari_tutor":"Comentari Tutor 11_11","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.807000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4191',to_timestamp('21/12/22 08:44:33,810000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":12,"p_comentari_tutor":"Comentari Tutor 12_12","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.809000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4192',to_timestamp('21/12/22 08:44:33,812000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":13,"p_comentari_tutor":"Comentari Tutor 13_13","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.810000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4193',to_timestamp('21/12/22 08:44:33,813000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":14,"p_comentari_tutor":"Comentari Tutor 14_14","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.812000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4194',to_timestamp('21/12/22 08:44:33,814000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":15,"p_comentari_tutor":"Comentari Tutor 15_15","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.813000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4195',to_timestamp('21/12/22 08:44:33,815000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":16,"p_comentari_tutor":"Comentari Tutor 16_16","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.814000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4196',to_timestamp('21/12/22 08:44:33,816000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":17,"p_comentari_tutor":"Comentari Tutor 17_17","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.815000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4197',to_timestamp('21/12/22 08:44:33,817000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":18,"p_comentari_tutor":"Comentari Tutor 18_18","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.816000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4198',to_timestamp('21/12/22 08:44:33,818000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":19,"p_comentari_tutor":"Comentari Tutor 19_19","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.817000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4199',to_timestamp('21/12/22 08:44:33,819000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":20,"p_comentari_tutor":"Comentari Tutor 20_20","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.818000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4200',to_timestamp('21/12/22 08:44:33,820000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":21,"p_comentari_tutor":"Comentari Tutor 21_21","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.819000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4201',to_timestamp('21/12/22 08:44:33,822000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":22,"p_comentari_tutor":"Comentari Tutor 22_22","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.821000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4202',to_timestamp('21/12/22 08:44:33,823000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":23,"p_comentari_tutor":"Comentari Tutor 23_23","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.822000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4203',to_timestamp('21/12/22 08:44:33,824000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":24,"p_comentari_tutor":"Comentari Tutor 24_24","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.823000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4204',to_timestamp('21/12/22 08:44:33,826000000','DD/MM/RR HH24:MI:SSXFF'),'21','OK','{"p_contracte_practiques_id":25,"p_comentari_tutor":"Comentari Tutor 25_25","p_es_apte":1,"p_data_informe":"2022-12-21T08:44:33.825000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4108',to_timestamp('21/12/22 08:44:33,669000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":210,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.669000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4109',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":211,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.670000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4110',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":212,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.670000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4111',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":213,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.670000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4112',to_timestamp('21/12/22 08:44:33,671000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":214,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.670000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4113',to_timestamp('21/12/22 08:44:33,671000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":215,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.671000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4114',to_timestamp('21/12/22 08:44:33,671000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":216,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.671000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4115',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":217,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.671000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4116',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":218,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.672000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4117',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":219,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.672000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4118',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":220,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.672000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4119',to_timestamp('21/12/22 08:44:33,673000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":221,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.673000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4120',to_timestamp('21/12/22 08:44:33,673000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":222,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.673000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4121',to_timestamp('21/12/22 08:44:33,673000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":223,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.673000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4122',to_timestamp('21/12/22 08:44:33,674000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":224,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.674000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4123',to_timestamp('21/12/22 08:44:33,674000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":225,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.674000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4124',to_timestamp('21/12/22 08:44:33,675000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":226,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.674000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4125',to_timestamp('21/12/22 08:44:33,675000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":227,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.675000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4126',to_timestamp('21/12/22 08:44:33,675000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":228,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.675000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4127',to_timestamp('21/12/22 08:44:33,676000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":229,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.675000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4128',to_timestamp('21/12/22 08:44:33,676000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":230,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.676000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4129',to_timestamp('21/12/22 08:44:33,676000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":231,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.676000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4130',to_timestamp('21/12/22 08:44:33,676000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":232,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.676000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4131',to_timestamp('21/12/22 08:44:33,676000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":233,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.676000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4132',to_timestamp('21/12/22 08:44:33,677000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":234,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.676000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4133',to_timestamp('21/12/22 08:44:33,677000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":235,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.677000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4134',to_timestamp('21/12/22 08:44:33,677000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":236,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.677000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4135',to_timestamp('21/12/22 08:44:33,677000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":237,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.677000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4136',to_timestamp('21/12/22 08:44:33,677000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":238,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.677000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4137',to_timestamp('21/12/22 08:44:33,677000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":239,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.677000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4138',to_timestamp('21/12/22 08:44:33,678000000','DD/MM/RR HH24:MI:SSXFF'),'19','ERROR|NO EXISTEIX EL TEMA DE FORMACIO','{"p_id":240,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.677000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4139',to_timestamp('21/12/22 08:44:33,745000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":1,"p_comentari_tutor":"Comentari Tutor 1_1","p_data_informe":"2022-12-21T08:44:33.742000","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4140',to_timestamp('21/12/22 08:44:33,746000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":2,"p_comentari_tutor":"Comentari Tutor 2_2","p_data_informe":"2022-12-21T08:44:33.745000","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4106',to_timestamp('21/12/22 08:44:33,669000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":208,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.668000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4107',to_timestamp('21/12/22 08:44:33,669000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":209,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.669000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4141',to_timestamp('21/12/22 08:44:33,746000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":4,"p_comentari_tutor":"Comentari Tutor 4_3","p_data_informe":"2022-12-21T08:44:33.746000","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4142',to_timestamp('21/12/22 08:44:33,747000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":5,"p_comentari_tutor":"Comentari Tutor 5_5","p_data_informe":"2022-12-21T08:44:33.746000","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4143',to_timestamp('21/12/22 08:44:33,747000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":7,"p_comentari_tutor":"Comentari Tutor 7_6","p_data_informe":"2022-12-21T08:44:33.747000","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4144',to_timestamp('21/12/22 08:44:33,748000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":9,"p_comentari_tutor":"Comentari Tutor 9_7","p_data_informe":"2022-12-21T08:44:33.747000","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4145',to_timestamp('21/12/22 08:44:33,748000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":10,"p_comentari_tutor":"Comentari Tutor 10_8","p_data_informe":"2022-12-21T08:44:33.748000","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4146',to_timestamp('21/12/22 08:44:33,748000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":11,"p_comentari_tutor":"Comentari Tutor 11_9","p_data_informe":"2022-12-21T08:44:33.748000","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4147',to_timestamp('21/12/22 08:44:33,749000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":12,"p_comentari_tutor":"Comentari Tutor 12_10","p_data_informe":"2022-12-21T08:44:33.748000","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4148',to_timestamp('21/12/22 08:44:33,749000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":15,"p_comentari_tutor":"Comentari Tutor 15_12","p_data_informe":"2022-12-21T08:44:33.749000","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4149',to_timestamp('21/12/22 08:44:33,749000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":16,"p_comentari_tutor":"Comentari Tutor 16_13","p_data_informe":"2022-12-21T08:44:33.749000","id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4150',to_timestamp('21/12/22 08:44:33,750000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":17,"p_comentari_tutor":"Comentari Tutor 17_14","p_data_informe":"2022-12-21T08:44:33.749000","id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4151',to_timestamp('21/12/22 08:44:33,750000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":18,"p_comentari_tutor":"Comentari Tutor 18_15","p_data_informe":"2022-12-21T08:44:33.750000","id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4152',to_timestamp('21/12/22 08:44:33,751000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":21,"p_comentari_tutor":"Comentari Tutor 21_16","p_data_informe":"2022-12-21T08:44:33.750000","id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4153',to_timestamp('21/12/22 08:44:33,751000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":22,"p_comentari_tutor":"Comentari Tutor 22_17","p_data_informe":"2022-12-21T08:44:33.751000","id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4154',to_timestamp('21/12/22 08:44:33,752000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":23,"p_comentari_tutor":"Comentari Tutor 23_18","p_data_informe":"2022-12-21T08:44:33.751000","id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4155',to_timestamp('21/12/22 08:44:33,752000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":24,"p_comentari_tutor":"Comentari Tutor 24_19","p_data_informe":"2022-12-21T08:44:33.752000","id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4156',to_timestamp('21/12/22 08:44:33,753000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":25,"p_comentari_tutor":"Comentari Tutor 25_20","p_data_informe":"2022-12-21T08:44:33.752000","id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4157',to_timestamp('21/12/22 08:44:33,753000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":26,"p_comentari_tutor":"Comentari Tutor 26_21","p_data_informe":"2022-12-21T08:44:33.753000","id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4158',to_timestamp('21/12/22 08:44:33,753000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":27,"p_comentari_tutor":"Comentari Tutor 27_22","p_data_informe":"2022-12-21T08:44:33.753000","id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4159',to_timestamp('21/12/22 08:44:33,754000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":28,"p_comentari_tutor":"Comentari Tutor 28_23","p_data_informe":"2022-12-21T08:44:33.754000","id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4160',to_timestamp('21/12/22 08:44:33,754000000','DD/MM/RR HH24:MI:SSXFF'),'20','OK','{"p_contracte_practiques_id":29,"p_comentari_tutor":"Comentari Tutor 29_24","p_data_informe":"2022-12-21T08:44:33.754000","id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4039',to_timestamp('21/12/22 08:44:33,639000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":141,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.638000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4040',to_timestamp('21/12/22 08:44:33,639000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":142,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.639000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4041',to_timestamp('21/12/22 08:44:33,640000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":143,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.639000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4042',to_timestamp('21/12/22 08:44:33,641000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":144,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.640000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4043',to_timestamp('21/12/22 08:44:33,641000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":145,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.641000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4044',to_timestamp('21/12/22 08:44:33,642000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":146,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.641000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4045',to_timestamp('21/12/22 08:44:33,642000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":147,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.642000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4046',to_timestamp('21/12/22 08:44:33,643000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":148,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.642000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4047',to_timestamp('21/12/22 08:44:33,643000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":149,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.643000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4048',to_timestamp('21/12/22 08:44:33,643000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":150,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.643000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4049',to_timestamp('21/12/22 08:44:33,644000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":151,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.643000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4050',to_timestamp('21/12/22 08:44:33,644000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":152,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.644000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4051',to_timestamp('21/12/22 08:44:33,644000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":153,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.644000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4052',to_timestamp('21/12/22 08:44:33,645000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":154,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.644000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4053',to_timestamp('21/12/22 08:44:33,646000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":155,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.645000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4054',to_timestamp('21/12/22 08:44:33,646000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":156,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.646000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4055',to_timestamp('21/12/22 08:44:33,647000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":157,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.647000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4056',to_timestamp('21/12/22 08:44:33,647000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":158,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.647000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4057',to_timestamp('21/12/22 08:44:33,648000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":159,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.648000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4058',to_timestamp('21/12/22 08:44:33,649000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":160,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.648000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4059',to_timestamp('21/12/22 08:44:33,649000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":161,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.649000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4060',to_timestamp('21/12/22 08:44:33,649000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":162,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.649000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4061',to_timestamp('21/12/22 08:44:33,650000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":163,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.650000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4062',to_timestamp('21/12/22 08:44:33,650000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":164,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.650000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4063',to_timestamp('21/12/22 08:44:33,651000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":165,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.650000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4064',to_timestamp('21/12/22 08:44:33,651000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":166,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.651000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4065',to_timestamp('21/12/22 08:44:33,651000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":167,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.651000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4066',to_timestamp('21/12/22 08:44:33,652000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":168,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.652000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4067',to_timestamp('21/12/22 08:44:33,652000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":169,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.652000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4068',to_timestamp('21/12/22 08:44:33,653000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":170,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.652000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4069',to_timestamp('21/12/22 08:44:33,653000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":171,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.653000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4070',to_timestamp('21/12/22 08:44:33,653000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":172,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.653000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4071',to_timestamp('21/12/22 08:44:33,654000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":173,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.653000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4037',to_timestamp('21/12/22 08:44:33,637000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":139,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.637000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4038',to_timestamp('21/12/22 08:44:33,638000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":140,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.638000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4072',to_timestamp('21/12/22 08:44:33,654000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":174,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.654000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4073',to_timestamp('21/12/22 08:44:33,654000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":175,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.654000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4074',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":176,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.654000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4075',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":177,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.655000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4076',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":178,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.655000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4077',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":179,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.655000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4078',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":180,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.655000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4079',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":181,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.656000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4080',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":182,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.656000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4081',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":183,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.656000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4082',to_timestamp('21/12/22 08:44:33,657000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":184,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.657000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4083',to_timestamp('21/12/22 08:44:33,657000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":185,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.657000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4084',to_timestamp('21/12/22 08:44:33,657000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":186,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.657000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4085',to_timestamp('21/12/22 08:44:33,658000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":187,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.658000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4086',to_timestamp('21/12/22 08:44:33,659000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":188,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.658000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4087',to_timestamp('21/12/22 08:44:33,659000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":189,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.659000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4088',to_timestamp('21/12/22 08:44:33,660000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":190,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.659000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4089',to_timestamp('21/12/22 08:44:33,660000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":191,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.660000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4090',to_timestamp('21/12/22 08:44:33,661000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":192,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.660000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4091',to_timestamp('21/12/22 08:44:33,662000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":193,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.661000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4092',to_timestamp('21/12/22 08:44:33,662000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":194,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.662000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4093',to_timestamp('21/12/22 08:44:33,662000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":195,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.662000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4094',to_timestamp('21/12/22 08:44:33,663000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":196,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.663000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4095',to_timestamp('21/12/22 08:44:33,663000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":197,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.663000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4096',to_timestamp('21/12/22 08:44:33,664000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":198,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.663000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4097',to_timestamp('21/12/22 08:44:33,664000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":199,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.664000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4098',to_timestamp('21/12/22 08:44:33,664000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":200,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.664000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4099',to_timestamp('21/12/22 08:44:33,665000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":201,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.665000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4100',to_timestamp('21/12/22 08:44:33,666000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":202,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.665000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4101',to_timestamp('21/12/22 08:44:33,666000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":203,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.666000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4102',to_timestamp('21/12/22 08:44:33,667000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":204,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.667000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4103',to_timestamp('21/12/22 08:44:33,667000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":205,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.667000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4104',to_timestamp('21/12/22 08:44:33,668000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":206,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.668000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4105',to_timestamp('21/12/22 08:44:33,668000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":207,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.668000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3967',to_timestamp('21/12/22 08:44:33,614000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":69,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.614000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3968',to_timestamp('21/12/22 08:44:33,614000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":70,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.614000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3969',to_timestamp('21/12/22 08:44:33,615000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":71,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.615000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3970',to_timestamp('21/12/22 08:44:33,616000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":72,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.615000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3971',to_timestamp('21/12/22 08:44:33,616000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":73,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.616000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3972',to_timestamp('21/12/22 08:44:33,616000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":74,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.616000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3973',to_timestamp('21/12/22 08:44:33,617000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":75,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.616000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3974',to_timestamp('21/12/22 08:44:33,617000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":76,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.617000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3975',to_timestamp('21/12/22 08:44:33,618000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":77,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.617000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3976',to_timestamp('21/12/22 08:44:33,618000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":78,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.618000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3977',to_timestamp('21/12/22 08:44:33,618000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":79,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.618000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3978',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":80,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.618000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3979',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":81,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.619000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3980',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":82,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.619000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3981',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":83,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.619000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3982',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":84,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.620000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3983',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":85,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.620000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3984',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":86,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.620000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3985',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":87,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.620000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3986',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":88,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.621000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3987',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":89,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.621000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3988',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":90,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.621000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3989',to_timestamp('21/12/22 08:44:33,622000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":91,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.621000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3990',to_timestamp('21/12/22 08:44:33,622000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":92,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.622000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3991',to_timestamp('21/12/22 08:44:33,622000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":93,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.622000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3992',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":94,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.622000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3993',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":95,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.623000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3994',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":96,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.623000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3995',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":97,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.623000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3996',to_timestamp('21/12/22 08:44:33,624000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":98,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.623000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3997',to_timestamp('21/12/22 08:44:33,624000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":99,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.624000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3998',to_timestamp('21/12/22 08:44:33,624000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":100,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.624000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3999',to_timestamp('21/12/22 08:44:33,625000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":101,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.624000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4000',to_timestamp('21/12/22 08:44:33,625000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":102,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.625000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4001',to_timestamp('21/12/22 08:44:33,625000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":103,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.625000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4002',to_timestamp('21/12/22 08:44:33,626000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":104,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.626000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4003',to_timestamp('21/12/22 08:44:33,627000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":105,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.626000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4004',to_timestamp('21/12/22 08:44:33,627000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":106,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.627000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4005',to_timestamp('21/12/22 08:44:33,627000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":107,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.627000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4006',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":108,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.627000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4007',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":109,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.628000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4008',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":110,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.628000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4009',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":111,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.628000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4010',to_timestamp('21/12/22 08:44:33,629000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":112,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.629000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4011',to_timestamp('21/12/22 08:44:33,629000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":113,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.629000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4012',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":114,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.629000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4013',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":115,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.630000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4014',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":116,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.630000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4015',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":117,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.630000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4016',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":118,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.630000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4017',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":119,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.631000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4018',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":120,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.631000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4019',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":121,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.631000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4020',to_timestamp('21/12/22 08:44:33,632000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":122,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.632000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4021',to_timestamp('21/12/22 08:44:33,632000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":123,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.632000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4022',to_timestamp('21/12/22 08:44:33,632000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":124,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.632000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4023',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":125,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.633000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4024',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":126,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.633000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4025',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":127,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.633000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4026',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":128,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.633000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4027',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":129,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.634000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4028',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":130,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.634000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4029',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":131,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.634000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4030',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":132,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.634000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4031',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":133,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.635000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4032',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":134,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.635000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4033',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":135,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.635000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4034',to_timestamp('21/12/22 08:44:33,636000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":136,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.635000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4035',to_timestamp('21/12/22 08:44:33,636000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":137,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.636000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('4036',to_timestamp('21/12/22 08:44:33,637000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":138,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.636000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3899',to_timestamp('21/12/22 08:44:33,461000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":48,"p_titol_tema":"Titol_48_2","p_descripcio":"Descripcio_48_2"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3900',to_timestamp('21/12/22 08:44:33,461000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":48,"p_titol_tema":"Titol_48_3","p_descripcio":"Descripcio_48_3"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3901',to_timestamp('21/12/22 08:44:33,462000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":48,"p_titol_tema":"Titol_48_4","p_descripcio":"Descripcio_48_4"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3902',to_timestamp('21/12/22 08:44:33,462000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":48,"p_titol_tema":"Titol_48_5","p_descripcio":"Descripcio_48_5"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3903',to_timestamp('21/12/22 08:44:33,594000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":1,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.590000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3904',to_timestamp('21/12/22 08:44:33,594000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":2,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.594000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3905',to_timestamp('21/12/22 08:44:33,594000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":3,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.594000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3906',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":4,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.594000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3907',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":5,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.595000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3908',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":6,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.595000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3909',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":7,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.595000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3910',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":8,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.595000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3911',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":9,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.596000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3912',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":10,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.596000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3913',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":11,"p_valoracio":1,"p_data_valoracio":"2022-12-21T08:44:33.596000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3914',to_timestamp('21/12/22 08:44:33,597000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":12,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.596000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3915',to_timestamp('21/12/22 08:44:33,597000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":15,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.597000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3916',to_timestamp('21/12/22 08:44:33,597000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":16,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.597000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3917',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":17,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.597000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3918',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":18,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.598000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3919',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":21,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.598000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3920',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":22,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.598000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3921',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":23,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.598000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3922',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":24,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.599000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3923',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":25,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.599000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3924',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":26,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.599000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3925',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":27,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.599000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3926',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":28,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.600000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3927',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":29,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.600000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3928',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":30,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.600000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3929',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":31,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.600000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3930',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":32,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.601000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3931',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":33,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.601000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3932',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":34,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.601000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3933',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":35,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.601000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3934',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":36,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.602000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3935',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":37,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.602000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3936',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":38,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.602000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3937',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":39,"p_valoracio":1,"p_data_valoracio":"2022-12-21T08:44:33.602000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3938',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":40,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.603000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3939',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":41,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.603000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3940',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":42,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.603000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3941',to_timestamp('21/12/22 08:44:33,604000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":43,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.603000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3942',to_timestamp('21/12/22 08:44:33,604000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":44,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.604000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3943',to_timestamp('21/12/22 08:44:33,604000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":45,"p_valoracio":2,"p_data_valoracio":"2022-12-21T08:44:33.604000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3944',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":46,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.604000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3945',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":47,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.605000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3946',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":48,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.605000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3947',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":49,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.605000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3948',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":50,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.605000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3949',to_timestamp('21/12/22 08:44:33,606000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":51,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.606000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3950',to_timestamp('21/12/22 08:44:33,606000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":52,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.606000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3951',to_timestamp('21/12/22 08:44:33,606000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":53,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.606000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3952',to_timestamp('21/12/22 08:44:33,607000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":54,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.607000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3953',to_timestamp('21/12/22 08:44:33,607000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":55,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.607000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3954',to_timestamp('21/12/22 08:44:33,607000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":56,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.607000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3955',to_timestamp('21/12/22 08:44:33,608000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":57,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.608000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3956',to_timestamp('21/12/22 08:44:33,608000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":58,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.608000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3957',to_timestamp('21/12/22 08:44:33,609000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":59,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.609000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3958',to_timestamp('21/12/22 08:44:33,609000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":60,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.609000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3959',to_timestamp('21/12/22 08:44:33,610000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":61,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.609000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3960',to_timestamp('21/12/22 08:44:33,610000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":62,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.610000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3961',to_timestamp('21/12/22 08:44:33,611000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":63,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.611000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3962',to_timestamp('21/12/22 08:44:33,612000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":64,"p_valoracio":5,"p_data_valoracio":"2022-12-21T08:44:33.611000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3963',to_timestamp('21/12/22 08:44:33,612000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":65,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.612000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3964',to_timestamp('21/12/22 08:44:33,613000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":66,"p_valoracio":4,"p_data_valoracio":"2022-12-21T08:44:33.612000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3965',to_timestamp('21/12/22 08:44:33,613000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":67,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.613000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3966',to_timestamp('21/12/22 08:44:33,613000000','DD/MM/RR HH24:MI:SSXFF'),'19','OK','{"p_id":68,"p_valoracio":3,"p_data_valoracio":"2022-12-21T08:44:33.613000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3846',to_timestamp('21/12/22 08:44:33,440000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":37,"p_titol_tema":"Titol_37_4","p_descripcio":"Descripcio_37_4","id":184}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3847',to_timestamp('21/12/22 08:44:33,440000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":37,"p_titol_tema":"Titol_37_5","p_descripcio":"Descripcio_37_5","id":185}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3848',to_timestamp('21/12/22 08:44:33,441000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":38,"p_titol_tema":"Titol_38_1","p_descripcio":"Descripcio_38_1","id":186}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3849',to_timestamp('21/12/22 08:44:33,441000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":38,"p_titol_tema":"Titol_38_2","p_descripcio":"Descripcio_38_2","id":187}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3850',to_timestamp('21/12/22 08:44:33,442000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":38,"p_titol_tema":"Titol_38_3","p_descripcio":"Descripcio_38_3","id":188}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3851',to_timestamp('21/12/22 08:44:33,442000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":38,"p_titol_tema":"Titol_38_4","p_descripcio":"Descripcio_38_4","id":189}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3852',to_timestamp('21/12/22 08:44:33,442000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":38,"p_titol_tema":"Titol_38_5","p_descripcio":"Descripcio_38_5","id":190}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3853',to_timestamp('21/12/22 08:44:33,442000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":39,"p_titol_tema":"Titol_39_1","p_descripcio":"Descripcio_39_1","id":191}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3854',to_timestamp('21/12/22 08:44:33,442000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":39,"p_titol_tema":"Titol_39_2","p_descripcio":"Descripcio_39_2","id":192}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3855',to_timestamp('21/12/22 08:44:33,443000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":39,"p_titol_tema":"Titol_39_3","p_descripcio":"Descripcio_39_3","id":193}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3856',to_timestamp('21/12/22 08:44:33,443000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":39,"p_titol_tema":"Titol_39_4","p_descripcio":"Descripcio_39_4","id":194}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3857',to_timestamp('21/12/22 08:44:33,443000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":39,"p_titol_tema":"Titol_39_5","p_descripcio":"Descripcio_39_5","id":195}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3858',to_timestamp('21/12/22 08:44:33,444000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":40,"p_titol_tema":"Titol_40_1","p_descripcio":"Descripcio_40_1","id":196}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3859',to_timestamp('21/12/22 08:44:33,444000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":40,"p_titol_tema":"Titol_40_2","p_descripcio":"Descripcio_40_2","id":197}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3860',to_timestamp('21/12/22 08:44:33,445000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":40,"p_titol_tema":"Titol_40_3","p_descripcio":"Descripcio_40_3","id":198}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3861',to_timestamp('21/12/22 08:44:33,445000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":40,"p_titol_tema":"Titol_40_4","p_descripcio":"Descripcio_40_4","id":199}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3862',to_timestamp('21/12/22 08:44:33,446000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":40,"p_titol_tema":"Titol_40_5","p_descripcio":"Descripcio_40_5","id":200}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3863',to_timestamp('21/12/22 08:44:33,447000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":41,"p_titol_tema":"Titol_41_1","p_descripcio":"Descripcio_41_1","id":201}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3864',to_timestamp('21/12/22 08:44:33,447000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":41,"p_titol_tema":"Titol_41_2","p_descripcio":"Descripcio_41_2","id":202}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3865',to_timestamp('21/12/22 08:44:33,448000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":41,"p_titol_tema":"Titol_41_3","p_descripcio":"Descripcio_41_3","id":203}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3866',to_timestamp('21/12/22 08:44:33,448000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":41,"p_titol_tema":"Titol_41_4","p_descripcio":"Descripcio_41_4","id":204}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3867',to_timestamp('21/12/22 08:44:33,449000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":41,"p_titol_tema":"Titol_41_5","p_descripcio":"Descripcio_41_5","id":205}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3868',to_timestamp('21/12/22 08:44:33,449000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":42,"p_titol_tema":"Titol_42_1","p_descripcio":"Descripcio_42_1","id":206}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3869',to_timestamp('21/12/22 08:44:33,449000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":42,"p_titol_tema":"Titol_42_2","p_descripcio":"Descripcio_42_2","id":207}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3870',to_timestamp('21/12/22 08:44:33,450000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":42,"p_titol_tema":"Titol_42_3","p_descripcio":"Descripcio_42_3","id":208}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3871',to_timestamp('21/12/22 08:44:33,450000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":42,"p_titol_tema":"Titol_42_4","p_descripcio":"Descripcio_42_4","id":209}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3872',to_timestamp('21/12/22 08:44:33,450000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":42,"p_titol_tema":"Titol_42_5","p_descripcio":"Descripcio_42_5","id":210}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3873',to_timestamp('21/12/22 08:44:33,450000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":43,"p_titol_tema":"Titol_43_1","p_descripcio":"Descripcio_43_1","id":211}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3874',to_timestamp('21/12/22 08:44:33,451000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":43,"p_titol_tema":"Titol_43_2","p_descripcio":"Descripcio_43_2","id":212}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3875',to_timestamp('21/12/22 08:44:33,451000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":43,"p_titol_tema":"Titol_43_3","p_descripcio":"Descripcio_43_3","id":213}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3876',to_timestamp('21/12/22 08:44:33,452000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":43,"p_titol_tema":"Titol_43_4","p_descripcio":"Descripcio_43_4","id":214}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3877',to_timestamp('21/12/22 08:44:33,452000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":43,"p_titol_tema":"Titol_43_5","p_descripcio":"Descripcio_43_5","id":215}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3878',to_timestamp('21/12/22 08:44:33,453000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":44,"p_titol_tema":"Titol_44_1","p_descripcio":"Descripcio_44_1","id":216}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3879',to_timestamp('21/12/22 08:44:33,453000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":44,"p_titol_tema":"Titol_44_2","p_descripcio":"Descripcio_44_2","id":217}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3880',to_timestamp('21/12/22 08:44:33,454000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":44,"p_titol_tema":"Titol_44_3","p_descripcio":"Descripcio_44_3","id":218}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3881',to_timestamp('21/12/22 08:44:33,454000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":44,"p_titol_tema":"Titol_44_4","p_descripcio":"Descripcio_44_4","id":219}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3882',to_timestamp('21/12/22 08:44:33,455000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":44,"p_titol_tema":"Titol_44_5","p_descripcio":"Descripcio_44_5","id":220}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3883',to_timestamp('21/12/22 08:44:33,456000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":45,"p_titol_tema":"Titol_45_1","p_descripcio":"Descripcio_45_1","id":221}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3884',to_timestamp('21/12/22 08:44:33,456000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":45,"p_titol_tema":"Titol_45_2","p_descripcio":"Descripcio_45_2","id":222}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3885',to_timestamp('21/12/22 08:44:33,457000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":45,"p_titol_tema":"Titol_45_3","p_descripcio":"Descripcio_45_3","id":223}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3886',to_timestamp('21/12/22 08:44:33,457000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":45,"p_titol_tema":"Titol_45_4","p_descripcio":"Descripcio_45_4","id":224}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3887',to_timestamp('21/12/22 08:44:33,457000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":45,"p_titol_tema":"Titol_45_5","p_descripcio":"Descripcio_45_5","id":225}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3888',to_timestamp('21/12/22 08:44:33,458000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":46,"p_titol_tema":"Titol_46_1","p_descripcio":"Descripcio_46_1","id":226}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3889',to_timestamp('21/12/22 08:44:33,458000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":46,"p_titol_tema":"Titol_46_2","p_descripcio":"Descripcio_46_2","id":227}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3890',to_timestamp('21/12/22 08:44:33,458000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":46,"p_titol_tema":"Titol_46_3","p_descripcio":"Descripcio_46_3","id":228}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3891',to_timestamp('21/12/22 08:44:33,459000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":46,"p_titol_tema":"Titol_46_4","p_descripcio":"Descripcio_46_4","id":229}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3892',to_timestamp('21/12/22 08:44:33,459000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":46,"p_titol_tema":"Titol_46_5","p_descripcio":"Descripcio_46_5","id":230}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3893',to_timestamp('21/12/22 08:44:33,460000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":47,"p_titol_tema":"Titol_47_1","p_descripcio":"Descripcio_47_1"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3894',to_timestamp('21/12/22 08:44:33,460000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":47,"p_titol_tema":"Titol_47_2","p_descripcio":"Descripcio_47_2"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3895',to_timestamp('21/12/22 08:44:33,460000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":47,"p_titol_tema":"Titol_47_3","p_descripcio":"Descripcio_47_3"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3896',to_timestamp('21/12/22 08:44:33,460000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":47,"p_titol_tema":"Titol_47_4","p_descripcio":"Descripcio_47_4"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3897',to_timestamp('21/12/22 08:44:33,461000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":47,"p_titol_tema":"Titol_47_5","p_descripcio":"Descripcio_47_5"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3898',to_timestamp('21/12/22 08:44:33,461000000','DD/MM/RR HH24:MI:SSXFF'),'18','ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL','{"id":null,"p_contracte_practiques_id":48,"p_titol_tema":"Titol_48_1","p_descripcio":"Descripcio_48_1"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3791',to_timestamp('21/12/22 08:44:33,424000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":26,"p_titol_tema":"Titol_26_4","p_descripcio":"Descripcio_26_4","id":129}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3792',to_timestamp('21/12/22 08:44:33,424000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":26,"p_titol_tema":"Titol_26_5","p_descripcio":"Descripcio_26_5","id":130}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3793',to_timestamp('21/12/22 08:44:33,425000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":27,"p_titol_tema":"Titol_27_1","p_descripcio":"Descripcio_27_1","id":131}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3794',to_timestamp('21/12/22 08:44:33,425000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":27,"p_titol_tema":"Titol_27_2","p_descripcio":"Descripcio_27_2","id":132}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3795',to_timestamp('21/12/22 08:44:33,425000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":27,"p_titol_tema":"Titol_27_3","p_descripcio":"Descripcio_27_3","id":133}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3796',to_timestamp('21/12/22 08:44:33,426000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":27,"p_titol_tema":"Titol_27_4","p_descripcio":"Descripcio_27_4","id":134}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3797',to_timestamp('21/12/22 08:44:33,426000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":27,"p_titol_tema":"Titol_27_5","p_descripcio":"Descripcio_27_5","id":135}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3798',to_timestamp('21/12/22 08:44:33,426000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":28,"p_titol_tema":"Titol_28_1","p_descripcio":"Descripcio_28_1","id":136}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3799',to_timestamp('21/12/22 08:44:33,427000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":28,"p_titol_tema":"Titol_28_2","p_descripcio":"Descripcio_28_2","id":137}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3800',to_timestamp('21/12/22 08:44:33,427000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":28,"p_titol_tema":"Titol_28_3","p_descripcio":"Descripcio_28_3","id":138}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3801',to_timestamp('21/12/22 08:44:33,427000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":28,"p_titol_tema":"Titol_28_4","p_descripcio":"Descripcio_28_4","id":139}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3802',to_timestamp('21/12/22 08:44:33,428000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":28,"p_titol_tema":"Titol_28_5","p_descripcio":"Descripcio_28_5","id":140}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3803',to_timestamp('21/12/22 08:44:33,428000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":29,"p_titol_tema":"Titol_29_1","p_descripcio":"Descripcio_29_1","id":141}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3804',to_timestamp('21/12/22 08:44:33,428000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":29,"p_titol_tema":"Titol_29_2","p_descripcio":"Descripcio_29_2","id":142}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3805',to_timestamp('21/12/22 08:44:33,428000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":29,"p_titol_tema":"Titol_29_3","p_descripcio":"Descripcio_29_3","id":143}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3806',to_timestamp('21/12/22 08:44:33,429000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":29,"p_titol_tema":"Titol_29_4","p_descripcio":"Descripcio_29_4","id":144}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3807',to_timestamp('21/12/22 08:44:33,429000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":29,"p_titol_tema":"Titol_29_5","p_descripcio":"Descripcio_29_5","id":145}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3808',to_timestamp('21/12/22 08:44:33,429000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":30,"p_titol_tema":"Titol_30_1","p_descripcio":"Descripcio_30_1","id":146}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3809',to_timestamp('21/12/22 08:44:33,430000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":30,"p_titol_tema":"Titol_30_2","p_descripcio":"Descripcio_30_2","id":147}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3810',to_timestamp('21/12/22 08:44:33,430000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":30,"p_titol_tema":"Titol_30_3","p_descripcio":"Descripcio_30_3","id":148}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3811',to_timestamp('21/12/22 08:44:33,430000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":30,"p_titol_tema":"Titol_30_4","p_descripcio":"Descripcio_30_4","id":149}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3812',to_timestamp('21/12/22 08:44:33,430000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":30,"p_titol_tema":"Titol_30_5","p_descripcio":"Descripcio_30_5","id":150}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3813',to_timestamp('21/12/22 08:44:33,431000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":31,"p_titol_tema":"Titol_31_1","p_descripcio":"Descripcio_31_1","id":151}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3814',to_timestamp('21/12/22 08:44:33,431000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":31,"p_titol_tema":"Titol_31_2","p_descripcio":"Descripcio_31_2","id":152}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3815',to_timestamp('21/12/22 08:44:33,431000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":31,"p_titol_tema":"Titol_31_3","p_descripcio":"Descripcio_31_3","id":153}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3816',to_timestamp('21/12/22 08:44:33,431000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":31,"p_titol_tema":"Titol_31_4","p_descripcio":"Descripcio_31_4","id":154}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3817',to_timestamp('21/12/22 08:44:33,432000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":31,"p_titol_tema":"Titol_31_5","p_descripcio":"Descripcio_31_5","id":155}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3818',to_timestamp('21/12/22 08:44:33,432000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":32,"p_titol_tema":"Titol_32_1","p_descripcio":"Descripcio_32_1","id":156}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3819',to_timestamp('21/12/22 08:44:33,432000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":32,"p_titol_tema":"Titol_32_2","p_descripcio":"Descripcio_32_2","id":157}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3820',to_timestamp('21/12/22 08:44:33,432000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":32,"p_titol_tema":"Titol_32_3","p_descripcio":"Descripcio_32_3","id":158}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3821',to_timestamp('21/12/22 08:44:33,433000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":32,"p_titol_tema":"Titol_32_4","p_descripcio":"Descripcio_32_4","id":159}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3822',to_timestamp('21/12/22 08:44:33,433000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":32,"p_titol_tema":"Titol_32_5","p_descripcio":"Descripcio_32_5","id":160}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3823',to_timestamp('21/12/22 08:44:33,433000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":33,"p_titol_tema":"Titol_33_1","p_descripcio":"Descripcio_33_1","id":161}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3824',to_timestamp('21/12/22 08:44:33,434000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":33,"p_titol_tema":"Titol_33_2","p_descripcio":"Descripcio_33_2","id":162}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3825',to_timestamp('21/12/22 08:44:33,434000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":33,"p_titol_tema":"Titol_33_3","p_descripcio":"Descripcio_33_3","id":163}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3826',to_timestamp('21/12/22 08:44:33,434000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":33,"p_titol_tema":"Titol_33_4","p_descripcio":"Descripcio_33_4","id":164}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3827',to_timestamp('21/12/22 08:44:33,435000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":33,"p_titol_tema":"Titol_33_5","p_descripcio":"Descripcio_33_5","id":165}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3828',to_timestamp('21/12/22 08:44:33,435000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":34,"p_titol_tema":"Titol_34_1","p_descripcio":"Descripcio_34_1","id":166}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3829',to_timestamp('21/12/22 08:44:33,435000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":34,"p_titol_tema":"Titol_34_2","p_descripcio":"Descripcio_34_2","id":167}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3830',to_timestamp('21/12/22 08:44:33,435000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":34,"p_titol_tema":"Titol_34_3","p_descripcio":"Descripcio_34_3","id":168}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3831',to_timestamp('21/12/22 08:44:33,436000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":34,"p_titol_tema":"Titol_34_4","p_descripcio":"Descripcio_34_4","id":169}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3832',to_timestamp('21/12/22 08:44:33,436000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":34,"p_titol_tema":"Titol_34_5","p_descripcio":"Descripcio_34_5","id":170}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3833',to_timestamp('21/12/22 08:44:33,436000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":35,"p_titol_tema":"Titol_35_1","p_descripcio":"Descripcio_35_1","id":171}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3834',to_timestamp('21/12/22 08:44:33,436000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":35,"p_titol_tema":"Titol_35_2","p_descripcio":"Descripcio_35_2","id":172}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3835',to_timestamp('21/12/22 08:44:33,437000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":35,"p_titol_tema":"Titol_35_3","p_descripcio":"Descripcio_35_3","id":173}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3836',to_timestamp('21/12/22 08:44:33,437000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":35,"p_titol_tema":"Titol_35_4","p_descripcio":"Descripcio_35_4","id":174}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3837',to_timestamp('21/12/22 08:44:33,437000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":35,"p_titol_tema":"Titol_35_5","p_descripcio":"Descripcio_35_5","id":175}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3838',to_timestamp('21/12/22 08:44:33,438000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":36,"p_titol_tema":"Titol_36_1","p_descripcio":"Descripcio_36_1","id":176}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3839',to_timestamp('21/12/22 08:44:33,438000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":36,"p_titol_tema":"Titol_36_2","p_descripcio":"Descripcio_36_2","id":177}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3840',to_timestamp('21/12/22 08:44:33,438000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":36,"p_titol_tema":"Titol_36_3","p_descripcio":"Descripcio_36_3","id":178}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3841',to_timestamp('21/12/22 08:44:33,438000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":36,"p_titol_tema":"Titol_36_4","p_descripcio":"Descripcio_36_4","id":179}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3842',to_timestamp('21/12/22 08:44:33,439000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":36,"p_titol_tema":"Titol_36_5","p_descripcio":"Descripcio_36_5","id":180}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3843',to_timestamp('21/12/22 08:44:33,439000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":37,"p_titol_tema":"Titol_37_1","p_descripcio":"Descripcio_37_1","id":181}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3844',to_timestamp('21/12/22 08:44:33,439000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":37,"p_titol_tema":"Titol_37_2","p_descripcio":"Descripcio_37_2","id":182}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3845',to_timestamp('21/12/22 08:44:33,440000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":37,"p_titol_tema":"Titol_37_3","p_descripcio":"Descripcio_37_3","id":183}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3735',to_timestamp('21/12/22 08:44:33,402000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":15,"p_titol_tema":"Titol_15_3","p_descripcio":"Descripcio_15_3","id":73}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3736',to_timestamp('21/12/22 08:44:33,402000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":15,"p_titol_tema":"Titol_15_4","p_descripcio":"Descripcio_15_4","id":74}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3737',to_timestamp('21/12/22 08:44:33,402000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":15,"p_titol_tema":"Titol_15_5","p_descripcio":"Descripcio_15_5","id":75}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3738',to_timestamp('21/12/22 08:44:33,402000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":16,"p_titol_tema":"Titol_16_1","p_descripcio":"Descripcio_16_1","id":76}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3739',to_timestamp('21/12/22 08:44:33,403000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":16,"p_titol_tema":"Titol_16_2","p_descripcio":"Descripcio_16_2","id":77}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3740',to_timestamp('21/12/22 08:44:33,403000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":16,"p_titol_tema":"Titol_16_3","p_descripcio":"Descripcio_16_3","id":78}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3741',to_timestamp('21/12/22 08:44:33,403000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":16,"p_titol_tema":"Titol_16_4","p_descripcio":"Descripcio_16_4","id":79}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3742',to_timestamp('21/12/22 08:44:33,404000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":16,"p_titol_tema":"Titol_16_5","p_descripcio":"Descripcio_16_5","id":80}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3743',to_timestamp('21/12/22 08:44:33,404000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":17,"p_titol_tema":"Titol_17_1","p_descripcio":"Descripcio_17_1","id":81}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3744',to_timestamp('21/12/22 08:44:33,404000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":17,"p_titol_tema":"Titol_17_2","p_descripcio":"Descripcio_17_2","id":82}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3745',to_timestamp('21/12/22 08:44:33,405000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":17,"p_titol_tema":"Titol_17_3","p_descripcio":"Descripcio_17_3","id":83}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3746',to_timestamp('21/12/22 08:44:33,405000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":17,"p_titol_tema":"Titol_17_4","p_descripcio":"Descripcio_17_4","id":84}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3747',to_timestamp('21/12/22 08:44:33,406000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":17,"p_titol_tema":"Titol_17_5","p_descripcio":"Descripcio_17_5","id":85}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3748',to_timestamp('21/12/22 08:44:33,406000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":18,"p_titol_tema":"Titol_18_1","p_descripcio":"Descripcio_18_1","id":86}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3749',to_timestamp('21/12/22 08:44:33,406000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":18,"p_titol_tema":"Titol_18_2","p_descripcio":"Descripcio_18_2","id":87}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3750',to_timestamp('21/12/22 08:44:33,407000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":18,"p_titol_tema":"Titol_18_3","p_descripcio":"Descripcio_18_3","id":88}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3751',to_timestamp('21/12/22 08:44:33,407000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":18,"p_titol_tema":"Titol_18_4","p_descripcio":"Descripcio_18_4","id":89}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3752',to_timestamp('21/12/22 08:44:33,408000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":18,"p_titol_tema":"Titol_18_5","p_descripcio":"Descripcio_18_5","id":90}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3753',to_timestamp('21/12/22 08:44:33,408000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":19,"p_titol_tema":"Titol_19_1","p_descripcio":"Descripcio_19_1","id":91}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3754',to_timestamp('21/12/22 08:44:33,409000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":19,"p_titol_tema":"Titol_19_2","p_descripcio":"Descripcio_19_2","id":92}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3755',to_timestamp('21/12/22 08:44:33,410000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":19,"p_titol_tema":"Titol_19_3","p_descripcio":"Descripcio_19_3","id":93}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3756',to_timestamp('21/12/22 08:44:33,411000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":19,"p_titol_tema":"Titol_19_4","p_descripcio":"Descripcio_19_4","id":94}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3757',to_timestamp('21/12/22 08:44:33,411000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":19,"p_titol_tema":"Titol_19_5","p_descripcio":"Descripcio_19_5","id":95}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3758',to_timestamp('21/12/22 08:44:33,412000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":20,"p_titol_tema":"Titol_20_1","p_descripcio":"Descripcio_20_1","id":96}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3759',to_timestamp('21/12/22 08:44:33,412000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":20,"p_titol_tema":"Titol_20_2","p_descripcio":"Descripcio_20_2","id":97}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3760',to_timestamp('21/12/22 08:44:33,413000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":20,"p_titol_tema":"Titol_20_3","p_descripcio":"Descripcio_20_3","id":98}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3761',to_timestamp('21/12/22 08:44:33,413000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":20,"p_titol_tema":"Titol_20_4","p_descripcio":"Descripcio_20_4","id":99}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3762',to_timestamp('21/12/22 08:44:33,414000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":20,"p_titol_tema":"Titol_20_5","p_descripcio":"Descripcio_20_5","id":100}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3763',to_timestamp('21/12/22 08:44:33,415000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":21,"p_titol_tema":"Titol_21_1","p_descripcio":"Descripcio_21_1","id":101}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3764',to_timestamp('21/12/22 08:44:33,415000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":21,"p_titol_tema":"Titol_21_2","p_descripcio":"Descripcio_21_2","id":102}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3765',to_timestamp('21/12/22 08:44:33,416000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":21,"p_titol_tema":"Titol_21_3","p_descripcio":"Descripcio_21_3","id":103}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3766',to_timestamp('21/12/22 08:44:33,416000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":21,"p_titol_tema":"Titol_21_4","p_descripcio":"Descripcio_21_4","id":104}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3767',to_timestamp('21/12/22 08:44:33,417000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":21,"p_titol_tema":"Titol_21_5","p_descripcio":"Descripcio_21_5","id":105}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3768',to_timestamp('21/12/22 08:44:33,417000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":22,"p_titol_tema":"Titol_22_1","p_descripcio":"Descripcio_22_1","id":106}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3769',to_timestamp('21/12/22 08:44:33,417000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":22,"p_titol_tema":"Titol_22_2","p_descripcio":"Descripcio_22_2","id":107}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3770',to_timestamp('21/12/22 08:44:33,418000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":22,"p_titol_tema":"Titol_22_3","p_descripcio":"Descripcio_22_3","id":108}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3771',to_timestamp('21/12/22 08:44:33,418000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":22,"p_titol_tema":"Titol_22_4","p_descripcio":"Descripcio_22_4","id":109}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3772',to_timestamp('21/12/22 08:44:33,418000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":22,"p_titol_tema":"Titol_22_5","p_descripcio":"Descripcio_22_5","id":110}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3773',to_timestamp('21/12/22 08:44:33,419000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":23,"p_titol_tema":"Titol_23_1","p_descripcio":"Descripcio_23_1","id":111}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3774',to_timestamp('21/12/22 08:44:33,419000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":23,"p_titol_tema":"Titol_23_2","p_descripcio":"Descripcio_23_2","id":112}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3775',to_timestamp('21/12/22 08:44:33,419000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":23,"p_titol_tema":"Titol_23_3","p_descripcio":"Descripcio_23_3","id":113}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3776',to_timestamp('21/12/22 08:44:33,420000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":23,"p_titol_tema":"Titol_23_4","p_descripcio":"Descripcio_23_4","id":114}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3777',to_timestamp('21/12/22 08:44:33,420000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":23,"p_titol_tema":"Titol_23_5","p_descripcio":"Descripcio_23_5","id":115}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3778',to_timestamp('21/12/22 08:44:33,420000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":24,"p_titol_tema":"Titol_24_1","p_descripcio":"Descripcio_24_1","id":116}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3779',to_timestamp('21/12/22 08:44:33,420000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":24,"p_titol_tema":"Titol_24_2","p_descripcio":"Descripcio_24_2","id":117}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3780',to_timestamp('21/12/22 08:44:33,421000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":24,"p_titol_tema":"Titol_24_3","p_descripcio":"Descripcio_24_3","id":118}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3781',to_timestamp('21/12/22 08:44:33,421000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":24,"p_titol_tema":"Titol_24_4","p_descripcio":"Descripcio_24_4","id":119}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3782',to_timestamp('21/12/22 08:44:33,422000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":24,"p_titol_tema":"Titol_24_5","p_descripcio":"Descripcio_24_5","id":120}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3783',to_timestamp('21/12/22 08:44:33,422000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":25,"p_titol_tema":"Titol_25_1","p_descripcio":"Descripcio_25_1","id":121}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3784',to_timestamp('21/12/22 08:44:33,422000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":25,"p_titol_tema":"Titol_25_2","p_descripcio":"Descripcio_25_2","id":122}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3785',to_timestamp('21/12/22 08:44:33,422000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":25,"p_titol_tema":"Titol_25_3","p_descripcio":"Descripcio_25_3","id":123}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3786',to_timestamp('21/12/22 08:44:33,423000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":25,"p_titol_tema":"Titol_25_4","p_descripcio":"Descripcio_25_4","id":124}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3787',to_timestamp('21/12/22 08:44:33,423000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":25,"p_titol_tema":"Titol_25_5","p_descripcio":"Descripcio_25_5","id":125}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3788',to_timestamp('21/12/22 08:44:33,423000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":26,"p_titol_tema":"Titol_26_1","p_descripcio":"Descripcio_26_1","id":126}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3789',to_timestamp('21/12/22 08:44:33,423000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":26,"p_titol_tema":"Titol_26_2","p_descripcio":"Descripcio_26_2","id":127}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3790',to_timestamp('21/12/22 08:44:33,423000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":26,"p_titol_tema":"Titol_26_3","p_descripcio":"Descripcio_26_3","id":128}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3678',to_timestamp('21/12/22 08:44:33,382000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":4,"p_titol_tema":"Titol_4_2","p_descripcio":"Descripcio_4_2","id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3679',to_timestamp('21/12/22 08:44:33,382000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":4,"p_titol_tema":"Titol_4_3","p_descripcio":"Descripcio_4_3","id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3680',to_timestamp('21/12/22 08:44:33,383000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":4,"p_titol_tema":"Titol_4_4","p_descripcio":"Descripcio_4_4","id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3681',to_timestamp('21/12/22 08:44:33,383000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":4,"p_titol_tema":"Titol_4_5","p_descripcio":"Descripcio_4_5","id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3682',to_timestamp('21/12/22 08:44:33,384000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":4,"p_titol_tema":"Titol_4_6","p_descripcio":"Descripcio_4_6","id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3683',to_timestamp('21/12/22 08:44:33,384000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":5,"p_titol_tema":"Titol_5_1","p_descripcio":"Descripcio_5_1","id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3684',to_timestamp('21/12/22 08:44:33,384000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":5,"p_titol_tema":"Titol_5_2","p_descripcio":"Descripcio_5_2","id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3685',to_timestamp('21/12/22 08:44:33,385000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":5,"p_titol_tema":"Titol_5_3","p_descripcio":"Descripcio_5_3","id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3686',to_timestamp('21/12/22 08:44:33,385000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":5,"p_titol_tema":"Titol_5_4","p_descripcio":"Descripcio_5_4","id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3687',to_timestamp('21/12/22 08:44:33,385000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":5,"p_titol_tema":"Titol_5_5","p_descripcio":"Descripcio_5_5","id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3688',to_timestamp('21/12/22 08:44:33,386000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":6,"p_titol_tema":"Titol_6_1","p_descripcio":"Descripcio_6_1","id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3689',to_timestamp('21/12/22 08:44:33,386000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":6,"p_titol_tema":"Titol_6_2","p_descripcio":"Descripcio_6_2","id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3690',to_timestamp('21/12/22 08:44:33,387000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":6,"p_titol_tema":"Titol_6_3","p_descripcio":"Descripcio_6_3","id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3691',to_timestamp('21/12/22 08:44:33,387000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":6,"p_titol_tema":"Titol_6_4","p_descripcio":"Descripcio_6_4","id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3692',to_timestamp('21/12/22 08:44:33,387000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":6,"p_titol_tema":"Titol_6_5","p_descripcio":"Descripcio_6_5","id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3693',to_timestamp('21/12/22 08:44:33,388000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":7,"p_titol_tema":"Titol_7_1","p_descripcio":"Descripcio_7_1","id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3694',to_timestamp('21/12/22 08:44:33,388000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":7,"p_titol_tema":"Titol_7_2","p_descripcio":"Descripcio_7_2","id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3695',to_timestamp('21/12/22 08:44:33,388000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":7,"p_titol_tema":"Titol_7_3","p_descripcio":"Descripcio_7_3","id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3696',to_timestamp('21/12/22 08:44:33,388000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":7,"p_titol_tema":"Titol_7_4","p_descripcio":"Descripcio_7_4","id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3697',to_timestamp('21/12/22 08:44:33,389000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":7,"p_titol_tema":"Titol_7_5","p_descripcio":"Descripcio_7_5","id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3698',to_timestamp('21/12/22 08:44:33,389000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":8,"p_titol_tema":"Titol_8_1","p_descripcio":"Descripcio_8_1","id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3699',to_timestamp('21/12/22 08:44:33,390000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":8,"p_titol_tema":"Titol_8_2","p_descripcio":"Descripcio_8_2","id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3700',to_timestamp('21/12/22 08:44:33,390000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":8,"p_titol_tema":"Titol_8_3","p_descripcio":"Descripcio_8_3","id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3701',to_timestamp('21/12/22 08:44:33,390000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":8,"p_titol_tema":"Titol_8_4","p_descripcio":"Descripcio_8_4","id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3702',to_timestamp('21/12/22 08:44:33,391000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":8,"p_titol_tema":"Titol_8_5","p_descripcio":"Descripcio_8_5","id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3703',to_timestamp('21/12/22 08:44:33,391000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":9,"p_titol_tema":"Titol_9_1","p_descripcio":"Descripcio_9_1","id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3704',to_timestamp('21/12/22 08:44:33,392000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":9,"p_titol_tema":"Titol_9_2","p_descripcio":"Descripcio_9_2","id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3705',to_timestamp('21/12/22 08:44:33,392000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":9,"p_titol_tema":"Titol_9_3","p_descripcio":"Descripcio_9_3","id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3706',to_timestamp('21/12/22 08:44:33,392000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":9,"p_titol_tema":"Titol_9_4","p_descripcio":"Descripcio_9_4","id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3707',to_timestamp('21/12/22 08:44:33,393000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":9,"p_titol_tema":"Titol_9_5","p_descripcio":"Descripcio_9_5","id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3708',to_timestamp('21/12/22 08:44:33,393000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":10,"p_titol_tema":"Titol_10_1","p_descripcio":"Descripcio_10_1","id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3709',to_timestamp('21/12/22 08:44:33,393000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":10,"p_titol_tema":"Titol_10_2","p_descripcio":"Descripcio_10_2","id":47}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3710',to_timestamp('21/12/22 08:44:33,394000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":10,"p_titol_tema":"Titol_10_3","p_descripcio":"Descripcio_10_3","id":48}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3711',to_timestamp('21/12/22 08:44:33,394000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":10,"p_titol_tema":"Titol_10_4","p_descripcio":"Descripcio_10_4","id":49}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3712',to_timestamp('21/12/22 08:44:33,394000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":10,"p_titol_tema":"Titol_10_5","p_descripcio":"Descripcio_10_5","id":50}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3713',to_timestamp('21/12/22 08:44:33,395000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":11,"p_titol_tema":"Titol_11_1","p_descripcio":"Descripcio_11_1","id":51}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3714',to_timestamp('21/12/22 08:44:33,395000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":11,"p_titol_tema":"Titol_11_2","p_descripcio":"Descripcio_11_2","id":52}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3715',to_timestamp('21/12/22 08:44:33,395000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":11,"p_titol_tema":"Titol_11_3","p_descripcio":"Descripcio_11_3","id":53}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3716',to_timestamp('21/12/22 08:44:33,396000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":11,"p_titol_tema":"Titol_11_4","p_descripcio":"Descripcio_11_4","id":54}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3717',to_timestamp('21/12/22 08:44:33,396000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":11,"p_titol_tema":"Titol_11_5","p_descripcio":"Descripcio_11_5","id":55}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3718',to_timestamp('21/12/22 08:44:33,396000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":12,"p_titol_tema":"Titol_12_1","p_descripcio":"Descripcio_12_1","id":56}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3719',to_timestamp('21/12/22 08:44:33,397000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":12,"p_titol_tema":"Titol_12_2","p_descripcio":"Descripcio_12_2","id":57}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3720',to_timestamp('21/12/22 08:44:33,397000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":12,"p_titol_tema":"Titol_12_3","p_descripcio":"Descripcio_12_3","id":58}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3721',to_timestamp('21/12/22 08:44:33,397000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":12,"p_titol_tema":"Titol_12_4","p_descripcio":"Descripcio_12_4","id":59}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3722',to_timestamp('21/12/22 08:44:33,398000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":12,"p_titol_tema":"Titol_12_5","p_descripcio":"Descripcio_12_5","id":60}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3723',to_timestamp('21/12/22 08:44:33,398000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":13,"p_titol_tema":"Titol_13_1","p_descripcio":"Descripcio_13_1","id":61}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3724',to_timestamp('21/12/22 08:44:33,399000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":13,"p_titol_tema":"Titol_13_2","p_descripcio":"Descripcio_13_2","id":62}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3725',to_timestamp('21/12/22 08:44:33,399000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":13,"p_titol_tema":"Titol_13_3","p_descripcio":"Descripcio_13_3","id":63}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3726',to_timestamp('21/12/22 08:44:33,399000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":13,"p_titol_tema":"Titol_13_4","p_descripcio":"Descripcio_13_4","id":64}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3727',to_timestamp('21/12/22 08:44:33,400000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":13,"p_titol_tema":"Titol_13_5","p_descripcio":"Descripcio_13_5","id":65}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3728',to_timestamp('21/12/22 08:44:33,400000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":14,"p_titol_tema":"Titol_14_1","p_descripcio":"Descripcio_14_1","id":66}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3729',to_timestamp('21/12/22 08:44:33,400000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":14,"p_titol_tema":"Titol_14_2","p_descripcio":"Descripcio_14_2","id":67}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3730',to_timestamp('21/12/22 08:44:33,400000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":14,"p_titol_tema":"Titol_14_3","p_descripcio":"Descripcio_14_3","id":68}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3731',to_timestamp('21/12/22 08:44:33,400000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":14,"p_titol_tema":"Titol_14_4","p_descripcio":"Descripcio_14_4","id":69}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3732',to_timestamp('21/12/22 08:44:33,401000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":14,"p_titol_tema":"Titol_14_5","p_descripcio":"Descripcio_14_5","id":70}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3733',to_timestamp('21/12/22 08:44:33,401000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":15,"p_titol_tema":"Titol_15_1","p_descripcio":"Descripcio_15_1","id":71}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3734',to_timestamp('21/12/22 08:44:33,401000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":15,"p_titol_tema":"Titol_15_2","p_descripcio":"Descripcio_15_2","id":72}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3641',to_timestamp('21/12/22 08:44:33,206000000','DD/MM/RR HH24:MI:SSXFF'),'17','ERROR|NO S''HA SELECCIONAT CAP CANDIDAT PER LA OFERTA DE TREBALL','{"id":null,"p_oferta_treball_id":65,"p_treballador_nif":"T3002006 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000018 ","p_data_inici":"2022-05-18T00:00:00","p_data_fi":"2022-12-03T00:00:00","p_sou":1365.98}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3642',to_timestamp('21/12/22 08:44:33,208000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":70,"p_treballador_nif":"T5002010 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000010 ","p_data_inici":"2022-05-23T00:00:00","p_data_fi":"2023-01-12T00:00:00","p_sou":1456.36,"id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3643',to_timestamp('21/12/22 08:44:33,209000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":72,"p_treballador_nif":"T5001009 ","p_professor_nif":"P2000001 ","p_estudiant_nif":"E2000013 ","p_data_inici":"2022-05-26T00:00:00","p_data_fi":"2023-01-15T00:00:00","p_sou":1356.99,"id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3644',to_timestamp('21/12/22 08:44:33,211000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":74,"p_treballador_nif":"T6002012 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000012 ","p_data_inici":"2022-06-01T00:00:00","p_data_fi":"2023-01-18T00:00:00","p_sou":1256.98,"id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3645',to_timestamp('21/12/22 08:44:33,212000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":75,"p_treballador_nif":"T6001011 ","p_professor_nif":"P2000001 ","p_estudiant_nif":"E2000011 ","p_data_inici":"2022-05-29T00:00:00","p_data_fi":"2022-11-16T00:00:00","p_sou":1298.99,"id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3646',to_timestamp('21/12/22 08:44:33,214000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":76,"p_treballador_nif":"T6001011 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000014 ","p_data_inici":"2022-06-30T00:00:00","p_data_fi":"2022-12-20T00:00:00","p_sou":1365.23,"id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3647',to_timestamp('21/12/22 08:44:33,215000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":78,"p_treballador_nif":"T2002004 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000018 ","p_data_inici":"2022-06-18T00:00:00","p_data_fi":"2022-12-11T00:00:00","p_sou":1456.98,"id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3648',to_timestamp('21/12/22 08:44:33,217000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":79,"p_treballador_nif":"T7002014 ","p_professor_nif":"P2000001 ","p_estudiant_nif":"E2000015 ","p_data_inici":"2022-06-22T00:00:00","p_data_fi":"2023-01-03T00:00:00","p_sou":1365.98,"id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3649',to_timestamp('21/12/22 08:44:33,219000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":81,"p_treballador_nif":"T1001001 ","p_professor_nif":"P3000006 ","p_estudiant_nif":"E3000008 ","p_data_inici":"2021-05-30T00:00:00","p_data_fi":"2021-12-02T00:00:00","p_sou":998.63,"id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3650',to_timestamp('21/12/22 08:44:33,220000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":83,"p_treballador_nif":"T2002004 ","p_professor_nif":"P3000001 ","p_estudiant_nif":"E3000006 ","p_data_inici":"2021-05-20T00:00:00","p_data_fi":"2021-11-28T00:00:00","p_sou":975.36,"id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3651',to_timestamp('21/12/22 08:44:33,221000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":87,"p_treballador_nif":"T3002006 ","p_professor_nif":"P3000006 ","p_estudiant_nif":"E3000002 ","p_data_inici":"2021-05-08T00:00:00","p_data_fi":"2021-12-15T00:00:00","p_sou":1156.32,"id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3652',to_timestamp('21/12/22 08:44:33,222000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":88,"p_treballador_nif":"T4002008 ","p_professor_nif":"P3000001 ","p_estudiant_nif":"E3000001 ","p_data_inici":"2021-05-15T00:00:00","p_data_fi":"2021-11-22T00:00:00","p_sou":1026.65,"id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3653',to_timestamp('21/12/22 08:44:33,223000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":91,"p_treballador_nif":"T5002010 ","p_professor_nif":"P3000006 ","p_estudiant_nif":"E3000003 ","p_data_inici":"2021-05-23T00:00:00","p_data_fi":"2021-12-12T00:00:00","p_sou":1098.36,"id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3654',to_timestamp('21/12/22 08:44:33,224000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":93,"p_treballador_nif":"T6002012 ","p_professor_nif":"P3000001 ","p_estudiant_nif":"E3000004 ","p_data_inici":"2021-05-28T00:00:00","p_data_fi":"2021-12-01T00:00:00","p_sou":1136.32,"id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3655',to_timestamp('21/12/22 08:44:33,226000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":98,"p_treballador_nif":"T8001015 ","p_professor_nif":"P3000003 ","p_estudiant_nif":"E3000005 ","p_data_inici":"2021-05-18T00:00:00","p_data_fi":"2021-12-03T00:00:00","p_sou":971.32,"id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3656',to_timestamp('21/12/22 08:44:33,227000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":101,"p_treballador_nif":"T1002002 ","p_professor_nif":"P3000005 ","p_estudiant_nif":"E3000012 ","p_data_inici":"2022-06-02T00:00:00","p_data_fi":"2022-12-06T00:00:00","p_sou":1269.36,"id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3657',to_timestamp('21/12/22 08:44:33,228000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":103,"p_treballador_nif":"T2001003 ","p_professor_nif":"P3000004 ","p_estudiant_nif":"E3000011 ","p_data_inici":"2022-06-01T00:00:00","p_data_fi":"2022-12-01T00:00:00","p_sou":1452.39,"id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3658',to_timestamp('21/12/22 08:44:33,229000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":105,"p_treballador_nif":"T3002006 ","p_professor_nif":"P3000005 ","p_estudiant_nif":"E3000010 ","p_data_inici":"2022-06-04T00:00:00","p_data_fi":"2022-09-30T00:00:00","p_sou":1365.55,"id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3659',to_timestamp('21/12/22 08:44:33,230000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":108,"p_treballador_nif":"T4002008 ","p_professor_nif":"P3000004 ","p_estudiant_nif":"E3000013 ","p_data_inici":"2022-05-28T00:00:00","p_data_fi":"2022-09-28T00:00:00","p_sou":1432.58,"id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3660',to_timestamp('21/12/22 08:44:33,231000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":110,"p_treballador_nif":"T5001009 ","p_professor_nif":"P3000005 ","p_estudiant_nif":"E3000016 ","p_data_inici":"2022-05-29T00:00:00","p_data_fi":"2022-12-05T00:00:00","p_sou":1264.21,"id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3661',to_timestamp('21/12/22 08:44:33,232000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":113,"p_treballador_nif":"T6002012 ","p_professor_nif":"P3000004 ","p_estudiant_nif":"E3000014 ","p_data_inici":"2022-05-30T00:00:00","p_data_fi":"2022-12-03T00:00:00","p_sou":1521.26,"id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3662',to_timestamp('21/12/22 08:44:33,233000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":118,"p_treballador_nif":"T8001015 ","p_professor_nif":"P3000003 ","p_estudiant_nif":"E3000015 ","p_data_inici":"2022-06-01T00:00:00","p_data_fi":"2022-11-25T00:00:00","p_sou":1463.98,"id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3663',to_timestamp('21/12/22 08:44:33,377000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":1,"p_titol_tema":"Titol_1_1","p_descripcio":"Descripcio_1_1","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3664',to_timestamp('21/12/22 08:44:33,378000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":1,"p_titol_tema":"Titol_1_2","p_descripcio":"Descripcio_1_2","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3665',to_timestamp('21/12/22 08:44:33,378000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":1,"p_titol_tema":"Titol_1_3","p_descripcio":"Descripcio_1_3","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3666',to_timestamp('21/12/22 08:44:33,378000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":1,"p_titol_tema":"Titol_1_4","p_descripcio":"Descripcio_1_4","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3667',to_timestamp('21/12/22 08:44:33,379000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":2,"p_titol_tema":"Titol_2_1","p_descripcio":"Descripcio_2_1","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3668',to_timestamp('21/12/22 08:44:33,379000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":2,"p_titol_tema":"Titol_2_2","p_descripcio":"Descripcio_2_2","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3669',to_timestamp('21/12/22 08:44:33,379000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":2,"p_titol_tema":"Titol_2_3","p_descripcio":"Descripcio_2_3","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3670',to_timestamp('21/12/22 08:44:33,380000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":2,"p_titol_tema":"Titol_2_4","p_descripcio":"Descripcio_2_4","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3671',to_timestamp('21/12/22 08:44:33,380000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":2,"p_titol_tema":"Titol_2_5","p_descripcio":"Descripcio_2_5","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3672',to_timestamp('21/12/22 08:44:33,380000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":2,"p_titol_tema":"Titol_2_6","p_descripcio":"Descripcio_2_6","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3673',to_timestamp('21/12/22 08:44:33,381000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":3,"p_titol_tema":"Titol_3_1","p_descripcio":"Descripcio_3_1","id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3674',to_timestamp('21/12/22 08:44:33,381000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":3,"p_titol_tema":"Titol_3_2","p_descripcio":"Descripcio_3_2","id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3675',to_timestamp('21/12/22 08:44:33,381000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":3,"p_titol_tema":"Titol_3_3","p_descripcio":"Descripcio_3_3","id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3676',to_timestamp('21/12/22 08:44:33,382000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":3,"p_titol_tema":"Titol_3_4","p_descripcio":"Descripcio_3_4","id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3677',to_timestamp('21/12/22 08:44:33,382000000','DD/MM/RR HH24:MI:SSXFF'),'18','OK','{"p_contracte_practiques_id":4,"p_titol_tema":"Titol_4_1","p_descripcio":"Descripcio_4_1","id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3608',to_timestamp('21/12/22 08:44:32,972000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":110,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.971000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3609',to_timestamp('21/12/22 08:44:32,973000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":111,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.972000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3610',to_timestamp('21/12/22 08:44:32,974000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":112,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.973000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3611',to_timestamp('21/12/22 08:44:32,975000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":113,"p_treballador_nif":"T8001015 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.974000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3612',to_timestamp('21/12/22 08:44:32,976000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":114,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.975000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3613',to_timestamp('21/12/22 08:44:32,977000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":115,"p_treballador_nif":"T5001009 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.976000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3614',to_timestamp('21/12/22 08:44:32,977000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":116,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.977000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3615',to_timestamp('21/12/22 08:44:33,171000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":1,"p_treballador_nif":"T1001001 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000007","p_data_inici":"2021-06-07T00:00:00","p_data_fi":"2021-12-15T00:00:00","p_sou":1159.26,"id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3616',to_timestamp('21/12/22 08:44:33,177000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":3,"p_treballador_nif":"T1001001 ","p_professor_nif":"P1000002","p_estudiant_nif":"E1000003 ","p_data_inici":"2021-05-30T00:00:00","p_data_fi":"2021-12-01T00:00:00","p_sou":1235.8,"id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3617',to_timestamp('21/12/22 08:44:33,179000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":4,"p_treballador_nif":"T2001003 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000004 ","p_data_inici":"2021-06-02T00:00:00","p_data_fi":"2021-12-19T00:00:00","p_sou":1110.96,"id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3618',to_timestamp('21/12/22 08:44:33,180000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":5,"p_treballador_nif":"T2001003 ","p_professor_nif":"P1000004","p_estudiant_nif":"E1000009 ","p_data_inici":"2021-06-01T00:00:00","p_data_fi":"2021-12-31T00:00:00","p_sou":1359.45,"id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3619',to_timestamp('21/12/22 08:44:33,181000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":7,"p_treballador_nif":"T3002006 ","p_professor_nif":"P1000003 ","p_estudiant_nif":"E1000001 ","p_data_inici":"2021-06-05T00:00:00","p_data_fi":"2021-12-15T00:00:00","p_sou":1025.33,"id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3620',to_timestamp('21/12/22 08:44:33,182000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":8,"p_treballador_nif":"T3002006 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000002","p_data_inici":"2021-05-28T00:00:00","p_data_fi":"2021-11-11T00:00:00","p_sou":983.5,"id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3621',to_timestamp('21/12/22 08:44:33,184000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":10,"p_treballador_nif":"T4002008 ","p_professor_nif":"P1000004 ","p_estudiant_nif":"E1000010 ","p_data_inici":"2021-06-01T00:00:00","p_data_fi":"2021-11-28T00:00:00","p_sou":1365.59,"id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3622',to_timestamp('21/12/22 08:44:33,185000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":12,"p_treballador_nif":"T5001009 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000006 ","p_data_inici":"2021-06-03T00:00:00","p_data_fi":"2021-11-29T00:00:00","p_sou":1269.25,"id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3623',to_timestamp('21/12/22 08:44:33,186000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":15,"p_treballador_nif":"T6002012 ","p_professor_nif":"P1000003 ","p_estudiant_nif":"E1000008 ","p_data_inici":"2021-07-08T00:00:00","p_data_fi":"2022-01-15T00:00:00","p_sou":998.65,"id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3624',to_timestamp('21/12/22 08:44:33,187000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":17,"p_treballador_nif":"T7002014 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000005 ","p_data_inici":"2021-06-18T00:00:00","p_data_fi":"2021-12-18T00:00:00","p_sou":1023.65,"id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3625',to_timestamp('21/12/22 08:44:33,189000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":21,"p_treballador_nif":"T1002002 ","p_professor_nif":"P1000004 ","p_estudiant_nif":"E1000014 ","p_data_inici":"2022-05-30T00:00:00","p_data_fi":"2022-12-15T00:00:00","p_sou":1235.99,"id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3626',to_timestamp('21/12/22 08:44:33,190000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":22,"p_treballador_nif":"T1001001 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000011 ","p_data_inici":"2022-06-06T00:00:00","p_data_fi":"2023-01-03T00:00:00","p_sou":1598.3,"id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3627',to_timestamp('21/12/22 08:44:33,191000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":26,"p_treballador_nif":"T3002006 ","p_professor_nif":"P1000003 ","p_estudiant_nif":"E1000015 ","p_data_inici":"2022-06-15T00:00:00","p_data_fi":"2022-12-18T00:00:00","p_sou":1587.58,"id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3628',to_timestamp('21/12/22 08:44:33,192000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":30,"p_treballador_nif":"T4002008 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000019","p_data_inici":"2022-07-01T00:00:00","p_data_fi":"2023-01-04T00:00:00","p_sou":1365.25,"id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3629',to_timestamp('21/12/22 08:44:33,193000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":31,"p_treballador_nif":"T5001009 ","p_professor_nif":"P1000004 ","p_estudiant_nif":"E1000018 ","p_data_inici":"2022-07-05T00:00:00","p_data_fi":"2022-12-19T00:00:00","p_sou":1598.69,"id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3630',to_timestamp('21/12/22 08:44:33,195000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":32,"p_treballador_nif":"T5002010 ","p_professor_nif":"P1000004 ","p_estudiant_nif":"E1000016 ","p_data_inici":"2022-06-28T00:00:00","p_data_fi":"2022-12-23T00:00:00","p_sou":1452.36,"id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3631',to_timestamp('21/12/22 08:44:33,196000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":36,"p_treballador_nif":"T6002012 ","p_professor_nif":"P1000003 ","p_estudiant_nif":"E1000012 ","p_data_inici":"2022-06-22T00:00:00","p_data_fi":"2022-12-30T00:00:00","p_sou":1269.25,"id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3632',to_timestamp('21/12/22 08:44:33,197000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":38,"p_treballador_nif":"T7002014 ","p_professor_nif":"P1000003 ","p_estudiant_nif":"E1000020 ","p_data_inici":"2022-06-14T00:00:00","p_data_fi":"2022-12-31T00:00:00","p_sou":1446.58,"id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3633',to_timestamp('21/12/22 08:44:33,198000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":40,"p_treballador_nif":"T8001015 ","p_professor_nif":"P1000001 ","p_estudiant_nif":"E1000013 ","p_data_inici":"2022-06-19T00:00:00","p_data_fi":"2023-01-09T00:00:00","p_sou":1325.25,"id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3634',to_timestamp('21/12/22 08:44:33,199000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":45,"p_treballador_nif":"T3002006 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000006 ","p_data_inici":"2021-06-30T00:00:00","p_data_fi":"2021-11-20T00:00:00","p_sou":992.69,"id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3635',to_timestamp('21/12/22 08:44:33,200000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":52,"p_treballador_nif":"T5002010 ","p_professor_nif":"P2000001 ","p_estudiant_nif":"E2000008 ","p_data_inici":"2021-07-18T00:00:00","p_data_fi":"2021-12-22T00:00:00","p_sou":1123.25,"id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3636',to_timestamp('21/12/22 08:44:33,201000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":54,"p_treballador_nif":"T6002012 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000001 ","p_data_inici":"2021-06-01T00:00:00","p_data_fi":"2022-01-12T00:00:00","p_sou":1220.32,"id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3637',to_timestamp('21/12/22 08:44:33,203000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":56,"p_treballador_nif":"T4002008 ","p_professor_nif":"P2000001 ","p_estudiant_nif":"E2000005 ","p_data_inici":"2021-06-12T00:00:00","p_data_fi":"2021-12-08T00:00:00","p_sou":1141.98,"id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3638',to_timestamp('21/12/22 08:44:33,204000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":58,"p_treballador_nif":"T1002002 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000003 ","p_data_inici":"2021-07-01T00:00:00","p_data_fi":"2022-01-08T00:00:00","p_sou":1096.36,"id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3639',to_timestamp('21/12/22 08:44:33,205000000','DD/MM/RR HH24:MI:SSXFF'),'17','OK','{"p_oferta_treball_id":59,"p_treballador_nif":"T7002014 ","p_professor_nif":"P2000002 ","p_estudiant_nif":"E2000004 ","p_data_inici":"2021-06-22T00:00:00","p_data_fi":"2021-12-28T00:00:00","p_sou":1001.32,"id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3640',to_timestamp('21/12/22 08:44:33,205000000','DD/MM/RR HH24:MI:SSXFF'),'17','ERROR|NO S''HA SELECCIONAT CAP CANDIDAT PER LA OFERTA DE TREBALL','{"id":null,"p_oferta_treball_id":60,"p_treballador_nif":"T1001001 ","p_professor_nif":"P2000001 ","p_estudiant_nif":"E2000013 ","p_data_inici":"2022-05-20T00:00:00","p_data_fi":"2022-12-20T00:00:00","p_sou":1259.36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3555',to_timestamp('21/12/22 08:44:32,921000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":57,"p_treballador_nif":"T5002010 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.920000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3556',to_timestamp('21/12/22 08:44:32,922000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":58,"p_treballador_nif":"T3002006 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.921000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3557',to_timestamp('21/12/22 08:44:32,923000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":59,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.922000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3558',to_timestamp('21/12/22 08:44:32,924000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":60,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.923000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3559',to_timestamp('21/12/22 08:44:32,925000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":61,"p_treballador_nif":"T5002010 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.924000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3560',to_timestamp('21/12/22 08:44:32,926000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":62,"p_treballador_nif":"T6002012 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.925000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3561',to_timestamp('21/12/22 08:44:32,927000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":63,"p_treballador_nif":"T6001011 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.926000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3562',to_timestamp('21/12/22 08:44:32,928000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":64,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.927000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3563',to_timestamp('21/12/22 08:44:32,928000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":65,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.928000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3564',to_timestamp('21/12/22 08:44:32,929000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":66,"p_treballador_nif":"T1001001 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.929000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3565',to_timestamp('21/12/22 08:44:32,930000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":67,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.929000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3566',to_timestamp('21/12/22 08:44:32,931000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":68,"p_treballador_nif":"T5001009 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.930000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3567',to_timestamp('21/12/22 08:44:32,932000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":69,"p_treballador_nif":"T4002008 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.931000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3568',to_timestamp('21/12/22 08:44:32,932000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":70,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.932000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3569',to_timestamp('21/12/22 08:44:32,933000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":71,"p_treballador_nif":"T4002008 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.932000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3570',to_timestamp('21/12/22 08:44:32,934000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":72,"p_treballador_nif":"T7002014 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.933000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3571',to_timestamp('21/12/22 08:44:32,935000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":73,"p_treballador_nif":"T2002004 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.934000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3572',to_timestamp('21/12/22 08:44:32,936000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":74,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.935000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3573',to_timestamp('21/12/22 08:44:32,936000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":75,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.936000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3574',to_timestamp('21/12/22 08:44:32,937000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":76,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.936000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3575',to_timestamp('21/12/22 08:44:32,938000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":77,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.937000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3576',to_timestamp('21/12/22 08:44:32,939000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":78,"p_treballador_nif":"T4002008 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.938000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3577',to_timestamp('21/12/22 08:44:32,939000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":79,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.939000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3578',to_timestamp('21/12/22 08:44:32,940000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":80,"p_treballador_nif":"T2002004 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.939000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3579',to_timestamp('21/12/22 08:44:32,941000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":81,"p_treballador_nif":"T3002006 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.940000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3580',to_timestamp('21/12/22 08:44:32,942000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":82,"p_treballador_nif":"T2002004 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.941000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3581',to_timestamp('21/12/22 08:44:32,944000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":83,"p_treballador_nif":"T5002010 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.943000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3582',to_timestamp('21/12/22 08:44:32,945000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":84,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.945000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3583',to_timestamp('21/12/22 08:44:32,946000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":85,"p_treballador_nif":"T8001015 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.946000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3584',to_timestamp('21/12/22 08:44:32,948000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":86,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.947000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3585',to_timestamp('21/12/22 08:44:32,948000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":87,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.948000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3586',to_timestamp('21/12/22 08:44:32,949000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":88,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.948000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3587',to_timestamp('21/12/22 08:44:32,950000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":89,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.949000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3588',to_timestamp('21/12/22 08:44:32,951000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":90,"p_treballador_nif":"T8001015 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.950000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3589',to_timestamp('21/12/22 08:44:32,951000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":91,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.951000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3590',to_timestamp('21/12/22 08:44:32,952000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":92,"p_treballador_nif":"T2002004 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.951000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3591',to_timestamp('21/12/22 08:44:32,954000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":93,"p_treballador_nif":"T1001001 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.952000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3592',to_timestamp('21/12/22 08:44:32,955000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":94,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.954000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3593',to_timestamp('21/12/22 08:44:32,956000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":95,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.955000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3594',to_timestamp('21/12/22 08:44:32,957000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":96,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.956000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3595',to_timestamp('21/12/22 08:44:32,958000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":97,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.957000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3596',to_timestamp('21/12/22 08:44:32,959000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":98,"p_treballador_nif":"T3002006 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.958000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3597',to_timestamp('21/12/22 08:44:32,960000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":99,"p_treballador_nif":"T4002008 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.959000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3598',to_timestamp('21/12/22 08:44:32,961000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":100,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.960000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3599',to_timestamp('21/12/22 08:44:32,963000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":101,"p_treballador_nif":"T2001003 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.961000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3600',to_timestamp('21/12/22 08:44:32,964000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":102,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.963000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3601',to_timestamp('21/12/22 08:44:32,965000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":103,"p_treballador_nif":"T1002002 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.964000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3602',to_timestamp('21/12/22 08:44:32,967000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":104,"p_treballador_nif":"T2002004 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.966000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3603',to_timestamp('21/12/22 08:44:32,968000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":105,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.967000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3604',to_timestamp('21/12/22 08:44:32,969000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":106,"p_treballador_nif":"T4002008 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.968000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3605',to_timestamp('21/12/22 08:44:32,970000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":107,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.969000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3606',to_timestamp('21/12/22 08:44:32,970000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":108,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.970000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3607',to_timestamp('21/12/22 08:44:32,971000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":109,"p_treballador_nif":"T8001015 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.971000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3502',to_timestamp('21/12/22 08:44:32,870000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":4,"p_treballador_nif":"T3002006 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.869000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3503',to_timestamp('21/12/22 08:44:32,871000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":5,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.870000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3504',to_timestamp('21/12/22 08:44:32,872000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":6,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.871000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3505',to_timestamp('21/12/22 08:44:32,873000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":7,"p_treballador_nif":"T1001001 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.872000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3506',to_timestamp('21/12/22 08:44:32,874000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":8,"p_treballador_nif":"T2001003 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.873000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3507',to_timestamp('21/12/22 08:44:32,875000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":9,"p_treballador_nif":"T4002008 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.874000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3508',to_timestamp('21/12/22 08:44:32,876000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":10,"p_treballador_nif":"T1001001 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.875000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3509',to_timestamp('21/12/22 08:44:32,877000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":11,"p_treballador_nif":"T2001003 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.876000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3510',to_timestamp('21/12/22 08:44:32,878000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":12,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.877000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3511',to_timestamp('21/12/22 08:44:32,879000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":13,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.878000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3512',to_timestamp('21/12/22 08:44:32,879000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":14,"p_treballador_nif":"T1001001 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.879000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3513',to_timestamp('21/12/22 08:44:32,880000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":15,"p_treballador_nif":"T7002014 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.879000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3514',to_timestamp('21/12/22 08:44:32,881000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":16,"p_treballador_nif":"T5001009 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.880000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3515',to_timestamp('21/12/22 08:44:32,882000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":17,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.881000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3516',to_timestamp('21/12/22 08:44:32,883000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":18,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.882000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3517',to_timestamp('21/12/22 08:44:32,883000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":19,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.883000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3518',to_timestamp('21/12/22 08:44:32,884000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":20,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.883000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3519',to_timestamp('21/12/22 08:44:32,885000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":21,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.884000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3520',to_timestamp('21/12/22 08:44:32,886000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":22,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.885000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3521',to_timestamp('21/12/22 08:44:32,886000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":23,"p_treballador_nif":"T2002004 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.886000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3522',to_timestamp('21/12/22 08:44:32,887000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":24,"p_treballador_nif":"T4002008 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.887000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3523',to_timestamp('21/12/22 08:44:32,888000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":25,"p_treballador_nif":"T1001001 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.888000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3524',to_timestamp('21/12/22 08:44:32,889000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":26,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.889000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3525',to_timestamp('21/12/22 08:44:32,890000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":27,"p_treballador_nif":"T5001009 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.889000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3526',to_timestamp('21/12/22 08:44:32,891000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":28,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.890000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3527',to_timestamp('21/12/22 08:44:32,892000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":29,"p_treballador_nif":"T5002010 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.891000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3528',to_timestamp('21/12/22 08:44:32,893000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":30,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.892000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3529',to_timestamp('21/12/22 08:44:32,894000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":31,"p_treballador_nif":"T8001015 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.893000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3530',to_timestamp('21/12/22 08:44:32,895000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":32,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.894000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3531',to_timestamp('21/12/22 08:44:32,896000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":33,"p_treballador_nif":"T7002014 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.895000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3532',to_timestamp('21/12/22 08:44:32,897000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":34,"p_treballador_nif":"T1002002 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.896000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3533',to_timestamp('21/12/22 08:44:32,898000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":35,"p_treballador_nif":"T2002004 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.897000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3534',to_timestamp('21/12/22 08:44:32,899000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":36,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.898000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3535',to_timestamp('21/12/22 08:44:32,900000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":37,"p_treballador_nif":"T3002006 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.899000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3536',to_timestamp('21/12/22 08:44:32,901000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":38,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.900000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3537',to_timestamp('21/12/22 08:44:32,902000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":39,"p_treballador_nif":"T6002012 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.901000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3538',to_timestamp('21/12/22 08:44:32,903000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":40,"p_treballador_nif":"T5002010 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.902000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3539',to_timestamp('21/12/22 08:44:32,904000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":41,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.903000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3540',to_timestamp('21/12/22 08:44:32,906000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":42,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.904000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3541',to_timestamp('21/12/22 08:44:32,906000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":43,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.906000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3542',to_timestamp('21/12/22 08:44:32,908000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":44,"p_treballador_nif":"T6002012 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.907000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3543',to_timestamp('21/12/22 08:44:32,909000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":45,"p_treballador_nif":"T6001011 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.908000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3544',to_timestamp('21/12/22 08:44:32,910000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":46,"p_treballador_nif":"T2002004 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.909000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3545',to_timestamp('21/12/22 08:44:32,911000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":47,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.910000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3546',to_timestamp('21/12/22 08:44:32,912000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":48,"p_treballador_nif":"T5002010 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.911000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3547',to_timestamp('21/12/22 08:44:32,914000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":49,"p_treballador_nif":"T7002014 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.912000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3548',to_timestamp('21/12/22 08:44:32,914000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":50,"p_treballador_nif":"T6002012 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.914000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3549',to_timestamp('21/12/22 08:44:32,916000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":51,"p_treballador_nif":"T7002014 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.915000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3550',to_timestamp('21/12/22 08:44:32,917000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":52,"p_treballador_nif":"T6002012 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.916000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3551',to_timestamp('21/12/22 08:44:32,918000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":53,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.917000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3552',to_timestamp('21/12/22 08:44:32,919000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":54,"p_treballador_nif":"T5002010 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.918000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3553',to_timestamp('21/12/22 08:44:32,920000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":55,"p_treballador_nif":"T3002006 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.919000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3554',to_timestamp('21/12/22 08:44:32,920000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":56,"p_treballador_nif":"T2001003 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.920000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3445',to_timestamp('21/12/22 08:44:32,760000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":181,"p_resposta":"Resposta181","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3446',to_timestamp('21/12/22 08:44:32,760000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":182,"p_resposta":"Resposta182","p_data_resposta":"2021-05-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3447',to_timestamp('21/12/22 08:44:32,761000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":183,"p_resposta":"Resposta183","p_data_resposta":"2021-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3448',to_timestamp('21/12/22 08:44:32,761000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":184,"p_resposta":"Resposta184","p_data_resposta":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3449',to_timestamp('21/12/22 08:44:32,761000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":185,"p_resposta":"Resposta185","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3450',to_timestamp('21/12/22 08:44:32,762000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":186,"p_resposta":"Resposta186","p_data_resposta":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3451',to_timestamp('21/12/22 08:44:32,762000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":187,"p_resposta":"Resposta187","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3452',to_timestamp('21/12/22 08:44:32,762000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":188,"p_resposta":"Resposta188","p_data_resposta":"2021-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3453',to_timestamp('21/12/22 08:44:32,763000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":189,"p_resposta":"Resposta189","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3454',to_timestamp('21/12/22 08:44:32,763000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":190,"p_resposta":"Resposta190","p_data_resposta":"2021-05-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3455',to_timestamp('21/12/22 08:44:32,764000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":191,"p_resposta":"Resposta191","p_data_resposta":"2021-05-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3456',to_timestamp('21/12/22 08:44:32,764000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":192,"p_resposta":"Resposta192","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3457',to_timestamp('21/12/22 08:44:32,764000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":193,"p_resposta":"Resposta193","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3458',to_timestamp('21/12/22 08:44:32,765000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":194,"p_resposta":"Resposta194","p_data_resposta":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3459',to_timestamp('21/12/22 08:44:32,765000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":195,"p_resposta":"Resposta195","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3460',to_timestamp('21/12/22 08:44:32,766000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":196,"p_resposta":"Resposta196","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3461',to_timestamp('21/12/22 08:44:32,766000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":197,"p_resposta":"Resposta197","p_data_resposta":"2022-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3462',to_timestamp('21/12/22 08:44:32,766000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":198,"p_resposta":"Resposta198","p_data_resposta":"2022-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3463',to_timestamp('21/12/22 08:44:32,767000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":199,"p_resposta":"Resposta199","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3464',to_timestamp('21/12/22 08:44:32,767000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":200,"p_resposta":"Resposta200","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3465',to_timestamp('21/12/22 08:44:32,768000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":201,"p_resposta":"Resposta201","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3466',to_timestamp('21/12/22 08:44:32,768000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":202,"p_resposta":"Resposta202","p_data_resposta":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3467',to_timestamp('21/12/22 08:44:32,769000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":203,"p_resposta":"Resposta203","p_data_resposta":"2022-04-23T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3468',to_timestamp('21/12/22 08:44:32,769000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":204,"p_resposta":"Resposta204","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3469',to_timestamp('21/12/22 08:44:32,770000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":205,"p_resposta":"Resposta205","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3470',to_timestamp('21/12/22 08:44:32,770000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":206,"p_resposta":"Resposta206","p_data_resposta":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3471',to_timestamp('21/12/22 08:44:32,770000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":207,"p_resposta":"Resposta207","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3472',to_timestamp('21/12/22 08:44:32,771000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":208,"p_resposta":"Resposta208","p_data_resposta":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3473',to_timestamp('21/12/22 08:44:32,771000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":209,"p_resposta":"Resposta209","p_data_resposta":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3474',to_timestamp('21/12/22 08:44:32,771000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":210,"p_resposta":"Resposta210","p_data_resposta":"2022-05-23T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3475',to_timestamp('21/12/22 08:44:32,772000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":211,"p_resposta":"Resposta211","p_data_resposta":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3476',to_timestamp('21/12/22 08:44:32,772000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":212,"p_resposta":"Resposta212","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3477',to_timestamp('21/12/22 08:44:32,772000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":213,"p_resposta":"Resposta213","p_data_resposta":"2022-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3478',to_timestamp('21/12/22 08:44:32,772000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":214,"p_resposta":"Resposta214","p_data_resposta":"2022-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3479',to_timestamp('21/12/22 08:44:32,773000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":215,"p_resposta":"Resposta215","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3480',to_timestamp('21/12/22 08:44:32,773000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":216,"p_resposta":"Resposta216","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3481',to_timestamp('21/12/22 08:44:32,773000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":217,"p_resposta":"Resposta217","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3482',to_timestamp('21/12/22 08:44:32,773000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":218,"p_resposta":"Resposta218","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3483',to_timestamp('21/12/22 08:44:32,774000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":219,"p_resposta":"Resposta219","p_data_resposta":"2022-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3484',to_timestamp('21/12/22 08:44:32,774000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":220,"p_resposta":"Resposta220","p_data_resposta":"2022-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3485',to_timestamp('21/12/22 08:44:32,774000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":221,"p_resposta":"Resposta221","p_data_resposta":"2022-04-09T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3486',to_timestamp('21/12/22 08:44:32,775000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":222,"p_resposta":"Resposta222","p_data_resposta":"2022-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3487',to_timestamp('21/12/22 08:44:32,775000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":223,"p_resposta":"Resposta223","p_data_resposta":"2022-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3488',to_timestamp('21/12/22 08:44:32,775000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":224,"p_resposta":"Resposta224","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3489',to_timestamp('21/12/22 08:44:32,776000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":225,"p_resposta":"Resposta225","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3490',to_timestamp('21/12/22 08:44:32,776000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":226,"p_resposta":"Resposta226","p_data_resposta":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3491',to_timestamp('21/12/22 08:44:32,776000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":227,"p_resposta":"Resposta227","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3492',to_timestamp('21/12/22 08:44:32,776000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":228,"p_resposta":"Resposta228","p_data_resposta":"2022-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3493',to_timestamp('21/12/22 08:44:32,777000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":229,"p_resposta":"Resposta229","p_data_resposta":"2022-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3494',to_timestamp('21/12/22 08:44:32,777000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":230,"p_resposta":"Resposta230","p_data_resposta":"2022-05-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3495',to_timestamp('21/12/22 08:44:32,777000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":231,"p_resposta":"Resposta231","p_data_resposta":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3496',to_timestamp('21/12/22 08:44:32,777000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":232,"p_resposta":"Resposta232","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3497',to_timestamp('21/12/22 08:44:32,778000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":233,"p_resposta":"Resposta233","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3498',to_timestamp('21/12/22 08:44:32,778000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":234,"p_resposta":"Resposta234","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3499',to_timestamp('21/12/22 08:44:32,853000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":1,"p_treballador_nif":"T1002002 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.845000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3500',to_timestamp('21/12/22 08:44:32,868000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":2,"p_treballador_nif":"T3002006 ","p_es_apte":1,"p_data_seleccionat":"2022-12-21T08:44:32.853000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3501',to_timestamp('21/12/22 08:44:32,869000000','DD/MM/RR HH24:MI:SSXFF'),'16','OK','{"p_id":3,"p_treballador_nif":"T5001009 ","p_es_apte":0,"p_data_seleccionat":"2022-12-21T08:44:32.868000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3388',to_timestamp('21/12/22 08:44:32,738000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":124,"p_resposta":"Resposta124","p_data_resposta":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3389',to_timestamp('21/12/22 08:44:32,738000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":125,"p_resposta":"Resposta125","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3390',to_timestamp('21/12/22 08:44:32,739000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":126,"p_resposta":"Resposta126","p_data_resposta":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3391',to_timestamp('21/12/22 08:44:32,739000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":127,"p_resposta":"Resposta127","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3392',to_timestamp('21/12/22 08:44:32,739000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":128,"p_resposta":"Resposta128","p_data_resposta":"2021-05-10T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3393',to_timestamp('21/12/22 08:44:32,740000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":129,"p_resposta":"Resposta129","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3394',to_timestamp('21/12/22 08:44:32,740000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":130,"p_resposta":"Resposta130","p_data_resposta":"2022-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3395',to_timestamp('21/12/22 08:44:32,740000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":131,"p_resposta":"Resposta131","p_data_resposta":"2022-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3396',to_timestamp('21/12/22 08:44:32,740000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":132,"p_resposta":"Resposta132","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3397',to_timestamp('21/12/22 08:44:32,741000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":133,"p_resposta":"Resposta133","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3398',to_timestamp('21/12/22 08:44:32,741000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":134,"p_resposta":"Resposta134","p_data_resposta":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3399',to_timestamp('21/12/22 08:44:32,742000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":135,"p_resposta":"Resposta135","p_data_resposta":"2022-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3400',to_timestamp('21/12/22 08:44:32,743000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":136,"p_resposta":"Resposta136","p_data_resposta":"2022-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3401',to_timestamp('21/12/22 08:44:32,743000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":137,"p_resposta":"Resposta137","p_data_resposta":"2022-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3402',to_timestamp('21/12/22 08:44:32,744000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":138,"p_resposta":"Resposta138","p_data_resposta":"2022-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3403',to_timestamp('21/12/22 08:44:32,744000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":139,"p_resposta":"Resposta139","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3404',to_timestamp('21/12/22 08:44:32,745000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":140,"p_resposta":"Resposta140","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3405',to_timestamp('21/12/22 08:44:32,745000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":141,"p_resposta":"Resposta141","p_data_resposta":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3406',to_timestamp('21/12/22 08:44:32,746000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":142,"p_resposta":"Resposta142","p_data_resposta":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3407',to_timestamp('21/12/22 08:44:32,746000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":143,"p_resposta":"Resposta143","p_data_resposta":"2022-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3408',to_timestamp('21/12/22 08:44:32,746000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":144,"p_resposta":"Resposta144","p_data_resposta":"2022-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3409',to_timestamp('21/12/22 08:44:32,747000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":145,"p_resposta":"Resposta145","p_data_resposta":"2022-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3410',to_timestamp('21/12/22 08:44:32,747000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":146,"p_resposta":"Resposta146","p_data_resposta":"2022-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3411',to_timestamp('21/12/22 08:44:32,747000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":147,"p_resposta":"Resposta147","p_data_resposta":"2022-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3412',to_timestamp('21/12/22 08:44:32,748000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":148,"p_resposta":"Resposta148","p_data_resposta":"2022-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3413',to_timestamp('21/12/22 08:44:32,748000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":149,"p_resposta":"Resposta149","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3414',to_timestamp('21/12/22 08:44:32,748000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":150,"p_resposta":"Resposta150","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3415',to_timestamp('21/12/22 08:44:32,749000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":151,"p_resposta":"Resposta151","p_data_resposta":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3416',to_timestamp('21/12/22 08:44:32,749000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":152,"p_resposta":"Resposta152","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3417',to_timestamp('21/12/22 08:44:32,749000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":153,"p_resposta":"Resposta153","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3418',to_timestamp('21/12/22 08:44:32,749000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":154,"p_resposta":"Resposta154","p_data_resposta":"2022-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3419',to_timestamp('21/12/22 08:44:32,750000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":155,"p_resposta":"Resposta155","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3420',to_timestamp('21/12/22 08:44:32,750000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":156,"p_resposta":"Resposta156","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3421',to_timestamp('21/12/22 08:44:32,750000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":157,"p_resposta":"Resposta157","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3422',to_timestamp('21/12/22 08:44:32,751000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":158,"p_resposta":"Resposta158","p_data_resposta":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3423',to_timestamp('21/12/22 08:44:32,751000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":159,"p_resposta":"Resposta159","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3424',to_timestamp('21/12/22 08:44:32,751000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":160,"p_resposta":"Resposta160","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3425',to_timestamp('21/12/22 08:44:32,752000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":161,"p_resposta":"Resposta161","p_data_resposta":"2021-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3426',to_timestamp('21/12/22 08:44:32,752000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":162,"p_resposta":"Resposta162","p_data_resposta":"2021-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3427',to_timestamp('21/12/22 08:44:32,752000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":163,"p_resposta":"Resposta163","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3428',to_timestamp('21/12/22 08:44:32,752000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":164,"p_resposta":"Resposta164","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3429',to_timestamp('21/12/22 08:44:32,753000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":165,"p_resposta":"Resposta165","p_data_resposta":"2021-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3430',to_timestamp('21/12/22 08:44:32,753000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":166,"p_resposta":"Resposta166","p_data_resposta":"2021-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3431',to_timestamp('21/12/22 08:44:32,753000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":167,"p_resposta":"Resposta167","p_data_resposta":"2021-04-23T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3432',to_timestamp('21/12/22 08:44:32,754000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":168,"p_resposta":"Resposta168","p_data_resposta":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3433',to_timestamp('21/12/22 08:44:32,755000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":169,"p_resposta":"Resposta169","p_data_resposta":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3434',to_timestamp('21/12/22 08:44:32,755000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":170,"p_resposta":"Resposta170","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3435',to_timestamp('21/12/22 08:44:32,755000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":171,"p_resposta":"Resposta171","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3436',to_timestamp('21/12/22 08:44:32,755000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":172,"p_resposta":"Resposta172","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3437',to_timestamp('21/12/22 08:44:32,756000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":173,"p_resposta":"Resposta173","p_data_resposta":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3438',to_timestamp('21/12/22 08:44:32,756000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":174,"p_resposta":"Resposta174","p_data_resposta":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3439',to_timestamp('21/12/22 08:44:32,757000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":175,"p_resposta":"Resposta175","p_data_resposta":"2021-05-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3440',to_timestamp('21/12/22 08:44:32,757000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":176,"p_resposta":"Resposta176","p_data_resposta":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3441',to_timestamp('21/12/22 08:44:32,758000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":177,"p_resposta":"Resposta177","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3442',to_timestamp('21/12/22 08:44:32,759000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":178,"p_resposta":"Resposta178","p_data_resposta":"2021-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3443',to_timestamp('21/12/22 08:44:32,759000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":179,"p_resposta":"Resposta179","p_data_resposta":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3444',to_timestamp('21/12/22 08:44:32,759000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":180,"p_resposta":"Resposta180","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3331',to_timestamp('21/12/22 08:44:32,720000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":67,"p_resposta":"Resposta67","p_data_resposta":"2022-05-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3332',to_timestamp('21/12/22 08:44:32,721000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":68,"p_resposta":"Resposta68","p_data_resposta":"2022-05-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3333',to_timestamp('21/12/22 08:44:32,721000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":69,"p_resposta":"Resposta69","p_data_resposta":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3334',to_timestamp('21/12/22 08:44:32,721000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":70,"p_resposta":"Resposta70","p_data_resposta":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3335',to_timestamp('21/12/22 08:44:32,722000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":71,"p_resposta":"Resposta71","p_data_resposta":"2022-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3336',to_timestamp('21/12/22 08:44:32,722000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":72,"p_resposta":"Resposta72","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3337',to_timestamp('21/12/22 08:44:32,722000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":73,"p_resposta":"Resposta73","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3338',to_timestamp('21/12/22 08:44:32,723000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":74,"p_resposta":"Resposta74","p_data_resposta":"2022-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3339',to_timestamp('21/12/22 08:44:32,723000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":75,"p_resposta":"Resposta75","p_data_resposta":"2022-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3340',to_timestamp('21/12/22 08:44:32,723000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":76,"p_resposta":"Resposta76","p_data_resposta":"2022-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3341',to_timestamp('21/12/22 08:44:32,724000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":77,"p_resposta":"Resposta77","p_data_resposta":"2022-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3342',to_timestamp('21/12/22 08:44:32,724000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":78,"p_resposta":"Resposta78","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3343',to_timestamp('21/12/22 08:44:32,725000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":79,"p_resposta":"Resposta79","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3344',to_timestamp('21/12/22 08:44:32,725000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":80,"p_resposta":"Resposta80","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3345',to_timestamp('21/12/22 08:44:32,725000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":81,"p_resposta":"Resposta81","p_data_resposta":"2022-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3346',to_timestamp('21/12/22 08:44:32,726000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":82,"p_resposta":"Resposta82","p_data_resposta":"2022-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3347',to_timestamp('21/12/22 08:44:32,726000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":83,"p_resposta":"Resposta83","p_data_resposta":"2022-04-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3348',to_timestamp('21/12/22 08:44:32,726000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":84,"p_resposta":"Resposta84","p_data_resposta":"2022-04-09T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3349',to_timestamp('21/12/22 08:44:32,726000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":85,"p_resposta":"Resposta85","p_data_resposta":"2022-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3350',to_timestamp('21/12/22 08:44:32,727000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":86,"p_resposta":"Resposta86","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3351',to_timestamp('21/12/22 08:44:32,727000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":87,"p_resposta":"Resposta87","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3352',to_timestamp('21/12/22 08:44:32,727000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":88,"p_resposta":"Resposta88","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3353',to_timestamp('21/12/22 08:44:32,728000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":89,"p_resposta":"Resposta89","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3354',to_timestamp('21/12/22 08:44:32,728000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":90,"p_resposta":"Resposta90","p_data_resposta":"2022-05-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3355',to_timestamp('21/12/22 08:44:32,728000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":91,"p_resposta":"Resposta91","p_data_resposta":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3356',to_timestamp('21/12/22 08:44:32,728000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":92,"p_resposta":"Resposta92","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3357',to_timestamp('21/12/22 08:44:32,729000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":93,"p_resposta":"Resposta93","p_data_resposta":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3358',to_timestamp('21/12/22 08:44:32,729000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":94,"p_resposta":"Resposta94","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3359',to_timestamp('21/12/22 08:44:32,729000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":95,"p_resposta":"Resposta95","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3360',to_timestamp('21/12/22 08:44:32,729000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":96,"p_resposta":"Resposta96","p_data_resposta":"2022-05-10T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3361',to_timestamp('21/12/22 08:44:32,730000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":97,"p_resposta":"Resposta97","p_data_resposta":"2021-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3362',to_timestamp('21/12/22 08:44:32,730000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":98,"p_resposta":"Resposta98","p_data_resposta":"2021-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3363',to_timestamp('21/12/22 08:44:32,730000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":99,"p_resposta":"Resposta99","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3364',to_timestamp('21/12/22 08:44:32,731000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":100,"p_resposta":"Resposta100","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3365',to_timestamp('21/12/22 08:44:32,731000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":101,"p_resposta":"Resposta101","p_data_resposta":"2021-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3366',to_timestamp('21/12/22 08:44:32,731000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":102,"p_resposta":"Resposta102","p_data_resposta":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3367',to_timestamp('21/12/22 08:44:32,731000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":103,"p_resposta":"Resposta103","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3368',to_timestamp('21/12/22 08:44:32,732000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":104,"p_resposta":"Resposta104","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3369',to_timestamp('21/12/22 08:44:32,732000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":105,"p_resposta":"Resposta105","p_data_resposta":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3370',to_timestamp('21/12/22 08:44:32,732000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":106,"p_resposta":"Resposta106","p_data_resposta":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3371',to_timestamp('21/12/22 08:44:32,733000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":107,"p_resposta":"Resposta107","p_data_resposta":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3372',to_timestamp('21/12/22 08:44:32,733000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":108,"p_resposta":"Resposta108","p_data_resposta":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3373',to_timestamp('21/12/22 08:44:32,733000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":109,"p_resposta":"Resposta109","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3374',to_timestamp('21/12/22 08:44:32,733000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":110,"p_resposta":"Resposta110","p_data_resposta":"2021-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3375',to_timestamp('21/12/22 08:44:32,734000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":111,"p_resposta":"Resposta111","p_data_resposta":"2021-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3376',to_timestamp('21/12/22 08:44:32,734000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":112,"p_resposta":"Resposta112","p_data_resposta":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3377',to_timestamp('21/12/22 08:44:32,734000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":113,"p_resposta":"Resposta113","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3378',to_timestamp('21/12/22 08:44:32,735000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":114,"p_resposta":"Resposta114","p_data_resposta":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3379',to_timestamp('21/12/22 08:44:32,735000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":115,"p_resposta":"Resposta115","p_data_resposta":"2021-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3380',to_timestamp('21/12/22 08:44:32,735000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":116,"p_resposta":"Resposta116","p_data_resposta":"2021-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3381',to_timestamp('21/12/22 08:44:32,735000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":117,"p_resposta":"Resposta117","p_data_resposta":"2021-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3382',to_timestamp('21/12/22 08:44:32,736000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":118,"p_resposta":"Resposta118","p_data_resposta":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3383',to_timestamp('21/12/22 08:44:32,736000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":119,"p_resposta":"Resposta119","p_data_resposta":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3384',to_timestamp('21/12/22 08:44:32,737000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":120,"p_resposta":"Resposta120","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3385',to_timestamp('21/12/22 08:44:32,737000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":121,"p_resposta":"Resposta121","p_data_resposta":"2021-05-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3386',to_timestamp('21/12/22 08:44:32,737000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":122,"p_resposta":"Resposta122","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3387',to_timestamp('21/12/22 08:44:32,738000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":123,"p_resposta":"Resposta123","p_data_resposta":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3273',to_timestamp('21/12/22 08:44:32,700000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":9,"p_resposta":"Resposta9","p_data_resposta":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3274',to_timestamp('21/12/22 08:44:32,700000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":10,"p_resposta":"Resposta10","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3275',to_timestamp('21/12/22 08:44:32,701000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":11,"p_resposta":"Resposta11","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3276',to_timestamp('21/12/22 08:44:32,701000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":12,"p_resposta":"Resposta12","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3277',to_timestamp('21/12/22 08:44:32,701000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":13,"p_resposta":"Resposta13","p_data_resposta":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3278',to_timestamp('21/12/22 08:44:32,701000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":14,"p_resposta":"Resposta14","p_data_resposta":"2021-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3279',to_timestamp('21/12/22 08:44:32,702000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":15,"p_resposta":"Resposta15","p_data_resposta":"2021-05-10T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3280',to_timestamp('21/12/22 08:44:32,702000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":16,"p_resposta":"Resposta16","p_data_resposta":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3281',to_timestamp('21/12/22 08:44:32,702000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":17,"p_resposta":"Resposta17","p_data_resposta":"2021-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3282',to_timestamp('21/12/22 08:44:32,703000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":18,"p_resposta":"Resposta18","p_data_resposta":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3283',to_timestamp('21/12/22 08:44:32,703000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":19,"p_resposta":"Resposta19","p_data_resposta":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3284',to_timestamp('21/12/22 08:44:32,703000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":20,"p_resposta":"Resposta20","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3285',to_timestamp('21/12/22 08:44:32,703000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":21,"p_resposta":"Resposta21","p_data_resposta":"2021-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3286',to_timestamp('21/12/22 08:44:32,704000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":22,"p_resposta":"Resposta22","p_data_resposta":"2021-05-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3287',to_timestamp('21/12/22 08:44:32,704000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":23,"p_resposta":"Resposta23","p_data_resposta":"2021-05-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3288',to_timestamp('21/12/22 08:44:32,704000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":24,"p_resposta":"Resposta24","p_data_resposta":"2021-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3289',to_timestamp('21/12/22 08:44:32,704000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":25,"p_resposta":"Resposta25","p_data_resposta":"2021-04-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3290',to_timestamp('21/12/22 08:44:32,705000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":26,"p_resposta":"Resposta26","p_data_resposta":"2021-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3291',to_timestamp('21/12/22 08:44:32,705000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":27,"p_resposta":"Resposta27","p_data_resposta":"2021-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3292',to_timestamp('21/12/22 08:44:32,705000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":28,"p_resposta":"Resposta28","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3293',to_timestamp('21/12/22 08:44:32,706000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":29,"p_resposta":"Resposta29","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3294',to_timestamp('21/12/22 08:44:32,706000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":30,"p_resposta":"Resposta30","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3295',to_timestamp('21/12/22 08:44:32,706000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":31,"p_resposta":"Resposta31","p_data_resposta":"2021-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3296',to_timestamp('21/12/22 08:44:32,707000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":32,"p_resposta":"Resposta32","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3297',to_timestamp('21/12/22 08:44:32,707000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":33,"p_resposta":"Resposta33","p_data_resposta":"2021-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3298',to_timestamp('21/12/22 08:44:32,707000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":34,"p_resposta":"Resposta34","p_data_resposta":"2021-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3299',to_timestamp('21/12/22 08:44:32,708000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":35,"p_resposta":"Resposta35","p_data_resposta":"2021-04-09T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3300',to_timestamp('21/12/22 08:44:32,708000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":36,"p_resposta":"Resposta36","p_data_resposta":"2021-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3301',to_timestamp('21/12/22 08:44:32,708000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":37,"p_resposta":"Resposta37","p_data_resposta":"2021-04-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3302',to_timestamp('21/12/22 08:44:32,709000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":38,"p_resposta":"Resposta38","p_data_resposta":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3303',to_timestamp('21/12/22 08:44:32,709000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":39,"p_resposta":"Resposta39","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3304',to_timestamp('21/12/22 08:44:32,709000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":40,"p_resposta":"Resposta40","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3305',to_timestamp('21/12/22 08:44:32,709000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":41,"p_resposta":"Resposta41","p_data_resposta":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3306',to_timestamp('21/12/22 08:44:32,710000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":42,"p_resposta":"Resposta42","p_data_resposta":"2021-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3307',to_timestamp('21/12/22 08:44:32,710000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":43,"p_resposta":"Resposta43","p_data_resposta":"2021-05-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3308',to_timestamp('21/12/22 08:44:32,711000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":44,"p_resposta":"Resposta44","p_data_resposta":"2021-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3309',to_timestamp('21/12/22 08:44:32,711000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":45,"p_resposta":"Resposta45","p_data_resposta":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3310',to_timestamp('21/12/22 08:44:32,712000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":46,"p_resposta":"Resposta46","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3311',to_timestamp('21/12/22 08:44:32,712000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":47,"p_resposta":"Resposta47","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3312',to_timestamp('21/12/22 08:44:32,713000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":48,"p_resposta":"Resposta48","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3313',to_timestamp('21/12/22 08:44:32,713000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":49,"p_resposta":"Resposta49","p_data_resposta":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3314',to_timestamp('21/12/22 08:44:32,714000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":50,"p_resposta":"Resposta50","p_data_resposta":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3315',to_timestamp('21/12/22 08:44:32,714000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":51,"p_resposta":"Resposta51","p_data_resposta":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3316',to_timestamp('21/12/22 08:44:32,714000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":52,"p_resposta":"Resposta52","p_data_resposta":"2022-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3317',to_timestamp('21/12/22 08:44:32,715000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":53,"p_resposta":"Resposta53","p_data_resposta":"2022-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3318',to_timestamp('21/12/22 08:44:32,715000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":54,"p_resposta":"Resposta54","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3319',to_timestamp('21/12/22 08:44:32,716000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":55,"p_resposta":"Resposta55","p_data_resposta":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3320',to_timestamp('21/12/22 08:44:32,716000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":56,"p_resposta":"Resposta56","p_data_resposta":"2022-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3321',to_timestamp('21/12/22 08:44:32,717000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":57,"p_resposta":"Resposta57","p_data_resposta":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3322',to_timestamp('21/12/22 08:44:32,717000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":58,"p_resposta":"Resposta58","p_data_resposta":"2022-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3323',to_timestamp('21/12/22 08:44:32,718000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":59,"p_resposta":"Resposta59","p_data_resposta":"2022-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3324',to_timestamp('21/12/22 08:44:32,718000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":60,"p_resposta":"Resposta60","p_data_resposta":"2022-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3325',to_timestamp('21/12/22 08:44:32,719000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":61,"p_resposta":"Resposta61","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3326',to_timestamp('21/12/22 08:44:32,719000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":62,"p_resposta":"Resposta62","p_data_resposta":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3327',to_timestamp('21/12/22 08:44:32,719000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":63,"p_resposta":"Resposta63","p_data_resposta":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3328',to_timestamp('21/12/22 08:44:32,720000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":64,"p_resposta":"Resposta64","p_data_resposta":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3329',to_timestamp('21/12/22 08:44:32,720000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":65,"p_resposta":"Resposta65","p_data_resposta":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3330',to_timestamp('21/12/22 08:44:32,720000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":66,"p_resposta":"Resposta66","p_data_resposta":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3216',to_timestamp('21/12/22 08:44:32,565000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":88,"p_pregunta":"Pregunta186","p_data_pregunta":"2021-05-04T00:00:00","id":186}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3217',to_timestamp('21/12/22 08:44:32,565000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":92,"p_pregunta":"Pregunta187","p_data_pregunta":"2021-05-02T00:00:00","id":187}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3218',to_timestamp('21/12/22 08:44:32,566000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":92,"p_pregunta":"Pregunta188","p_data_pregunta":"2021-05-08T00:00:00","id":188}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3219',to_timestamp('21/12/22 08:44:32,566000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":92,"p_pregunta":"Pregunta189","p_data_pregunta":"2021-05-12T00:00:00","id":189}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3220',to_timestamp('21/12/22 08:44:32,567000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":93,"p_pregunta":"Pregunta190","p_data_pregunta":"2021-05-11T00:00:00","id":190}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3221',to_timestamp('21/12/22 08:44:32,567000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":93,"p_pregunta":"Pregunta191","p_data_pregunta":"2021-05-16T00:00:00","id":191}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3222',to_timestamp('21/12/22 08:44:32,568000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":94,"p_pregunta":"Pregunta192","p_data_pregunta":"2021-04-28T00:00:00","id":192}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3223',to_timestamp('21/12/22 08:44:32,568000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":95,"p_pregunta":"Pregunta193","p_data_pregunta":"2021-04-30T00:00:00","id":193}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3224',to_timestamp('21/12/22 08:44:32,569000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":95,"p_pregunta":"Pregunta194","p_data_pregunta":"2021-05-03T00:00:00","id":194}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3225',to_timestamp('21/12/22 08:44:32,569000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":96,"p_pregunta":"Pregunta195","p_data_pregunta":"2021-04-30T00:00:00","id":195}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3226',to_timestamp('21/12/22 08:44:32,570000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":96,"p_pregunta":"Pregunta196","p_data_pregunta":"2021-05-02T00:00:00","id":196}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3227',to_timestamp('21/12/22 08:44:32,570000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":97,"p_pregunta":"Pregunta197","p_data_pregunta":"2022-04-18T00:00:00","id":197}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3228',to_timestamp('21/12/22 08:44:32,570000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":97,"p_pregunta":"Pregunta198","p_data_pregunta":"2022-04-22T00:00:00","id":198}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3229',to_timestamp('21/12/22 08:44:32,571000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":97,"p_pregunta":"Pregunta199","p_data_pregunta":"2022-04-26T00:00:00","id":199}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3230',to_timestamp('21/12/22 08:44:32,571000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":98,"p_pregunta":"Pregunta200","p_data_pregunta":"2022-05-02T00:00:00","id":200}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3231',to_timestamp('21/12/22 08:44:32,571000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":98,"p_pregunta":"Pregunta201","p_data_pregunta":"2022-05-06T00:00:00","id":201}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3232',to_timestamp('21/12/22 08:44:32,572000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":99,"p_pregunta":"Pregunta202","p_data_pregunta":"2022-04-19T00:00:00","id":202}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3233',to_timestamp('21/12/22 08:44:32,572000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":99,"p_pregunta":"Pregunta203","p_data_pregunta":"2022-04-23T00:00:00","id":203}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3234',to_timestamp('21/12/22 08:44:32,572000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":101,"p_pregunta":"Pregunta204","p_data_pregunta":"2022-04-26T00:00:00","id":204}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3235',to_timestamp('21/12/22 08:44:32,573000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":101,"p_pregunta":"Pregunta205","p_data_pregunta":"2022-04-28T00:00:00","id":205}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3236',to_timestamp('21/12/22 08:44:32,573000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":101,"p_pregunta":"Pregunta206","p_data_pregunta":"2022-05-03T00:00:00","id":206}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3237',to_timestamp('21/12/22 08:44:32,573000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":102,"p_pregunta":"Pregunta207","p_data_pregunta":"2022-04-30T00:00:00","id":207}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3238',to_timestamp('21/12/22 08:44:32,573000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":102,"p_pregunta":"Pregunta208","p_data_pregunta":"2022-05-05T00:00:00","id":208}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3239',to_timestamp('21/12/22 08:44:32,574000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":103,"p_pregunta":"Pregunta209","p_data_pregunta":"2022-05-15T00:00:00","id":209}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3240',to_timestamp('21/12/22 08:44:32,574000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":103,"p_pregunta":"Pregunta210","p_data_pregunta":"2022-05-23T00:00:00","id":210}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3241',to_timestamp('21/12/22 08:44:32,575000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":104,"p_pregunta":"Pregunta211","p_data_pregunta":"2022-05-01T00:00:00","id":211}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3242',to_timestamp('21/12/22 08:44:32,575000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":104,"p_pregunta":"Pregunta212","p_data_pregunta":"2022-05-06T00:00:00","id":212}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3243',to_timestamp('21/12/22 08:44:32,576000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":104,"p_pregunta":"Pregunta213","p_data_pregunta":"2022-05-12T00:00:00","id":213}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3244',to_timestamp('21/12/22 08:44:32,576000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":108,"p_pregunta":"Pregunta214","p_data_pregunta":"2022-04-25T00:00:00","id":214}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3245',to_timestamp('21/12/22 08:44:32,576000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":108,"p_pregunta":"Pregunta215","p_data_pregunta":"2022-04-30T00:00:00","id":215}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3246',to_timestamp('21/12/22 08:44:32,577000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":108,"p_pregunta":"Pregunta216","p_data_pregunta":"2022-05-02T00:00:00","id":216}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3247',to_timestamp('21/12/22 08:44:32,577000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":109,"p_pregunta":"Pregunta217","p_data_pregunta":"2022-05-02T00:00:00","id":217}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3248',to_timestamp('21/12/22 08:44:32,577000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":109,"p_pregunta":"Pregunta218","p_data_pregunta":"2022-05-06T00:00:00","id":218}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3249',to_timestamp('21/12/22 08:44:32,578000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":110,"p_pregunta":"Pregunta219","p_data_pregunta":"2022-04-14T00:00:00","id":219}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3250',to_timestamp('21/12/22 08:44:32,578000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":110,"p_pregunta":"Pregunta220","p_data_pregunta":"2022-04-18T00:00:00","id":220}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3251',to_timestamp('21/12/22 08:44:32,578000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":111,"p_pregunta":"Pregunta221","p_data_pregunta":"2022-04-09T00:00:00","id":221}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3252',to_timestamp('21/12/22 08:44:32,579000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":111,"p_pregunta":"Pregunta222","p_data_pregunta":"2022-04-15T00:00:00","id":222}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3253',to_timestamp('21/12/22 08:44:32,579000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":111,"p_pregunta":"Pregunta223","p_data_pregunta":"2022-04-20T00:00:00","id":223}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3254',to_timestamp('21/12/22 08:44:32,579000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":112,"p_pregunta":"Pregunta224","p_data_pregunta":"2022-04-26T00:00:00","id":224}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3255',to_timestamp('21/12/22 08:44:32,580000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":112,"p_pregunta":"Pregunta225","p_data_pregunta":"2022-04-30T00:00:00","id":225}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3256',to_timestamp('21/12/22 08:44:32,580000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":112,"p_pregunta":"Pregunta226","p_data_pregunta":"2022-05-03T00:00:00","id":226}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3257',to_timestamp('21/12/22 08:44:32,580000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":113,"p_pregunta":"Pregunta227","p_data_pregunta":"2022-05-02T00:00:00","id":227}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3258',to_timestamp('21/12/22 08:44:32,581000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":113,"p_pregunta":"Pregunta228","p_data_pregunta":"2022-05-08T00:00:00","id":228}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3259',to_timestamp('21/12/22 08:44:32,581000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":113,"p_pregunta":"Pregunta229","p_data_pregunta":"2022-05-12T00:00:00","id":229}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3260',to_timestamp('21/12/22 08:44:32,581000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":114,"p_pregunta":"Pregunta230","p_data_pregunta":"2022-05-11T00:00:00","id":230}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3261',to_timestamp('21/12/22 08:44:32,581000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":114,"p_pregunta":"Pregunta231","p_data_pregunta":"2022-05-15T00:00:00","id":231}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3262',to_timestamp('21/12/22 08:44:32,582000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":115,"p_pregunta":"Pregunta232","p_data_pregunta":"2022-04-28T00:00:00","id":232}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3263',to_timestamp('21/12/22 08:44:32,582000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":115,"p_pregunta":"Pregunta233","p_data_pregunta":"2022-05-02T00:00:00","id":233}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3264',to_timestamp('21/12/22 08:44:32,583000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":116,"p_pregunta":"Pregunta234","p_data_pregunta":"2022-04-30T00:00:00","id":234}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3265',to_timestamp('21/12/22 08:44:32,698000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":1,"p_resposta":"Resposta1","p_data_resposta":"2021-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3266',to_timestamp('21/12/22 08:44:32,698000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":2,"p_resposta":"Resposta2","p_data_resposta":"2021-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3267',to_timestamp('21/12/22 08:44:32,698000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":3,"p_resposta":"Resposta3","p_data_resposta":"2021-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3268',to_timestamp('21/12/22 08:44:32,699000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":4,"p_resposta":"Resposta4","p_data_resposta":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3269',to_timestamp('21/12/22 08:44:32,699000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":5,"p_resposta":"Resposta5","p_data_resposta":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3270',to_timestamp('21/12/22 08:44:32,699000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":6,"p_resposta":"Resposta6","p_data_resposta":"2021-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3271',to_timestamp('21/12/22 08:44:32,699000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":7,"p_resposta":"Resposta7","p_data_resposta":"2021-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3272',to_timestamp('21/12/22 08:44:32,700000000','DD/MM/RR HH24:MI:SSXFF'),'15','OK','{"p_pregunta_entrevista_id":8,"p_resposta":"Resposta8","p_data_resposta":"2021-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3159',to_timestamp('21/12/22 08:44:32,536000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":58,"p_pregunta":"Pregunta129","p_data_pregunta":"2021-05-12T00:00:00","id":129}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3160',to_timestamp('21/12/22 08:44:32,537000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":59,"p_pregunta":"Pregunta130","p_data_pregunta":"2022-04-18T00:00:00","id":130}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3161',to_timestamp('21/12/22 08:44:32,537000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":59,"p_pregunta":"Pregunta131","p_data_pregunta":"2022-04-20T00:00:00","id":131}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3162',to_timestamp('21/12/22 08:44:32,537000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":60,"p_pregunta":"Pregunta132","p_data_pregunta":"2022-05-02T00:00:00","id":132}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3163',to_timestamp('21/12/22 08:44:32,538000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":60,"p_pregunta":"Pregunta133","p_data_pregunta":"2022-05-06T00:00:00","id":133}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3164',to_timestamp('21/12/22 08:44:32,538000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":61,"p_pregunta":"Pregunta134","p_data_pregunta":"2022-04-19T00:00:00","id":134}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3165',to_timestamp('21/12/22 08:44:32,538000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":61,"p_pregunta":"Pregunta135","p_data_pregunta":"2022-04-21T00:00:00","id":135}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3166',to_timestamp('21/12/22 08:44:32,539000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":62,"p_pregunta":"Pregunta136","p_data_pregunta":"2022-04-22T00:00:00","id":136}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3167',to_timestamp('21/12/22 08:44:32,539000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":62,"p_pregunta":"Pregunta137","p_data_pregunta":"2022-04-24T00:00:00","id":137}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3168',to_timestamp('21/12/22 08:44:32,540000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":62,"p_pregunta":"Pregunta138","p_data_pregunta":"2022-04-25T00:00:00","id":138}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3169',to_timestamp('21/12/22 08:44:32,540000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":63,"p_pregunta":"Pregunta139","p_data_pregunta":"2022-04-26T00:00:00","id":139}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3170',to_timestamp('21/12/22 08:44:32,541000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":63,"p_pregunta":"Pregunta140","p_data_pregunta":"2022-04-28T00:00:00","id":140}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3171',to_timestamp('21/12/22 08:44:32,542000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":65,"p_pregunta":"Pregunta141","p_data_pregunta":"2022-05-01T00:00:00","id":141}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3172',to_timestamp('21/12/22 08:44:32,543000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":65,"p_pregunta":"Pregunta142","p_data_pregunta":"2022-05-05T00:00:00","id":142}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3173',to_timestamp('21/12/22 08:44:32,543000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":65,"p_pregunta":"Pregunta143","p_data_pregunta":"2022-05-08T00:00:00","id":143}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3174',to_timestamp('21/12/22 08:44:32,544000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":66,"p_pregunta":"Pregunta144","p_data_pregunta":"2022-05-12T00:00:00","id":144}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3175',to_timestamp('21/12/22 08:44:32,545000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":66,"p_pregunta":"Pregunta145","p_data_pregunta":"2022-05-14T00:00:00","id":145}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3176',to_timestamp('21/12/22 08:44:32,545000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":67,"p_pregunta":"Pregunta146","p_data_pregunta":"2022-04-11T00:00:00","id":146}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3177',to_timestamp('21/12/22 08:44:32,546000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":67,"p_pregunta":"Pregunta147","p_data_pregunta":"2022-04-14T00:00:00","id":147}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3178',to_timestamp('21/12/22 08:44:32,547000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":68,"p_pregunta":"Pregunta148","p_data_pregunta":"2022-04-25T00:00:00","id":148}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3179',to_timestamp('21/12/22 08:44:32,547000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":68,"p_pregunta":"Pregunta149","p_data_pregunta":"2022-04-28T00:00:00","id":149}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3180',to_timestamp('21/12/22 08:44:32,548000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":68,"p_pregunta":"Pregunta150","p_data_pregunta":"2022-04-30T00:00:00","id":150}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3181',to_timestamp('21/12/22 08:44:32,548000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":68,"p_pregunta":"Pregunta151","p_data_pregunta":"2022-05-03T00:00:00","id":151}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3182',to_timestamp('21/12/22 08:44:32,549000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":69,"p_pregunta":"Pregunta152","p_data_pregunta":"2022-05-02T00:00:00","id":152}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3183',to_timestamp('21/12/22 08:44:32,550000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":69,"p_pregunta":"Pregunta153","p_data_pregunta":"2022-05-06T00:00:00","id":153}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3184',to_timestamp('21/12/22 08:44:32,550000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":70,"p_pregunta":"Pregunta154","p_data_pregunta":"2022-04-14T00:00:00","id":154}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3185',to_timestamp('21/12/22 08:44:32,551000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":71,"p_pregunta":"Pregunta155","p_data_pregunta":"2022-04-26T00:00:00","id":155}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3186',to_timestamp('21/12/22 08:44:32,551000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":72,"p_pregunta":"Pregunta156","p_data_pregunta":"2022-05-02T00:00:00","id":156}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3187',to_timestamp('21/12/22 08:44:32,552000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":74,"p_pregunta":"Pregunta157","p_data_pregunta":"2022-04-28T00:00:00","id":157}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3188',to_timestamp('21/12/22 08:44:32,552000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":74,"p_pregunta":"Pregunta158","p_data_pregunta":"2022-05-01T00:00:00","id":158}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3189',to_timestamp('21/12/22 08:44:32,552000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":75,"p_pregunta":"Pregunta159","p_data_pregunta":"2022-04-30T00:00:00","id":159}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3190',to_timestamp('21/12/22 08:44:32,553000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":75,"p_pregunta":"Pregunta160","p_data_pregunta":"2022-05-02T00:00:00","id":160}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3191',to_timestamp('21/12/22 08:44:32,553000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":76,"p_pregunta":"Pregunta161","p_data_pregunta":"2021-04-18T00:00:00","id":161}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3192',to_timestamp('21/12/22 08:44:32,554000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":76,"p_pregunta":"Pregunta162","p_data_pregunta":"2021-04-22T00:00:00","id":162}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3193',to_timestamp('21/12/22 08:44:32,554000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":77,"p_pregunta":"Pregunta163","p_data_pregunta":"2021-05-02T00:00:00","id":163}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3194',to_timestamp('21/12/22 08:44:32,554000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":77,"p_pregunta":"Pregunta164","p_data_pregunta":"2021-05-06T00:00:00","id":164}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3195',to_timestamp('21/12/22 08:44:32,555000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":78,"p_pregunta":"Pregunta165","p_data_pregunta":"2021-04-19T00:00:00","id":165}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3196',to_timestamp('21/12/22 08:44:32,555000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":78,"p_pregunta":"Pregunta166","p_data_pregunta":"2021-04-22T00:00:00","id":166}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3197',to_timestamp('21/12/22 08:44:32,555000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":79,"p_pregunta":"Pregunta167","p_data_pregunta":"2021-04-23T00:00:00","id":167}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3198',to_timestamp('21/12/22 08:44:32,556000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":79,"p_pregunta":"Pregunta168","p_data_pregunta":"2021-04-26T00:00:00","id":168}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3199',to_timestamp('21/12/22 08:44:32,556000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":80,"p_pregunta":"Pregunta169","p_data_pregunta":"2021-04-26T00:00:00","id":169}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3200',to_timestamp('21/12/22 08:44:32,556000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":80,"p_pregunta":"Pregunta170","p_data_pregunta":"2021-04-30T00:00:00","id":170}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3201',to_timestamp('21/12/22 08:44:32,557000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":80,"p_pregunta":"Pregunta171","p_data_pregunta":"2021-05-02T00:00:00","id":171}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3202',to_timestamp('21/12/22 08:44:32,557000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":81,"p_pregunta":"Pregunta172","p_data_pregunta":"2021-04-30T00:00:00","id":172}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3203',to_timestamp('21/12/22 08:44:32,558000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":81,"p_pregunta":"Pregunta173","p_data_pregunta":"2021-05-05T00:00:00","id":173}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3204',to_timestamp('21/12/22 08:44:32,558000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":82,"p_pregunta":"Pregunta174","p_data_pregunta":"2021-05-15T00:00:00","id":174}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3205',to_timestamp('21/12/22 08:44:32,559000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":82,"p_pregunta":"Pregunta175","p_data_pregunta":"2021-05-18T00:00:00","id":175}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3206',to_timestamp('21/12/22 08:44:32,559000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":83,"p_pregunta":"Pregunta176","p_data_pregunta":"2021-05-01T00:00:00","id":176}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3207',to_timestamp('21/12/22 08:44:32,559000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":83,"p_pregunta":"Pregunta177","p_data_pregunta":"2021-05-06T00:00:00","id":177}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3208',to_timestamp('21/12/22 08:44:32,560000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":83,"p_pregunta":"Pregunta178","p_data_pregunta":"2021-05-08T00:00:00","id":178}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3209',to_timestamp('21/12/22 08:44:32,560000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":84,"p_pregunta":"Pregunta179","p_data_pregunta":"2021-04-29T00:00:00","id":179}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3210',to_timestamp('21/12/22 08:44:32,561000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":84,"p_pregunta":"Pregunta180","p_data_pregunta":"2021-05-02T00:00:00","id":180}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3211',to_timestamp('21/12/22 08:44:32,562000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":85,"p_pregunta":"Pregunta181","p_data_pregunta":"2021-05-12T00:00:00","id":181}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3212',to_timestamp('21/12/22 08:44:32,562000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":85,"p_pregunta":"Pregunta182","p_data_pregunta":"2021-05-16T00:00:00","id":182}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3213',to_timestamp('21/12/22 08:44:32,563000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":86,"p_pregunta":"Pregunta183","p_data_pregunta":"2021-04-11T00:00:00","id":183}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3214',to_timestamp('21/12/22 08:44:32,564000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":86,"p_pregunta":"Pregunta184","p_data_pregunta":"2021-04-15T00:00:00","id":184}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3215',to_timestamp('21/12/22 08:44:32,564000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":88,"p_pregunta":"Pregunta185","p_data_pregunta":"2021-05-02T00:00:00","id":185}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3102',to_timestamp('21/12/22 08:44:32,509000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":30,"p_pregunta":"Pregunta72","p_data_pregunta":"2022-05-02T00:00:00","id":72}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3103',to_timestamp('21/12/22 08:44:32,510000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":30,"p_pregunta":"Pregunta73","p_data_pregunta":"2022-05-06T00:00:00","id":73}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3104',to_timestamp('21/12/22 08:44:32,510000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":31,"p_pregunta":"Pregunta74","p_data_pregunta":"2022-05-12T00:00:00","id":74}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3105',to_timestamp('21/12/22 08:44:32,511000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":32,"p_pregunta":"Pregunta75","p_data_pregunta":"2022-04-11T00:00:00","id":75}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3106',to_timestamp('21/12/22 08:44:32,512000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":32,"p_pregunta":"Pregunta76","p_data_pregunta":"2022-04-14T00:00:00","id":76}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3107',to_timestamp('21/12/22 08:44:32,513000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":33,"p_pregunta":"Pregunta77","p_data_pregunta":"2022-04-25T00:00:00","id":77}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3108',to_timestamp('21/12/22 08:44:32,513000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":33,"p_pregunta":"Pregunta78","p_data_pregunta":"2022-04-28T00:00:00","id":78}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3109',to_timestamp('21/12/22 08:44:32,514000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":33,"p_pregunta":"Pregunta79","p_data_pregunta":"2022-04-30T00:00:00","id":79}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3110',to_timestamp('21/12/22 08:44:32,514000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":34,"p_pregunta":"Pregunta80","p_data_pregunta":"2022-05-02T00:00:00","id":80}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3111',to_timestamp('21/12/22 08:44:32,516000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":34,"p_pregunta":"Pregunta81","p_data_pregunta":"2022-05-04T00:00:00","id":81}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3112',to_timestamp('21/12/22 08:44:32,517000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":35,"p_pregunta":"Pregunta82","p_data_pregunta":"2022-04-14T00:00:00","id":82}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3113',to_timestamp('21/12/22 08:44:32,517000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":35,"p_pregunta":"Pregunta83","p_data_pregunta":"2022-04-16T00:00:00","id":83}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3114',to_timestamp('21/12/22 08:44:32,518000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":36,"p_pregunta":"Pregunta84","p_data_pregunta":"2022-04-09T00:00:00","id":84}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3115',to_timestamp('21/12/22 08:44:32,518000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":36,"p_pregunta":"Pregunta85","p_data_pregunta":"2022-04-11T00:00:00","id":85}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3116',to_timestamp('21/12/22 08:44:32,519000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":37,"p_pregunta":"Pregunta86","p_data_pregunta":"2022-04-26T00:00:00","id":86}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3117',to_timestamp('21/12/22 08:44:32,519000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":37,"p_pregunta":"Pregunta87","p_data_pregunta":"2022-04-28T00:00:00","id":87}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3118',to_timestamp('21/12/22 08:44:32,520000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":37,"p_pregunta":"Pregunta88","p_data_pregunta":"2022-04-30T00:00:00","id":88}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3119',to_timestamp('21/12/22 08:44:32,520000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":38,"p_pregunta":"Pregunta89","p_data_pregunta":"2022-05-02T00:00:00","id":89}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3120',to_timestamp('21/12/22 08:44:32,521000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":39,"p_pregunta":"Pregunta90","p_data_pregunta":"2022-05-11T00:00:00","id":90}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3121',to_timestamp('21/12/22 08:44:32,521000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":39,"p_pregunta":"Pregunta91","p_data_pregunta":"2022-05-15T00:00:00","id":91}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3122',to_timestamp('21/12/22 08:44:32,521000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":40,"p_pregunta":"Pregunta92","p_data_pregunta":"2022-04-28T00:00:00","id":92}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3123',to_timestamp('21/12/22 08:44:32,522000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":40,"p_pregunta":"Pregunta93","p_data_pregunta":"2022-05-01T00:00:00","id":93}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3124',to_timestamp('21/12/22 08:44:32,522000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":41,"p_pregunta":"Pregunta94","p_data_pregunta":"2022-04-30T00:00:00","id":94}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3125',to_timestamp('21/12/22 08:44:32,523000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":41,"p_pregunta":"Pregunta95","p_data_pregunta":"2022-05-02T00:00:00","id":95}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3126',to_timestamp('21/12/22 08:44:32,523000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":41,"p_pregunta":"Pregunta96","p_data_pregunta":"2022-05-10T00:00:00","id":96}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3127',to_timestamp('21/12/22 08:44:32,523000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":42,"p_pregunta":"Pregunta97","p_data_pregunta":"2021-04-18T00:00:00","id":97}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3128',to_timestamp('21/12/22 08:44:32,524000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":42,"p_pregunta":"Pregunta98","p_data_pregunta":"2021-04-20T00:00:00","id":98}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3129',to_timestamp('21/12/22 08:44:32,524000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":43,"p_pregunta":"Pregunta99","p_data_pregunta":"2021-05-02T00:00:00","id":99}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3130',to_timestamp('21/12/22 08:44:32,525000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":43,"p_pregunta":"Pregunta100","p_data_pregunta":"2021-05-06T00:00:00","id":100}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3131',to_timestamp('21/12/22 08:44:32,526000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":44,"p_pregunta":"Pregunta101","p_data_pregunta":"2021-04-22T00:00:00","id":101}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3132',to_timestamp('21/12/22 08:44:32,526000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":45,"p_pregunta":"Pregunta102","p_data_pregunta":"2021-04-26T00:00:00","id":102}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3133',to_timestamp('21/12/22 08:44:32,527000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":45,"p_pregunta":"Pregunta103","p_data_pregunta":"2021-04-28T00:00:00","id":103}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3134',to_timestamp('21/12/22 08:44:32,527000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":45,"p_pregunta":"Pregunta104","p_data_pregunta":"2021-04-30T00:00:00","id":104}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3135',to_timestamp('21/12/22 08:44:32,527000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":47,"p_pregunta":"Pregunta105","p_data_pregunta":"2021-05-01T00:00:00","id":105}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3136',to_timestamp('21/12/22 08:44:32,528000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":47,"p_pregunta":"Pregunta106","p_data_pregunta":"2021-05-03T00:00:00","id":106}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3137',to_timestamp('21/12/22 08:44:32,528000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":48,"p_pregunta":"Pregunta107","p_data_pregunta":"2021-04-29T00:00:00","id":107}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3138',to_timestamp('21/12/22 08:44:32,528000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":48,"p_pregunta":"Pregunta108","p_data_pregunta":"2021-05-01T00:00:00","id":108}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3139',to_timestamp('21/12/22 08:44:32,529000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":49,"p_pregunta":"Pregunta109","p_data_pregunta":"2021-05-12T00:00:00","id":109}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3140',to_timestamp('21/12/22 08:44:32,529000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":49,"p_pregunta":"Pregunta110","p_data_pregunta":"2021-05-14T00:00:00","id":110}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3141',to_timestamp('21/12/22 08:44:32,530000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":50,"p_pregunta":"Pregunta111","p_data_pregunta":"2021-04-11T00:00:00","id":111}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3142',to_timestamp('21/12/22 08:44:32,530000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":50,"p_pregunta":"Pregunta112","p_data_pregunta":"2021-04-15T00:00:00","id":112}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3143',to_timestamp('21/12/22 08:44:32,531000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":51,"p_pregunta":"Pregunta113","p_data_pregunta":"2021-05-02T00:00:00","id":113}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3144',to_timestamp('21/12/22 08:44:32,531000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":51,"p_pregunta":"Pregunta114","p_data_pregunta":"2021-05-05T00:00:00","id":114}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3145',to_timestamp('21/12/22 08:44:32,531000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":52,"p_pregunta":"Pregunta115","p_data_pregunta":"2021-04-14T00:00:00","id":115}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3146',to_timestamp('21/12/22 08:44:32,532000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":52,"p_pregunta":"Pregunta116","p_data_pregunta":"2021-04-18T00:00:00","id":116}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3147',to_timestamp('21/12/22 08:44:32,532000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":52,"p_pregunta":"Pregunta117","p_data_pregunta":"2021-04-20T00:00:00","id":117}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3148',to_timestamp('21/12/22 08:44:32,532000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":53,"p_pregunta":"Pregunta118","p_data_pregunta":"2021-04-26T00:00:00","id":118}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3149',to_timestamp('21/12/22 08:44:32,533000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":53,"p_pregunta":"Pregunta119","p_data_pregunta":"2021-04-29T00:00:00","id":119}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3150',to_timestamp('21/12/22 08:44:32,533000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":54,"p_pregunta":"Pregunta120","p_data_pregunta":"2021-05-02T00:00:00","id":120}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3151',to_timestamp('21/12/22 08:44:32,534000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":55,"p_pregunta":"Pregunta121","p_data_pregunta":"2021-05-11T00:00:00","id":121}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3152',to_timestamp('21/12/22 08:44:32,534000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":56,"p_pregunta":"Pregunta122","p_data_pregunta":"2021-04-28T00:00:00","id":122}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3153',to_timestamp('21/12/22 08:44:32,534000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":56,"p_pregunta":"Pregunta123","p_data_pregunta":"2021-05-03T00:00:00","id":123}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3154',to_timestamp('21/12/22 08:44:32,535000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":56,"p_pregunta":"Pregunta124","p_data_pregunta":"2021-05-05T00:00:00","id":124}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3155',to_timestamp('21/12/22 08:44:32,535000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":57,"p_pregunta":"Pregunta125","p_data_pregunta":"2021-04-30T00:00:00","id":125}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3156',to_timestamp('21/12/22 08:44:32,535000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":57,"p_pregunta":"Pregunta126","p_data_pregunta":"2021-05-04T00:00:00","id":126}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3157',to_timestamp('21/12/22 08:44:32,536000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":58,"p_pregunta":"Pregunta127","p_data_pregunta":"2021-05-06T00:00:00","id":127}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3158',to_timestamp('21/12/22 08:44:32,536000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":58,"p_pregunta":"Pregunta128","p_data_pregunta":"2021-05-10T00:00:00","id":128}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3044',to_timestamp('21/12/22 08:44:32,483000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":6,"p_pregunta":"Pregunta14","p_data_pregunta":"2021-05-08T00:00:00","id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3045',to_timestamp('21/12/22 08:44:32,483000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":6,"p_pregunta":"Pregunta15","p_data_pregunta":"2021-05-10T00:00:00","id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3046',to_timestamp('21/12/22 08:44:32,484000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":7,"p_pregunta":"Pregunta16","p_data_pregunta":"2021-05-15T00:00:00","id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3047',to_timestamp('21/12/22 08:44:32,484000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":7,"p_pregunta":"Pregunta17","p_data_pregunta":"2021-05-17T00:00:00","id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3048',to_timestamp('21/12/22 08:44:32,485000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":8,"p_pregunta":"Pregunta18","p_data_pregunta":"2021-05-01T00:00:00","id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3049',to_timestamp('21/12/22 08:44:32,485000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":9,"p_pregunta":"Pregunta19","p_data_pregunta":"2021-04-29T00:00:00","id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3050',to_timestamp('21/12/22 08:44:32,485000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":10,"p_pregunta":"Pregunta20","p_data_pregunta":"2021-05-12T00:00:00","id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3051',to_timestamp('21/12/22 08:44:32,486000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":10,"p_pregunta":"Pregunta21","p_data_pregunta":"2021-05-14T00:00:00","id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3052',to_timestamp('21/12/22 08:44:32,486000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":10,"p_pregunta":"Pregunta22","p_data_pregunta":"2021-05-20T00:00:00","id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3053',to_timestamp('21/12/22 08:44:32,487000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":10,"p_pregunta":"Pregunta23","p_data_pregunta":"2021-05-22T00:00:00","id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3054',to_timestamp('21/12/22 08:44:32,487000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":11,"p_pregunta":"Pregunta24","p_data_pregunta":"2021-04-11T00:00:00","id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3055',to_timestamp('21/12/22 08:44:32,487000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":11,"p_pregunta":"Pregunta25","p_data_pregunta":"2021-04-12T00:00:00","id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3056',to_timestamp('21/12/22 08:44:32,488000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":11,"p_pregunta":"Pregunta26","p_data_pregunta":"2021-04-14T00:00:00","id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3057',to_timestamp('21/12/22 08:44:32,488000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":12,"p_pregunta":"Pregunta27","p_data_pregunta":"2021-04-25T00:00:00","id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3058',to_timestamp('21/12/22 08:44:32,489000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":12,"p_pregunta":"Pregunta28","p_data_pregunta":"2021-04-28T00:00:00","id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3059',to_timestamp('21/12/22 08:44:32,489000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":13,"p_pregunta":"Pregunta29","p_data_pregunta":"2021-05-02T00:00:00","id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3060',to_timestamp('21/12/22 08:44:32,489000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":13,"p_pregunta":"Pregunta30","p_data_pregunta":"2021-05-06T00:00:00","id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3061',to_timestamp('21/12/22 08:44:32,490000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":13,"p_pregunta":"Pregunta31","p_data_pregunta":"2021-05-08T00:00:00","id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3062',to_timestamp('21/12/22 08:44:32,490000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":13,"p_pregunta":"Pregunta32","p_data_pregunta":"2021-05-12T00:00:00","id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3063',to_timestamp('21/12/22 08:44:32,491000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":14,"p_pregunta":"Pregunta33","p_data_pregunta":"2021-04-14T00:00:00","id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3064',to_timestamp('21/12/22 08:44:32,491000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":14,"p_pregunta":"Pregunta34","p_data_pregunta":"2021-04-18T00:00:00","id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3065',to_timestamp('21/12/22 08:44:32,492000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":15,"p_pregunta":"Pregunta35","p_data_pregunta":"2021-04-09T00:00:00","id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3066',to_timestamp('21/12/22 08:44:32,493000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":15,"p_pregunta":"Pregunta36","p_data_pregunta":"2021-04-11T00:00:00","id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3067',to_timestamp('21/12/22 08:44:32,494000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":15,"p_pregunta":"Pregunta37","p_data_pregunta":"2021-04-12T00:00:00","id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3068',to_timestamp('21/12/22 08:44:32,494000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":16,"p_pregunta":"Pregunta38","p_data_pregunta":"2021-04-26T00:00:00","id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3069',to_timestamp('21/12/22 08:44:32,494000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":16,"p_pregunta":"Pregunta39","p_data_pregunta":"2021-04-28T00:00:00","id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3070',to_timestamp('21/12/22 08:44:32,495000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":17,"p_pregunta":"Pregunta40","p_data_pregunta":"2021-05-02T00:00:00","id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3071',to_timestamp('21/12/22 08:44:32,495000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":17,"p_pregunta":"Pregunta41","p_data_pregunta":"2021-05-04T00:00:00","id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3072',to_timestamp('21/12/22 08:44:32,496000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":17,"p_pregunta":"Pregunta42","p_data_pregunta":"2021-05-08T00:00:00","id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3073',to_timestamp('21/12/22 08:44:32,496000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":18,"p_pregunta":"Pregunta43","p_data_pregunta":"2021-05-11T00:00:00","id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3074',to_timestamp('21/12/22 08:44:32,496000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":18,"p_pregunta":"Pregunta44","p_data_pregunta":"2021-05-12T00:00:00","id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3075',to_timestamp('21/12/22 08:44:32,497000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":19,"p_pregunta":"Pregunta45","p_data_pregunta":"2021-04-28T00:00:00","id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3076',to_timestamp('21/12/22 08:44:32,498000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":20,"p_pregunta":"Pregunta46","p_data_pregunta":"2021-04-30T00:00:00","id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3077',to_timestamp('21/12/22 08:44:32,498000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":20,"p_pregunta":"Pregunta47","p_data_pregunta":"2021-05-02T00:00:00","id":47}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3078',to_timestamp('21/12/22 08:44:32,498000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":20,"p_pregunta":"Pregunta48","p_data_pregunta":"2021-05-06T00:00:00","id":48}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3079',to_timestamp('21/12/22 08:44:32,499000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":21,"p_pregunta":"Pregunta49","p_data_pregunta":"2021-04-30T00:00:00","id":49}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3080',to_timestamp('21/12/22 08:44:32,499000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":21,"p_pregunta":"Pregunta50","p_data_pregunta":"2021-05-01T00:00:00","id":50}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3081',to_timestamp('21/12/22 08:44:32,499000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":21,"p_pregunta":"Pregunta51","p_data_pregunta":"2021-05-06T00:00:00","id":51}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3082',to_timestamp('21/12/22 08:44:32,500000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":22,"p_pregunta":"Pregunta52","p_data_pregunta":"2022-04-18T00:00:00","id":52}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3083',to_timestamp('21/12/22 08:44:32,500000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":22,"p_pregunta":"Pregunta53","p_data_pregunta":"2022-04-20T00:00:00","id":53}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3084',to_timestamp('21/12/22 08:44:32,501000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":23,"p_pregunta":"Pregunta54","p_data_pregunta":"2022-05-02T00:00:00","id":54}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3085',to_timestamp('21/12/22 08:44:32,501000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":23,"p_pregunta":"Pregunta55","p_data_pregunta":"2022-05-06T00:00:00","id":55}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3086',to_timestamp('21/12/22 08:44:32,502000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":23,"p_pregunta":"Pregunta56","p_data_pregunta":"2022-05-08T00:00:00","id":56}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3087',to_timestamp('21/12/22 08:44:32,502000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":24,"p_pregunta":"Pregunta57","p_data_pregunta":"2022-04-19T00:00:00","id":57}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3088',to_timestamp('21/12/22 08:44:32,503000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":24,"p_pregunta":"Pregunta58","p_data_pregunta":"2022-04-21T00:00:00","id":58}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3089',to_timestamp('21/12/22 08:44:32,503000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":25,"p_pregunta":"Pregunta59","p_data_pregunta":"2022-04-22T00:00:00","id":59}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3090',to_timestamp('21/12/22 08:44:32,503000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":25,"p_pregunta":"Pregunta60","p_data_pregunta":"2022-04-24T00:00:00","id":60}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3091',to_timestamp('21/12/22 08:44:32,504000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":25,"p_pregunta":"Pregunta61","p_data_pregunta":"2022-04-26T00:00:00","id":61}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3092',to_timestamp('21/12/22 08:44:32,504000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":26,"p_pregunta":"Pregunta62","p_data_pregunta":"2022-04-26T00:00:00","id":62}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3093',to_timestamp('21/12/22 08:44:32,505000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":26,"p_pregunta":"Pregunta63","p_data_pregunta":"2022-04-28T00:00:00","id":63}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3094',to_timestamp('21/12/22 08:44:32,505000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":27,"p_pregunta":"Pregunta64","p_data_pregunta":"2022-04-30T00:00:00","id":64}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3095',to_timestamp('21/12/22 08:44:32,505000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":27,"p_pregunta":"Pregunta65","p_data_pregunta":"2022-05-02T00:00:00","id":65}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3096',to_timestamp('21/12/22 08:44:32,506000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":28,"p_pregunta":"Pregunta66","p_data_pregunta":"2022-05-15T00:00:00","id":66}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3097',to_timestamp('21/12/22 08:44:32,506000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":28,"p_pregunta":"Pregunta67","p_data_pregunta":"2022-05-20T00:00:00","id":67}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3098',to_timestamp('21/12/22 08:44:32,507000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":28,"p_pregunta":"Pregunta68","p_data_pregunta":"2022-05-22T00:00:00","id":68}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3099',to_timestamp('21/12/22 08:44:32,507000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":29,"p_pregunta":"Pregunta69","p_data_pregunta":"2022-05-01T00:00:00","id":69}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3100',to_timestamp('21/12/22 08:44:32,508000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":29,"p_pregunta":"Pregunta70","p_data_pregunta":"2022-05-03T00:00:00","id":70}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3101',to_timestamp('21/12/22 08:44:32,508000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":30,"p_pregunta":"Pregunta71","p_data_pregunta":"2022-04-29T00:00:00","id":71}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2982',to_timestamp('21/12/22 08:44:32,271000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":68,"p_treballador_nif":"T5002010","p_data_validat":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2983',to_timestamp('21/12/22 08:44:32,272000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":69,"p_treballador_nif":"T4001007","p_data_validat":"2022-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2984',to_timestamp('21/12/22 08:44:32,273000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":70,"p_treballador_nif":"T7001013","p_data_validat":"2022-04-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2985',to_timestamp('21/12/22 08:44:32,273000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":71,"p_treballador_nif":"T4001007","p_data_validat":"2022-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2986',to_timestamp('21/12/22 08:44:32,274000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":72,"p_treballador_nif":"T7001013","p_data_validat":"2022-05-09T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2987',to_timestamp('21/12/22 08:44:32,276000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":73,"p_treballador_nif":"T2001003","p_data_validat":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2988',to_timestamp('21/12/22 08:44:32,277000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":74,"p_treballador_nif":"T5002010","p_data_validat":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2989',to_timestamp('21/12/22 08:44:32,277000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":75,"p_treballador_nif":"T3001005","p_data_validat":"2022-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2990',to_timestamp('21/12/22 08:44:32,278000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":76,"p_treballador_nif":"T1001001","p_data_validat":"2021-04-23T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2991',to_timestamp('21/12/22 08:44:32,279000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":77,"p_treballador_nif":"T3001005","p_data_validat":"2021-05-07T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2992',to_timestamp('21/12/22 08:44:32,280000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":78,"p_treballador_nif":"T4001007","p_data_validat":"2021-04-23T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2993',to_timestamp('21/12/22 08:44:32,280000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":79,"p_treballador_nif":"T1001001","p_data_validat":"2021-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2994',to_timestamp('21/12/22 08:44:32,281000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":80,"p_treballador_nif":"T2001003","p_data_validat":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2995',to_timestamp('21/12/22 08:44:32,282000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":81,"p_treballador_nif":"T3001005","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2996',to_timestamp('21/12/22 08:44:32,282000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":82,"p_treballador_nif":"T2001003","p_data_validat":"2021-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2997',to_timestamp('21/12/22 08:44:32,283000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":83,"p_treballador_nif":"T5002010","p_data_validat":"2021-05-07T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2998',to_timestamp('21/12/22 08:44:32,284000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":84,"p_treballador_nif":"T7001013","p_data_validat":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2999',to_timestamp('21/12/22 08:44:32,285000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":85,"p_treballador_nif":"T8001015","p_data_validat":"2021-05-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3000',to_timestamp('21/12/22 08:44:32,285000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":86,"p_treballador_nif":"T6002012","p_data_validat":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3001',to_timestamp('21/12/22 08:44:32,286000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":87,"p_treballador_nif":"T5001009","p_data_validat":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3002',to_timestamp('21/12/22 08:44:32,287000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":88,"p_treballador_nif":"T6002012","p_data_validat":"2021-05-07T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3003',to_timestamp('21/12/22 08:44:32,287000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":89,"p_treballador_nif":"T7001013","p_data_validat":"2021-04-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3004',to_timestamp('21/12/22 08:44:32,288000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":90,"p_treballador_nif":"T8001015","p_data_validat":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3005',to_timestamp('21/12/22 08:44:32,288000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":91,"p_treballador_nif":"T5001009","p_data_validat":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3006',to_timestamp('21/12/22 08:44:32,289000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":92,"p_treballador_nif":"T2001003","p_data_validat":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3007',to_timestamp('21/12/22 08:44:32,289000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":93,"p_treballador_nif":"T1001001","p_data_validat":"2021-05-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3008',to_timestamp('21/12/22 08:44:32,290000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":94,"p_treballador_nif":"T3001005","p_data_validat":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3009',to_timestamp('21/12/22 08:44:32,291000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":95,"p_treballador_nif":"T5001009","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3010',to_timestamp('21/12/22 08:44:32,292000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":96,"p_treballador_nif":"T6002012","p_data_validat":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3011',to_timestamp('21/12/22 08:44:32,293000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":97,"p_treballador_nif":"T1001001","p_data_validat":"2022-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3012',to_timestamp('21/12/22 08:44:32,293000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":98,"p_treballador_nif":"T3001005","p_data_validat":"2022-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3013',to_timestamp('21/12/22 08:44:32,294000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":99,"p_treballador_nif":"T4001007","p_data_validat":"2022-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3014',to_timestamp('21/12/22 08:44:32,294000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":100,"p_treballador_nif":"T1001001","p_data_validat":"2022-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3015',to_timestamp('21/12/22 08:44:32,295000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":101,"p_treballador_nif":"T2001003","p_data_validat":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3016',to_timestamp('21/12/22 08:44:32,296000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":102,"p_treballador_nif":"T3001005","p_data_validat":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3017',to_timestamp('21/12/22 08:44:32,296000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":103,"p_treballador_nif":"T1001001","p_data_validat":"2022-05-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3018',to_timestamp('21/12/22 08:44:32,297000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":104,"p_treballador_nif":"T2001003","p_data_validat":"2022-05-07T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3019',to_timestamp('21/12/22 08:44:32,298000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":105,"p_treballador_nif":"T3001005","p_data_validat":"2022-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3020',to_timestamp('21/12/22 08:44:32,298000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":106,"p_treballador_nif":"T4001007","p_data_validat":"2022-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3021',to_timestamp('21/12/22 08:44:32,299000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":107,"p_treballador_nif":"T5001009","p_data_validat":"2022-04-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3022',to_timestamp('21/12/22 08:44:32,300000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":108,"p_treballador_nif":"T7001013","p_data_validat":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3023',to_timestamp('21/12/22 08:44:32,300000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":109,"p_treballador_nif":"T8001015","p_data_validat":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3024',to_timestamp('21/12/22 08:44:32,301000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":110,"p_treballador_nif":"T6002012","p_data_validat":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3025',to_timestamp('21/12/22 08:44:32,301000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":111,"p_treballador_nif":"T5001009","p_data_validat":"2022-04-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3026',to_timestamp('21/12/22 08:44:32,302000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":112,"p_treballador_nif":"T3001005","p_data_validat":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3027',to_timestamp('21/12/22 08:44:32,302000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":113,"p_treballador_nif":"T8001015","p_data_validat":"2022-05-07T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3028',to_timestamp('21/12/22 08:44:32,303000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":114,"p_treballador_nif":"T7001013","p_data_validat":"2022-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3029',to_timestamp('21/12/22 08:44:32,304000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":115,"p_treballador_nif":"T5001009","p_data_validat":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3030',to_timestamp('21/12/22 08:44:32,304000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":116,"p_treballador_nif":"T3001005","p_data_validat":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3031',to_timestamp('21/12/22 08:44:32,477000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":1,"p_pregunta":"Pregunta1","p_data_pregunta":"2021-04-19T00:00:00","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3032',to_timestamp('21/12/22 08:44:32,478000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":1,"p_pregunta":"Pregunta2","p_data_pregunta":"2021-04-21T00:00:00","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3033',to_timestamp('21/12/22 08:44:32,478000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":1,"p_pregunta":"Pregunta3","p_data_pregunta":"2021-04-24T00:00:00","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3034',to_timestamp('21/12/22 08:44:32,478000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":2,"p_pregunta":"Pregunta4","p_data_pregunta":"2021-05-02T00:00:00","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3035',to_timestamp('21/12/22 08:44:32,479000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":2,"p_pregunta":"Pregunta5","p_data_pregunta":"2021-05-04T00:00:00","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3036',to_timestamp('21/12/22 08:44:32,479000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":3,"p_pregunta":"Pregunta6","p_data_pregunta":"2021-04-19T00:00:00","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2980',to_timestamp('21/12/22 08:44:32,270000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":66,"p_treballador_nif":"T1001001","p_data_validat":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2981',to_timestamp('21/12/22 08:44:32,271000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":67,"p_treballador_nif":"T3001005","p_data_validat":"2022-04-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3037',to_timestamp('21/12/22 08:44:32,479000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":3,"p_pregunta":"Pregunta7","p_data_pregunta":"2021-04-21T00:00:00","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3038',to_timestamp('21/12/22 08:44:32,480000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":4,"p_pregunta":"Pregunta8","p_data_pregunta":"2021-04-22T00:00:00","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3039',to_timestamp('21/12/22 08:44:32,480000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":5,"p_pregunta":"Pregunta9","p_data_pregunta":"2021-04-26T00:00:00","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3040',to_timestamp('21/12/22 08:44:32,481000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":5,"p_pregunta":"Pregunta10","p_data_pregunta":"2021-04-28T00:00:00","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3041',to_timestamp('21/12/22 08:44:32,481000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":6,"p_pregunta":"Pregunta11","p_data_pregunta":"2021-04-30T00:00:00","id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3042',to_timestamp('21/12/22 08:44:32,482000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":6,"p_pregunta":"Pregunta12","p_data_pregunta":"2021-05-02T00:00:00","id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('3043',to_timestamp('21/12/22 08:44:32,482000000','DD/MM/RR HH24:MI:SSXFF'),'14','OK','{"p_candidatura_id":6,"p_pregunta":"Pregunta13","p_data_pregunta":"2021-05-04T00:00:00","id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2916',to_timestamp('21/12/22 08:44:32,214000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":2,"p_treballador_nif":"T3002006","p_data_validat":"2021-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2917',to_timestamp('21/12/22 08:44:32,215000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":3,"p_treballador_nif":"T5001009","p_data_validat":"2021-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2918',to_timestamp('21/12/22 08:44:32,216000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":4,"p_treballador_nif":"T3002006","p_data_validat":"2021-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2919',to_timestamp('21/12/22 08:44:32,217000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":5,"p_treballador_nif":"T5001009","p_data_validat":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2920',to_timestamp('21/12/22 08:44:32,218000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":6,"p_treballador_nif":"T6002012","p_data_validat":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2921',to_timestamp('21/12/22 08:44:32,220000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":7,"p_treballador_nif":"T1001001","p_data_validat":"2021-05-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2922',to_timestamp('21/12/22 08:44:32,221000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":8,"p_treballador_nif":"T2001003","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2923',to_timestamp('21/12/22 08:44:32,222000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":9,"p_treballador_nif":"T4001007","p_data_validat":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2924',to_timestamp('21/12/22 08:44:32,223000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":10,"p_treballador_nif":"T1001001","p_data_validat":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2925',to_timestamp('21/12/22 08:44:32,224000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":11,"p_treballador_nif":"T2001003","p_data_validat":"2021-04-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2926',to_timestamp('21/12/22 08:44:32,225000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":12,"p_treballador_nif":"T3002006","p_data_validat":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2927',to_timestamp('21/12/22 08:44:32,226000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":13,"p_treballador_nif":"T7002014","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2928',to_timestamp('21/12/22 08:44:32,227000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":14,"p_treballador_nif":"T1001001","p_data_validat":"2021-04-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2929',to_timestamp('21/12/22 08:44:32,228000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":15,"p_treballador_nif":"T7002014","p_data_validat":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2930',to_timestamp('21/12/22 08:44:32,229000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":16,"p_treballador_nif":"T5001009","p_data_validat":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2931',to_timestamp('21/12/22 08:44:32,229000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":17,"p_treballador_nif":"T6002012","p_data_validat":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2932',to_timestamp('21/12/22 08:44:32,230000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":18,"p_treballador_nif":"T1001001","p_data_validat":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2933',to_timestamp('21/12/22 08:44:32,231000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":19,"p_treballador_nif":"T3002006","p_data_validat":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2934',to_timestamp('21/12/22 08:44:32,231000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":20,"p_treballador_nif":"T6002012","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2935',to_timestamp('21/12/22 08:44:32,232000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":21,"p_treballador_nif":"T5002010","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2936',to_timestamp('21/12/22 08:44:32,233000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":22,"p_treballador_nif":"T1001001","p_data_validat":"2022-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2937',to_timestamp('21/12/22 08:44:32,234000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":23,"p_treballador_nif":"T2001003","p_data_validat":"2022-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2938',to_timestamp('21/12/22 08:44:32,234000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":24,"p_treballador_nif":"T4001007","p_data_validat":"2022-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2939',to_timestamp('21/12/22 08:44:32,235000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":25,"p_treballador_nif":"T1001001","p_data_validat":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2940',to_timestamp('21/12/22 08:44:32,236000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":26,"p_treballador_nif":"T3002006","p_data_validat":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2941',to_timestamp('21/12/22 08:44:32,236000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":27,"p_treballador_nif":"T5002010","p_data_validat":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2942',to_timestamp('21/12/22 08:44:32,237000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":28,"p_treballador_nif":"T3002006","p_data_validat":"2022-05-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2943',to_timestamp('21/12/22 08:44:32,238000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":29,"p_treballador_nif":"T5002010","p_data_validat":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2944',to_timestamp('21/12/22 08:44:32,240000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":30,"p_treballador_nif":"T6002012","p_data_validat":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2945',to_timestamp('21/12/22 08:44:32,241000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":31,"p_treballador_nif":"T8001015","p_data_validat":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2946',to_timestamp('21/12/22 08:44:32,243000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":32,"p_treballador_nif":"T5002010","p_data_validat":"2022-04-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2947',to_timestamp('21/12/22 08:44:32,244000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":33,"p_treballador_nif":"T7002014","p_data_validat":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2948',to_timestamp('21/12/22 08:44:32,244000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":34,"p_treballador_nif":"T1001001","p_data_validat":"2022-05-09T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2949',to_timestamp('21/12/22 08:44:32,245000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":35,"p_treballador_nif":"T2001003","p_data_validat":"2022-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2950',to_timestamp('21/12/22 08:44:32,246000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":36,"p_treballador_nif":"T3002006","p_data_validat":"2022-04-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2951',to_timestamp('21/12/22 08:44:32,247000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":37,"p_treballador_nif":"T3002006","p_data_validat":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2952',to_timestamp('21/12/22 08:44:32,247000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":38,"p_treballador_nif":"T5002010","p_data_validat":"2022-05-10T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2953',to_timestamp('21/12/22 08:44:32,248000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":39,"p_treballador_nif":"T6002012","p_data_validat":"2022-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2954',to_timestamp('21/12/22 08:44:32,249000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":40,"p_treballador_nif":"T5002010","p_data_validat":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2955',to_timestamp('21/12/22 08:44:32,250000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":41,"p_treballador_nif":"T3002006","p_data_validat":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2956',to_timestamp('21/12/22 08:44:32,250000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":42,"p_treballador_nif":"T6002012","p_data_validat":"2021-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2957',to_timestamp('21/12/22 08:44:32,251000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":43,"p_treballador_nif":"T6002012","p_data_validat":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2958',to_timestamp('21/12/22 08:44:32,252000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":44,"p_treballador_nif":"T6002012","p_data_validat":"2021-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2959',to_timestamp('21/12/22 08:44:32,252000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":45,"p_treballador_nif":"T6002012","p_data_validat":"2021-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2960',to_timestamp('21/12/22 08:44:32,253000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":46,"p_treballador_nif":"T2001003","p_data_validat":"2021-05-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2961',to_timestamp('21/12/22 08:44:32,254000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":47,"p_treballador_nif":"T3002006","p_data_validat":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2962',to_timestamp('21/12/22 08:44:32,254000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":48,"p_treballador_nif":"T5002010","p_data_validat":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2963',to_timestamp('21/12/22 08:44:32,255000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":49,"p_treballador_nif":"T7002014","p_data_validat":"2021-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2964',to_timestamp('21/12/22 08:44:32,256000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":50,"p_treballador_nif":"T6002012","p_data_validat":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2965',to_timestamp('21/12/22 08:44:32,256000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":51,"p_treballador_nif":"T7002014","p_data_validat":"2021-05-07T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2966',to_timestamp('21/12/22 08:44:32,257000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":52,"p_treballador_nif":"T6002012","p_data_validat":"2021-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2967',to_timestamp('21/12/22 08:44:32,258000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":53,"p_treballador_nif":"T3001005","p_data_validat":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2968',to_timestamp('21/12/22 08:44:32,259000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":54,"p_treballador_nif":"T5002010","p_data_validat":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2914',to_timestamp('21/12/22 08:44:32,136000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":116,"p_data_enviada_empresa":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2915',to_timestamp('21/12/22 08:44:32,213000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":1,"p_treballador_nif":"T1001001","p_data_validat":"2021-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2969',to_timestamp('21/12/22 08:44:32,260000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":55,"p_treballador_nif":"T3001005","p_data_validat":"2021-05-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2970',to_timestamp('21/12/22 08:44:32,261000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":56,"p_treballador_nif":"T2001003","p_data_validat":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2971',to_timestamp('21/12/22 08:44:32,262000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":57,"p_treballador_nif":"T5002010","p_data_validat":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2972',to_timestamp('21/12/22 08:44:32,263000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":58,"p_treballador_nif":"T3001005","p_data_validat":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2973',to_timestamp('21/12/22 08:44:32,264000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":59,"p_treballador_nif":"T1001001","p_data_validat":"2022-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2974',to_timestamp('21/12/22 08:44:32,265000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":60,"p_treballador_nif":"T3001005","p_data_validat":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2975',to_timestamp('21/12/22 08:44:32,266000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":61,"p_treballador_nif":"T5002010","p_data_validat":"2022-04-23T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2976',to_timestamp('21/12/22 08:44:32,266000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":62,"p_treballador_nif":"T6002012","p_data_validat":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2977',to_timestamp('21/12/22 08:44:32,268000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":63,"p_treballador_nif":"T6002012","p_data_validat":"2022-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2978',to_timestamp('21/12/22 08:44:32,268000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":64,"p_treballador_nif":"T6002012","p_data_validat":"2022-05-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2979',to_timestamp('21/12/22 08:44:32,269000000','DD/MM/RR HH24:MI:SSXFF'),'13','OK','{"p_id":65,"p_treballador_nif":"T6002012","p_data_validat":"2022-05-08T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2830',to_timestamp('21/12/22 08:44:32,082000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":32,"p_data_enviada_empresa":"2022-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2831',to_timestamp('21/12/22 08:44:32,083000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":33,"p_data_enviada_empresa":"2022-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2832',to_timestamp('21/12/22 08:44:32,084000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":34,"p_data_enviada_empresa":"2022-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2833',to_timestamp('21/12/22 08:44:32,085000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":35,"p_data_enviada_empresa":"2022-04-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2834',to_timestamp('21/12/22 08:44:32,085000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":36,"p_data_enviada_empresa":"2022-04-10T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2835',to_timestamp('21/12/22 08:44:32,086000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":37,"p_data_enviada_empresa":"2022-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2836',to_timestamp('21/12/22 08:44:32,086000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":38,"p_data_enviada_empresa":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2837',to_timestamp('21/12/22 08:44:32,087000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":39,"p_data_enviada_empresa":"2022-05-13T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2838',to_timestamp('21/12/22 08:44:32,087000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":40,"p_data_enviada_empresa":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2839',to_timestamp('21/12/22 08:44:32,088000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":41,"p_data_enviada_empresa":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2840',to_timestamp('21/12/22 08:44:32,088000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":42,"p_data_enviada_empresa":"2021-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2841',to_timestamp('21/12/22 08:44:32,089000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":43,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2842',to_timestamp('21/12/22 08:44:32,090000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":44,"p_data_enviada_empresa":"2021-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2843',to_timestamp('21/12/22 08:44:32,090000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":45,"p_data_enviada_empresa":"2021-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2844',to_timestamp('21/12/22 08:44:32,091000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":46,"p_data_enviada_empresa":"2021-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2845',to_timestamp('21/12/22 08:44:32,092000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":47,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2846',to_timestamp('21/12/22 08:44:32,093000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":48,"p_data_enviada_empresa":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2847',to_timestamp('21/12/22 08:44:32,093000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":49,"p_data_enviada_empresa":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2848',to_timestamp('21/12/22 08:44:32,094000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":50,"p_data_enviada_empresa":"2021-04-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2849',to_timestamp('21/12/22 08:44:32,094000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":51,"p_data_enviada_empresa":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2850',to_timestamp('21/12/22 08:44:32,095000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":52,"p_data_enviada_empresa":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2851',to_timestamp('21/12/22 08:44:32,095000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":53,"p_data_enviada_empresa":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2852',to_timestamp('21/12/22 08:44:32,096000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":54,"p_data_enviada_empresa":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2853',to_timestamp('21/12/22 08:44:32,096000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":55,"p_data_enviada_empresa":"2021-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2854',to_timestamp('21/12/22 08:44:32,097000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":56,"p_data_enviada_empresa":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2855',to_timestamp('21/12/22 08:44:32,097000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":57,"p_data_enviada_empresa":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2856',to_timestamp('21/12/22 08:44:32,098000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":58,"p_data_enviada_empresa":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2857',to_timestamp('21/12/22 08:44:32,099000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":59,"p_data_enviada_empresa":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2858',to_timestamp('21/12/22 08:44:32,099000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":60,"p_data_enviada_empresa":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2859',to_timestamp('21/12/22 08:44:32,100000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":61,"p_data_enviada_empresa":"2022-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2860',to_timestamp('21/12/22 08:44:32,101000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":62,"p_data_enviada_empresa":"2022-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2861',to_timestamp('21/12/22 08:44:32,102000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":63,"p_data_enviada_empresa":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2862',to_timestamp('21/12/22 08:44:32,103000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":64,"p_data_enviada_empresa":"2022-05-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2863',to_timestamp('21/12/22 08:44:32,103000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":65,"p_data_enviada_empresa":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2864',to_timestamp('21/12/22 08:44:32,104000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":66,"p_data_enviada_empresa":"2022-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2865',to_timestamp('21/12/22 08:44:32,104000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":67,"p_data_enviada_empresa":"2022-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2866',to_timestamp('21/12/22 08:44:32,105000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":68,"p_data_enviada_empresa":"2022-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2867',to_timestamp('21/12/22 08:44:32,105000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":69,"p_data_enviada_empresa":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2868',to_timestamp('21/12/22 08:44:32,106000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":70,"p_data_enviada_empresa":"2022-04-16T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2869',to_timestamp('21/12/22 08:44:32,106000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":71,"p_data_enviada_empresa":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2870',to_timestamp('21/12/22 08:44:32,107000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":72,"p_data_enviada_empresa":"2022-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2871',to_timestamp('21/12/22 08:44:32,108000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":73,"p_data_enviada_empresa":"2022-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2872',to_timestamp('21/12/22 08:44:32,109000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":74,"p_data_enviada_empresa":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2873',to_timestamp('21/12/22 08:44:32,109000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":75,"p_data_enviada_empresa":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2874',to_timestamp('21/12/22 08:44:32,110000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":76,"p_data_enviada_empresa":"2021-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2875',to_timestamp('21/12/22 08:44:32,111000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":77,"p_data_enviada_empresa":"2021-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2876',to_timestamp('21/12/22 08:44:32,112000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":78,"p_data_enviada_empresa":"2021-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2877',to_timestamp('21/12/22 08:44:32,113000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":79,"p_data_enviada_empresa":"2021-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2878',to_timestamp('21/12/22 08:44:32,113000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":80,"p_data_enviada_empresa":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2879',to_timestamp('21/12/22 08:44:32,114000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":81,"p_data_enviada_empresa":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2880',to_timestamp('21/12/22 08:44:32,115000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":82,"p_data_enviada_empresa":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2881',to_timestamp('21/12/22 08:44:32,116000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":83,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2882',to_timestamp('21/12/22 08:44:32,117000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":84,"p_data_enviada_empresa":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2883',to_timestamp('21/12/22 08:44:32,118000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":85,"p_data_enviada_empresa":"2021-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2884',to_timestamp('21/12/22 08:44:32,119000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":86,"p_data_enviada_empresa":"2021-04-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2885',to_timestamp('21/12/22 08:44:32,119000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":87,"p_data_enviada_empresa":"2021-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2886',to_timestamp('21/12/22 08:44:32,120000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":88,"p_data_enviada_empresa":"2021-05-06T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2887',to_timestamp('21/12/22 08:44:32,120000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":89,"p_data_enviada_empresa":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2888',to_timestamp('21/12/22 08:44:32,121000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":90,"p_data_enviada_empresa":"2021-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2889',to_timestamp('21/12/22 08:44:32,121000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":91,"p_data_enviada_empresa":"2021-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2890',to_timestamp('21/12/22 08:44:32,122000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":92,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2891',to_timestamp('21/12/22 08:44:32,122000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":93,"p_data_enviada_empresa":"2021-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2892',to_timestamp('21/12/22 08:44:32,123000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":94,"p_data_enviada_empresa":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2893',to_timestamp('21/12/22 08:44:32,124000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":95,"p_data_enviada_empresa":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2894',to_timestamp('21/12/22 08:44:32,124000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":96,"p_data_enviada_empresa":"2021-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2895',to_timestamp('21/12/22 08:44:32,125000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":97,"p_data_enviada_empresa":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2896',to_timestamp('21/12/22 08:44:32,126000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":98,"p_data_enviada_empresa":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2897',to_timestamp('21/12/22 08:44:32,126000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":99,"p_data_enviada_empresa":"2022-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2898',to_timestamp('21/12/22 08:44:32,127000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":100,"p_data_enviada_empresa":"2022-04-25T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2899',to_timestamp('21/12/22 08:44:32,127000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":101,"p_data_enviada_empresa":"2022-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2900',to_timestamp('21/12/22 08:44:32,128000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":102,"p_data_enviada_empresa":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2901',to_timestamp('21/12/22 08:44:32,128000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":103,"p_data_enviada_empresa":"2022-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2902',to_timestamp('21/12/22 08:44:32,129000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":104,"p_data_enviada_empresa":"2022-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2903',to_timestamp('21/12/22 08:44:32,129000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":105,"p_data_enviada_empresa":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2904',to_timestamp('21/12/22 08:44:32,130000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":106,"p_data_enviada_empresa":"2022-05-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2905',to_timestamp('21/12/22 08:44:32,130000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":107,"p_data_enviada_empresa":"2022-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2906',to_timestamp('21/12/22 08:44:32,131000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":108,"p_data_enviada_empresa":"2022-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2907',to_timestamp('21/12/22 08:44:32,132000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":109,"p_data_enviada_empresa":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2908',to_timestamp('21/12/22 08:44:32,132000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":110,"p_data_enviada_empresa":"2022-04-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2909',to_timestamp('21/12/22 08:44:32,133000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":111,"p_data_enviada_empresa":"2022-04-10T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2910',to_timestamp('21/12/22 08:44:32,133000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":112,"p_data_enviada_empresa":"2022-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2911',to_timestamp('21/12/22 08:44:32,134000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":113,"p_data_enviada_empresa":"2022-05-05T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2912',to_timestamp('21/12/22 08:44:32,135000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":114,"p_data_enviada_empresa":"2022-05-12T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2913',to_timestamp('21/12/22 08:44:32,135000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":115,"p_data_enviada_empresa":"2022-04-29T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2778',to_timestamp('21/12/22 08:44:31,964000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000008","p_oferta_treball_id":94,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":96}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2779',to_timestamp('21/12/22 08:44:31,965000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000010","p_oferta_treball_id":100,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-18T00:00:00","id":97}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2780',to_timestamp('21/12/22 08:44:31,966000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000010","p_oferta_treball_id":105,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":98}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2781',to_timestamp('21/12/22 08:44:31,966000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000010","p_oferta_treball_id":109,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-19T00:00:00","id":99}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2782',to_timestamp('21/12/22 08:44:31,967000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000011","p_oferta_treball_id":102,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-22T00:00:00","id":100}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2783',to_timestamp('21/12/22 08:44:31,968000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000011","p_oferta_treball_id":103,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-26T00:00:00","id":101}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2784',to_timestamp('21/12/22 08:44:31,968000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000011","p_oferta_treball_id":107,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-30T00:00:00","id":102}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2785',to_timestamp('21/12/22 08:44:31,969000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000012","p_oferta_treball_id":101,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-15T00:00:00","id":103}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2786',to_timestamp('21/12/22 08:44:31,969000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000012","p_oferta_treball_id":104,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-01T00:00:00","id":104}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2787',to_timestamp('21/12/22 08:44:31,970000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000012","p_oferta_treball_id":106,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-29T00:00:00","id":105}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2788',to_timestamp('21/12/22 08:44:31,970000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000013","p_oferta_treball_id":108,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-12T00:00:00","id":106}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2789',to_timestamp('21/12/22 08:44:31,971000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000013","p_oferta_treball_id":111,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-11T00:00:00","id":107}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2790',to_timestamp('21/12/22 08:44:31,971000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000013","p_oferta_treball_id":116,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-25T00:00:00","id":108}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2791',to_timestamp('21/12/22 08:44:31,971000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000014","p_oferta_treball_id":117,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":109}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2792',to_timestamp('21/12/22 08:44:31,972000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000014","p_oferta_treball_id":113,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-14T00:00:00","id":110}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2793',to_timestamp('21/12/22 08:44:31,972000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000014","p_oferta_treball_id":112,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-09T00:00:00","id":111}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2794',to_timestamp('21/12/22 08:44:31,973000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000015","p_oferta_treball_id":105,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-26T00:00:00","id":112}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2795',to_timestamp('21/12/22 08:44:31,973000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000015","p_oferta_treball_id":118,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":113}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2796',to_timestamp('21/12/22 08:44:31,973000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000016","p_oferta_treball_id":115,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-11T00:00:00","id":114}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2797',to_timestamp('21/12/22 08:44:31,974000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000016","p_oferta_treball_id":110,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-28T00:00:00","id":115}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2798',to_timestamp('21/12/22 08:44:31,974000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000016","p_oferta_treball_id":105,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-30T00:00:00","id":116}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2799',to_timestamp('21/12/22 08:44:32,058000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":1,"p_data_enviada_empresa":"2021-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2800',to_timestamp('21/12/22 08:44:32,059000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":2,"p_data_enviada_empresa":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2801',to_timestamp('21/12/22 08:44:32,060000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":3,"p_data_enviada_empresa":"2021-04-21T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2802',to_timestamp('21/12/22 08:44:32,061000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":4,"p_data_enviada_empresa":"2021-04-22T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2803',to_timestamp('21/12/22 08:44:32,062000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":5,"p_data_enviada_empresa":"2021-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2804',to_timestamp('21/12/22 08:44:32,063000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":6,"p_data_enviada_empresa":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2805',to_timestamp('21/12/22 08:44:32,064000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":7,"p_data_enviada_empresa":"2021-05-17T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2806',to_timestamp('21/12/22 08:44:32,065000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":8,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2807',to_timestamp('21/12/22 08:44:32,066000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":9,"p_data_enviada_empresa":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2808',to_timestamp('21/12/22 08:44:32,067000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":10,"p_data_enviada_empresa":"2021-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2809',to_timestamp('21/12/22 08:44:32,068000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":11,"p_data_enviada_empresa":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2810',to_timestamp('21/12/22 08:44:32,069000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":12,"p_data_enviada_empresa":"2021-04-26T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2811',to_timestamp('21/12/22 08:44:32,069000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":13,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2812',to_timestamp('21/12/22 08:44:32,070000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":14,"p_data_enviada_empresa":"2021-04-15T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2813',to_timestamp('21/12/22 08:44:32,071000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":15,"p_data_enviada_empresa":"2021-04-11T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2814',to_timestamp('21/12/22 08:44:32,071000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":16,"p_data_enviada_empresa":"2021-04-27T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2815',to_timestamp('21/12/22 08:44:32,072000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":17,"p_data_enviada_empresa":"2021-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2816',to_timestamp('21/12/22 08:44:32,072000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":18,"p_data_enviada_empresa":"2021-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2817',to_timestamp('21/12/22 08:44:32,073000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":19,"p_data_enviada_empresa":"2021-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2818',to_timestamp('21/12/22 08:44:32,073000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":20,"p_data_enviada_empresa":"2021-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2819',to_timestamp('21/12/22 08:44:32,074000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":21,"p_data_enviada_empresa":"2021-05-02T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2820',to_timestamp('21/12/22 08:44:32,075000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":22,"p_data_enviada_empresa":"2022-04-19T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2821',to_timestamp('21/12/22 08:44:32,076000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":23,"p_data_enviada_empresa":"2022-05-03T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2822',to_timestamp('21/12/22 08:44:32,077000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":24,"p_data_enviada_empresa":"2022-04-20T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2823',to_timestamp('21/12/22 08:44:32,078000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":25,"p_data_enviada_empresa":"2022-04-24T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2824',to_timestamp('21/12/22 08:44:32,078000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":26,"p_data_enviada_empresa":"2022-04-28T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2825',to_timestamp('21/12/22 08:44:32,079000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":27,"p_data_enviada_empresa":"2022-05-01T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2826',to_timestamp('21/12/22 08:44:32,079000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":28,"p_data_enviada_empresa":"2022-05-18T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2827',to_timestamp('21/12/22 08:44:32,080000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":29,"p_data_enviada_empresa":"2022-05-04T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2828',to_timestamp('21/12/22 08:44:32,080000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":30,"p_data_enviada_empresa":"2022-04-30T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2829',to_timestamp('21/12/22 08:44:32,081000000','DD/MM/RR HH24:MI:SSXFF'),'12','OK','{"p_id":31,"p_data_enviada_empresa":"2022-05-14T00:00:00"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2745',to_timestamp('21/12/22 08:44:31,947000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000011","p_oferta_treball_id":75,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-26T00:00:00","id":63}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2746',to_timestamp('21/12/22 08:44:31,947000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000012","p_oferta_treball_id":74,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-15T00:00:00","id":64}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2747',to_timestamp('21/12/22 08:44:31,948000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000012","p_oferta_treball_id":75,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-01T00:00:00","id":65}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2748',to_timestamp('21/12/22 08:44:31,948000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000013","p_oferta_treball_id":60,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-12T00:00:00","id":66}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2749',to_timestamp('21/12/22 08:44:31,949000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000013","p_oferta_treball_id":65,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-11T00:00:00","id":67}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2750',to_timestamp('21/12/22 08:44:31,949000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000013","p_oferta_treball_id":72,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-25T00:00:00","id":68}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2751',to_timestamp('21/12/22 08:44:31,950000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000014","p_oferta_treball_id":76,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":69}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2752',to_timestamp('21/12/22 08:44:31,950000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000014","p_oferta_treball_id":79,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-14T00:00:00","id":70}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2753',to_timestamp('21/12/22 08:44:31,950000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000015","p_oferta_treball_id":76,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-26T00:00:00","id":71}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2754',to_timestamp('21/12/22 08:44:31,951000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000015","p_oferta_treball_id":79,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":72}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2755',to_timestamp('21/12/22 08:44:31,951000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000018","p_oferta_treball_id":78,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-11T00:00:00","id":73}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2756',to_timestamp('21/12/22 08:44:31,952000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000018","p_oferta_treball_id":72,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-28T00:00:00","id":74}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2757',to_timestamp('21/12/22 08:44:31,952000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000018","p_oferta_treball_id":65,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-30T00:00:00","id":75}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2758',to_timestamp('21/12/22 08:44:31,952000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000001","p_oferta_treball_id":80,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-18T00:00:00","id":76}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2759',to_timestamp('21/12/22 08:44:31,953000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000001","p_oferta_treball_id":85,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":77}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2760',to_timestamp('21/12/22 08:44:31,953000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000001","p_oferta_treball_id":88,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-19T00:00:00","id":78}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2761',to_timestamp('21/12/22 08:44:31,954000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000002","p_oferta_treball_id":82,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-22T00:00:00","id":79}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2762',to_timestamp('21/12/22 08:44:31,954000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000002","p_oferta_treball_id":84,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-26T00:00:00","id":80}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2763',to_timestamp('21/12/22 08:44:31,955000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000002","p_oferta_treball_id":87,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":81}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2764',to_timestamp('21/12/22 08:44:31,955000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000003","p_oferta_treball_id":84,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-15T00:00:00","id":82}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2765',to_timestamp('21/12/22 08:44:31,956000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000003","p_oferta_treball_id":91,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-01T00:00:00","id":83}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2766',to_timestamp('21/12/22 08:44:31,956000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000003","p_oferta_treball_id":96,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-29T00:00:00","id":84}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2767',to_timestamp('21/12/22 08:44:31,957000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000004","p_oferta_treball_id":97,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-12T00:00:00","id":85}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2768',to_timestamp('21/12/22 08:44:31,957000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000004","p_oferta_treball_id":93,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-11T00:00:00","id":86}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2769',to_timestamp('21/12/22 08:44:31,958000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000004","p_oferta_treball_id":92,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-25T00:00:00","id":87}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2770',to_timestamp('21/12/22 08:44:31,958000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000005","p_oferta_treball_id":94,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":88}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2771',to_timestamp('21/12/22 08:44:31,959000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000005","p_oferta_treball_id":95,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-14T00:00:00","id":89}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2772',to_timestamp('21/12/22 08:44:31,960000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000005","p_oferta_treball_id":98,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-09T00:00:00","id":90}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2773',to_timestamp('21/12/22 08:44:31,961000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000006","p_oferta_treball_id":90,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-26T00:00:00","id":91}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2774',to_timestamp('21/12/22 08:44:31,961000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000006","p_oferta_treball_id":83,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":92}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2775',to_timestamp('21/12/22 08:44:31,962000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000008","p_oferta_treball_id":81,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-11T00:00:00","id":93}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2776',to_timestamp('21/12/22 08:44:31,963000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000008","p_oferta_treball_id":86,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-28T00:00:00","id":94}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2777',to_timestamp('21/12/22 08:44:31,963000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E3000008","p_oferta_treball_id":90,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":95}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2712',to_timestamp('21/12/22 08:44:31,930000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000012","p_oferta_treball_id":36,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-29T00:00:00","id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2713',to_timestamp('21/12/22 08:44:31,930000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000013","p_oferta_treball_id":40,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-12T00:00:00","id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2714',to_timestamp('21/12/22 08:44:31,931000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000013","p_oferta_treball_id":34,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-11T00:00:00","id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2715',to_timestamp('21/12/22 08:44:31,931000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000020","p_oferta_treball_id":38,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-25T00:00:00","id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2716',to_timestamp('21/12/22 08:44:31,932000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000014","p_oferta_treball_id":21,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2717',to_timestamp('21/12/22 08:44:31,932000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000014","p_oferta_treball_id":24,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-14T00:00:00","id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2718',to_timestamp('21/12/22 08:44:31,932000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000014","p_oferta_treball_id":26,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-09T00:00:00","id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2719',to_timestamp('21/12/22 08:44:31,933000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000015","p_oferta_treball_id":26,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-26T00:00:00","id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2720',to_timestamp('21/12/22 08:44:31,933000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000015","p_oferta_treball_id":33,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2721',to_timestamp('21/12/22 08:44:31,934000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000016","p_oferta_treball_id":36,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-11T00:00:00","id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2722',to_timestamp('21/12/22 08:44:31,934000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000016","p_oferta_treball_id":32,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-28T00:00:00","id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2723',to_timestamp('21/12/22 08:44:31,935000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000016","p_oferta_treball_id":28,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-30T00:00:00","id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2724',to_timestamp('21/12/22 08:44:31,935000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000001","p_oferta_treball_id":54,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-18T00:00:00","id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2725',to_timestamp('21/12/22 08:44:31,935000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000001","p_oferta_treball_id":55,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2726',to_timestamp('21/12/22 08:44:31,936000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000002","p_oferta_treball_id":54,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-22T00:00:00","id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2727',to_timestamp('21/12/22 08:44:31,936000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000002","p_oferta_treball_id":55,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-26T00:00:00","id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2728',to_timestamp('21/12/22 08:44:31,937000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000003","p_oferta_treball_id":58,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-15T00:00:00","id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2729',to_timestamp('21/12/22 08:44:31,938000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000003","p_oferta_treball_id":45,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-01T00:00:00","id":47}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2730',to_timestamp('21/12/22 08:44:31,939000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000003","p_oferta_treball_id":52,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-29T00:00:00","id":48}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2731',to_timestamp('21/12/22 08:44:31,939000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000004","p_oferta_treball_id":59,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-12T00:00:00","id":49}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2732',to_timestamp('21/12/22 08:44:31,940000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000004","p_oferta_treball_id":56,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-11T00:00:00","id":50}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2733',to_timestamp('21/12/22 08:44:31,941000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000005","p_oferta_treball_id":59,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":51}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2734',to_timestamp('21/12/22 08:44:31,942000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000005","p_oferta_treball_id":56,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-14T00:00:00","id":52}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2735',to_timestamp('21/12/22 08:44:31,942000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000009","p_oferta_treball_id":45,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-26T00:00:00","id":53}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2736',to_timestamp('21/12/22 08:44:31,943000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000009","p_oferta_treball_id":52,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":54}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2737',to_timestamp('21/12/22 08:44:31,943000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000008","p_oferta_treball_id":45,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-11T00:00:00","id":55}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2738',to_timestamp('21/12/22 08:44:31,944000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000008","p_oferta_treball_id":58,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-28T00:00:00","id":56}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2739',to_timestamp('21/12/22 08:44:31,944000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000008","p_oferta_treball_id":52,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":57}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2740',to_timestamp('21/12/22 08:44:31,944000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000006","p_oferta_treball_id":45,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":58}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2741',to_timestamp('21/12/22 08:44:31,945000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000010","p_oferta_treball_id":61,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-18T00:00:00","id":59}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2742',to_timestamp('21/12/22 08:44:31,945000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000010","p_oferta_treball_id":66,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":60}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2743',to_timestamp('21/12/22 08:44:31,946000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000010","p_oferta_treball_id":70,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-19T00:00:00","id":61}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2744',to_timestamp('21/12/22 08:44:31,946000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E2000011","p_oferta_treball_id":74,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-22T00:00:00","id":62}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2679',to_timestamp('21/12/22 08:44:31,741000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000007","p_titulacio_id":6,"p_oferta_nom":"Oferta116","p_oferta_descripcio":"Descripcio de l''oferta116","p_data_creacio":"2022-02-02T00:00:00","id":116}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2680',to_timestamp('21/12/22 08:44:31,742000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000008","p_titulacio_id":3,"p_oferta_nom":"Oferta117","p_oferta_descripcio":"Descripcio de l''oferta117","p_data_creacio":"2022-01-19T00:00:00","id":117}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2681',to_timestamp('21/12/22 08:44:31,744000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000008","p_titulacio_id":5,"p_oferta_nom":"Oferta118","p_oferta_descripcio":"Descripcio de l''oferta118","p_data_creacio":"2022-01-25T00:00:00","id":118}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2682',to_timestamp('21/12/22 08:44:31,745000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000008","p_titulacio_id":6,"p_oferta_nom":"Oferta119","p_oferta_descripcio":"Descripcio de l''oferta119","p_data_creacio":"2022-01-08T00:00:00","id":119}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2683',to_timestamp('21/12/22 08:44:31,915000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000001","p_oferta_treball_id":2,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-18T00:00:00","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2684',to_timestamp('21/12/22 08:44:31,916000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000001","p_oferta_treball_id":7,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2685',to_timestamp('21/12/22 08:44:31,917000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000001","p_oferta_treball_id":11,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-19T00:00:00","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2686',to_timestamp('21/12/22 08:44:31,918000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000002","p_oferta_treball_id":8,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-22T00:00:00","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2687',to_timestamp('21/12/22 08:44:31,919000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000002","p_oferta_treball_id":12,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-26T00:00:00","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2688',to_timestamp('21/12/22 08:44:31,919000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000002","p_oferta_treball_id":16,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2689',to_timestamp('21/12/22 08:44:31,920000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000003","p_oferta_treball_id":3,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-15T00:00:00","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2690',to_timestamp('21/12/22 08:44:31,920000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000009","p_oferta_treball_id":5,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-01T00:00:00","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2691',to_timestamp('21/12/22 08:44:31,920000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000010","p_oferta_treball_id":10,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-29T00:00:00","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2692',to_timestamp('21/12/22 08:44:31,921000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000007","p_oferta_treball_id":1,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-12T00:00:00","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2693',to_timestamp('21/12/22 08:44:31,921000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000004","p_oferta_treball_id":4,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-11T00:00:00","id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2694',to_timestamp('21/12/22 08:44:31,922000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000004","p_oferta_treball_id":6,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-25T00:00:00","id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2695',to_timestamp('21/12/22 08:44:31,922000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000005","p_oferta_treball_id":19,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2696',to_timestamp('21/12/22 08:44:31,923000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000005","p_oferta_treball_id":1,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-14T00:00:00","id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2697',to_timestamp('21/12/22 08:44:31,923000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000005","p_oferta_treball_id":17,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-09T00:00:00","id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2698',to_timestamp('21/12/22 08:44:31,924000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000006","p_oferta_treball_id":12,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-26T00:00:00","id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2699',to_timestamp('21/12/22 08:44:31,924000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000006","p_oferta_treball_id":16,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-02T00:00:00","id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2700',to_timestamp('21/12/22 08:44:31,925000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000008","p_oferta_treball_id":2,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-05-11T00:00:00","id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2701',to_timestamp('21/12/22 08:44:31,925000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000008","p_oferta_treball_id":7,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-28T00:00:00","id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2702',to_timestamp('21/12/22 08:44:31,926000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000008","p_oferta_treball_id":15,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2703',to_timestamp('21/12/22 08:44:31,926000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000008","p_oferta_treball_id":11,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2021-04-30T00:00:00","id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2704',to_timestamp('21/12/22 08:44:31,927000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000019","p_oferta_treball_id":23,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-18T00:00:00","id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2705',to_timestamp('21/12/22 08:44:31,927000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000019","p_oferta_treball_id":25,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-02T00:00:00","id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2706',to_timestamp('21/12/22 08:44:31,928000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000019","p_oferta_treball_id":30,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-19T00:00:00","id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2707',to_timestamp('21/12/22 08:44:31,928000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000011","p_oferta_treball_id":22,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-22T00:00:00","id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2708',to_timestamp('21/12/22 08:44:31,928000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000011","p_oferta_treball_id":27,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-26T00:00:00","id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2709',to_timestamp('21/12/22 08:44:31,929000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000018","p_oferta_treball_id":31,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-04-30T00:00:00","id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2710',to_timestamp('21/12/22 08:44:31,929000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000012","p_oferta_treball_id":28,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-15T00:00:00","id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2711',to_timestamp('21/12/22 08:44:31,930000000','DD/MM/RR HH24:MI:SSXFF'),'11','OK','{"p_estudiant_nif":"E1000012","p_oferta_treball_id":32,"p_requisits_empresa":"Aqu l''estudiant posa els requisits demanats per l''empresa","p_data_inscripcio":"2022-05-01T00:00:00","id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2647',to_timestamp('21/12/22 08:44:31,701000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000002","p_titulacio_id":6,"p_oferta_nom":"Oferta84","p_oferta_descripcio":"Descripcio de l''oferta84","p_data_creacio":"2021-01-08T00:00:00","id":84}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2648',to_timestamp('21/12/22 08:44:31,702000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000003","p_titulacio_id":3,"p_oferta_nom":"Oferta85","p_oferta_descripcio":"Descripcio de l''oferta85","p_data_creacio":"2021-03-15T00:00:00","id":85}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2649',to_timestamp('21/12/22 08:44:31,703000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000003","p_titulacio_id":5,"p_oferta_nom":"Oferta86","p_oferta_descripcio":"Descripcio de l''oferta86","p_data_creacio":"2021-04-18T00:00:00","id":86}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2650',to_timestamp('21/12/22 08:44:31,705000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000003","p_titulacio_id":6,"p_oferta_nom":"Oferta87","p_oferta_descripcio":"Descripcio de l''oferta87","p_data_creacio":"2021-03-01T00:00:00","id":87}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2651',to_timestamp('21/12/22 08:44:31,706000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000004","p_titulacio_id":3,"p_oferta_nom":"Oferta88","p_oferta_descripcio":"Descripcio de l''oferta88","p_data_creacio":"2021-02-18T00:00:00","id":88}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2652',to_timestamp('21/12/22 08:44:31,707000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000004","p_titulacio_id":5,"p_oferta_nom":"Oferta89","p_oferta_descripcio":"Descripcio de l''oferta89","p_data_creacio":"2021-01-17T00:00:00","id":89}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2653',to_timestamp('21/12/22 08:44:31,708000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000005","p_titulacio_id":5,"p_oferta_nom":"Oferta90","p_oferta_descripcio":"Descripcio de l''oferta90","p_data_creacio":"2021-02-22T00:00:00","id":90}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2654',to_timestamp('21/12/22 08:44:31,709000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000005","p_titulacio_id":6,"p_oferta_nom":"Oferta91","p_oferta_descripcio":"Descripcio de l''oferta91","p_data_creacio":"2021-05-09T00:00:00","id":91}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2655',to_timestamp('21/12/22 08:44:31,711000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000005","p_titulacio_id":3,"p_oferta_nom":"Oferta92","p_oferta_descripcio":"Descripcio de l''oferta92","p_data_creacio":"2021-02-23T00:00:00","id":92}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2656',to_timestamp('21/12/22 08:44:31,712000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000006","p_titulacio_id":3,"p_oferta_nom":"Oferta93","p_oferta_descripcio":"Descripcio de l''oferta93","p_data_creacio":"2021-01-08T00:00:00","id":93}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2657',to_timestamp('21/12/22 08:44:31,714000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000006","p_titulacio_id":5,"p_oferta_nom":"Oferta94","p_oferta_descripcio":"Descripcio de l''oferta94","p_data_creacio":"2021-02-03T00:00:00","id":94}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2658',to_timestamp('21/12/22 08:44:31,715000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000007","p_titulacio_id":5,"p_oferta_nom":"Oferta95","p_oferta_descripcio":"Descripcio de l''oferta95","p_data_creacio":"2021-06-16T00:00:00","id":95}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2659',to_timestamp('21/12/22 08:44:31,717000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000007","p_titulacio_id":6,"p_oferta_nom":"Oferta96","p_oferta_descripcio":"Descripcio de l''oferta96","p_data_creacio":"2021-02-02T00:00:00","id":96}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2660',to_timestamp('21/12/22 08:44:31,718000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000008","p_titulacio_id":3,"p_oferta_nom":"Oferta97","p_oferta_descripcio":"Descripcio de l''oferta97","p_data_creacio":"2021-01-19T00:00:00","id":97}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2661',to_timestamp('21/12/22 08:44:31,719000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000008","p_titulacio_id":5,"p_oferta_nom":"Oferta98","p_oferta_descripcio":"Descripcio de l''oferta98","p_data_creacio":"2021-10-25T00:00:00","id":98}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2662',to_timestamp('21/12/22 08:44:31,720000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000008","p_titulacio_id":6,"p_oferta_nom":"Oferta99","p_oferta_descripcio":"Descripcio de l''oferta99","p_data_creacio":"2021-11-08T00:00:00","id":99}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2663',to_timestamp('21/12/22 08:44:31,723000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000001","p_titulacio_id":5,"p_oferta_nom":"Oferta100","p_oferta_descripcio":"Descripcio de l''oferta100","p_data_creacio":"2022-01-10T00:00:00","id":100}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2664',to_timestamp('21/12/22 08:44:31,724000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000001","p_titulacio_id":6,"p_oferta_nom":"Oferta101","p_oferta_descripcio":"Descripcio de l''oferta101","p_data_creacio":"2022-02-01T00:00:00","id":101}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2665',to_timestamp('21/12/22 08:44:31,725000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000001","p_titulacio_id":3,"p_oferta_nom":"Oferta102","p_oferta_descripcio":"Descripcio de l''oferta102","p_data_creacio":"2022-01-21T00:00:00","id":102}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2666',to_timestamp('21/12/22 08:44:31,726000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000002","p_titulacio_id":3,"p_oferta_nom":"Oferta103","p_oferta_descripcio":"Descripcio de l''oferta103","p_data_creacio":"2022-02-25T00:00:00","id":103}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2667',to_timestamp('21/12/22 08:44:31,728000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000002","p_titulacio_id":6,"p_oferta_nom":"Oferta104","p_oferta_descripcio":"Descripcio de l''oferta104","p_data_creacio":"2022-01-08T00:00:00","id":104}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2668',to_timestamp('21/12/22 08:44:31,729000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000003","p_titulacio_id":5,"p_oferta_nom":"Oferta105","p_oferta_descripcio":"Descripcio de l''oferta105","p_data_creacio":"2022-03-15T00:00:00","id":105}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2669',to_timestamp('21/12/22 08:44:31,730000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000003","p_titulacio_id":6,"p_oferta_nom":"Oferta106","p_oferta_descripcio":"Descripcio de l''oferta106","p_data_creacio":"2022-04-18T00:00:00","id":106}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2670',to_timestamp('21/12/22 08:44:31,731000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000003","p_titulacio_id":3,"p_oferta_nom":"Oferta107","p_oferta_descripcio":"Descripcio de l''oferta107","p_data_creacio":"2022-03-01T00:00:00","id":107}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2671',to_timestamp('21/12/22 08:44:31,732000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000004","p_titulacio_id":6,"p_oferta_nom":"Oferta108","p_oferta_descripcio":"Descripcio de l''oferta108","p_data_creacio":"2022-02-18T00:00:00","id":108}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2672',to_timestamp('21/12/22 08:44:31,733000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000004","p_titulacio_id":5,"p_oferta_nom":"Oferta109","p_oferta_descripcio":"Descripcio de l''oferta109","p_data_creacio":"2022-01-17T00:00:00","id":109}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2673',to_timestamp('21/12/22 08:44:31,734000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000005","p_titulacio_id":5,"p_oferta_nom":"Oferta110","p_oferta_descripcio":"Descripcio de l''oferta110","p_data_creacio":"2022-02-22T00:00:00","id":110}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2674',to_timestamp('21/12/22 08:44:31,735000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000005","p_titulacio_id":6,"p_oferta_nom":"Oferta111","p_oferta_descripcio":"Descripcio de l''oferta111","p_data_creacio":"2022-05-09T00:00:00","id":111}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2675',to_timestamp('21/12/22 08:44:31,736000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000005","p_titulacio_id":3,"p_oferta_nom":"Oferta112","p_oferta_descripcio":"Descripcio de l''oferta112","p_data_creacio":"2022-02-23T00:00:00","id":112}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2676',to_timestamp('21/12/22 08:44:31,738000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000006","p_titulacio_id":3,"p_oferta_nom":"Oferta113","p_oferta_descripcio":"Descripcio de l''oferta113","p_data_creacio":"2022-01-08T00:00:00","id":113}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2677',to_timestamp('21/12/22 08:44:31,739000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000006","p_titulacio_id":5,"p_oferta_nom":"Oferta114","p_oferta_descripcio":"Descripcio de l''oferta114","p_data_creacio":"2022-02-03T00:00:00","id":114}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2678',to_timestamp('21/12/22 08:44:31,740000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000007","p_titulacio_id":5,"p_oferta_nom":"Oferta115","p_oferta_descripcio":"Descripcio de l''oferta115","p_data_creacio":"2022-06-16T00:00:00","id":115}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2614',to_timestamp('21/12/22 08:44:31,655000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":3,"p_oferta_nom":"Oferta51","p_oferta_descripcio":"Descripcio de l''oferta51","p_data_creacio":"2021-05-09T00:00:00","id":51}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2615',to_timestamp('21/12/22 08:44:31,657000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":2,"p_oferta_nom":"Oferta52","p_oferta_descripcio":"Descripcio de l''oferta52","p_data_creacio":"2021-02-23T00:00:00","id":52}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2616',to_timestamp('21/12/22 08:44:31,659000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":9,"p_oferta_nom":"Oferta53","p_oferta_descripcio":"Descripcio de l''oferta53","p_data_creacio":"2021-01-08T00:00:00","id":53}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2617',to_timestamp('21/12/22 08:44:31,661000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000006","p_titulacio_id":1,"p_oferta_nom":"Oferta54","p_oferta_descripcio":"Descripcio de l''oferta54","p_data_creacio":"2021-02-03T00:00:00","id":54}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2618',to_timestamp('21/12/22 08:44:31,662000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000006","p_titulacio_id":1,"p_oferta_nom":"Oferta55","p_oferta_descripcio":"Descripcio de l''oferta55","p_data_creacio":"2021-06-16T00:00:00","id":55}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2619',to_timestamp('21/12/22 08:44:31,664000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000006","p_titulacio_id":6,"p_oferta_nom":"Oferta56","p_oferta_descripcio":"Descripcio de l''oferta56","p_data_creacio":"2021-02-02T00:00:00","id":56}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2620',to_timestamp('21/12/22 08:44:31,665000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000007","p_titulacio_id":9,"p_oferta_nom":"Oferta57","p_oferta_descripcio":"Descripcio de l''oferta57","p_data_creacio":"2021-01-19T00:00:00","id":57}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2621',to_timestamp('21/12/22 08:44:31,667000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000002","p_titulacio_id":2,"p_oferta_nom":"Oferta58","p_oferta_descripcio":"Descripcio de l''oferta58","p_data_creacio":"2021-10-25T00:00:00","id":58}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2622',to_timestamp('21/12/22 08:44:31,669000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000007","p_titulacio_id":6,"p_oferta_nom":"Oferta59","p_oferta_descripcio":"Descripcio de l''oferta59","p_data_creacio":"2021-11-08T00:00:00","id":59}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2623',to_timestamp('21/12/22 08:44:31,671000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":2,"p_oferta_nom":"Oferta60","p_oferta_descripcio":"Descripcio de l''oferta60","p_data_creacio":"2022-01-10T00:00:00","id":60}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2624',to_timestamp('21/12/22 08:44:31,672000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":10,"p_oferta_nom":"Oferta61","p_oferta_descripcio":"Descripcio de l''oferta61","p_data_creacio":"2022-02-01T00:00:00","id":61}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2625',to_timestamp('21/12/22 08:44:31,673000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":9,"p_oferta_nom":"Oferta62","p_oferta_descripcio":"Descripcio de l''oferta62","p_data_creacio":"2022-01-21T00:00:00","id":62}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2626',to_timestamp('21/12/22 08:44:31,675000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":7,"p_oferta_nom":"Oferta63","p_oferta_descripcio":"Descripcio de l''oferta63","p_data_creacio":"2022-02-25T00:00:00","id":63}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2627',to_timestamp('21/12/22 08:44:31,676000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":8,"p_oferta_nom":"Oferta64","p_oferta_descripcio":"Descripcio de l''oferta64","p_data_creacio":"2022-01-08T00:00:00","id":64}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2628',to_timestamp('21/12/22 08:44:31,677000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":2,"p_oferta_nom":"Oferta65","p_oferta_descripcio":"Descripcio de l''oferta65","p_data_creacio":"2022-03-15T00:00:00","id":65}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2629',to_timestamp('21/12/22 08:44:31,678000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":10,"p_oferta_nom":"Oferta66","p_oferta_descripcio":"Descripcio de l''oferta66","p_data_creacio":"2022-04-18T00:00:00","id":66}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2630',to_timestamp('21/12/22 08:44:31,679000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":7,"p_oferta_nom":"Oferta67","p_oferta_descripcio":"Descripcio de l''oferta67","p_data_creacio":"2022-03-01T00:00:00","id":67}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2631',to_timestamp('21/12/22 08:44:31,680000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":8,"p_oferta_nom":"Oferta68","p_oferta_descripcio":"Descripcio de l''oferta68","p_data_creacio":"2022-02-18T00:00:00","id":68}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2632',to_timestamp('21/12/22 08:44:31,681000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":9,"p_oferta_nom":"Oferta69","p_oferta_descripcio":"Descripcio de l''oferta69","p_data_creacio":"2022-01-17T00:00:00","id":69}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2633',to_timestamp('21/12/22 08:44:31,682000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":10,"p_oferta_nom":"Oferta70","p_oferta_descripcio":"Descripcio de l''oferta70","p_data_creacio":"2022-02-22T00:00:00","id":70}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2634',to_timestamp('21/12/22 08:44:31,684000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":3,"p_oferta_nom":"Oferta71","p_oferta_descripcio":"Descripcio de l''oferta71","p_data_creacio":"2022-05-09T00:00:00","id":71}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2635',to_timestamp('21/12/22 08:44:31,685000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":2,"p_oferta_nom":"Oferta72","p_oferta_descripcio":"Descripcio de l''oferta72","p_data_creacio":"2022-02-23T00:00:00","id":72}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2636',to_timestamp('21/12/22 08:44:31,686000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":9,"p_oferta_nom":"Oferta73","p_oferta_descripcio":"Descripcio de l''oferta73","p_data_creacio":"2022-01-08T00:00:00","id":73}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2637',to_timestamp('21/12/22 08:44:31,687000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000006","p_titulacio_id":1,"p_oferta_nom":"Oferta74","p_oferta_descripcio":"Descripcio de l''oferta74","p_data_creacio":"2022-02-03T00:00:00","id":74}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2638',to_timestamp('21/12/22 08:44:31,688000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000006","p_titulacio_id":1,"p_oferta_nom":"Oferta75","p_oferta_descripcio":"Descripcio de l''oferta75","p_data_creacio":"2022-06-16T00:00:00","id":75}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2639',to_timestamp('21/12/22 08:44:31,689000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000004","p_titulacio_id":6,"p_oferta_nom":"Oferta76","p_oferta_descripcio":"Descripcio de l''oferta76","p_data_creacio":"2022-02-02T00:00:00","id":76}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2640',to_timestamp('21/12/22 08:44:31,691000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000007","p_titulacio_id":9,"p_oferta_nom":"Oferta77","p_oferta_descripcio":"Descripcio de l''oferta77","p_data_creacio":"2022-01-19T00:00:00","id":77}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2641',to_timestamp('21/12/22 08:44:31,692000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000002","p_titulacio_id":2,"p_oferta_nom":"Oferta78","p_oferta_descripcio":"Descripcio de l''oferta78","p_data_creacio":"2022-10-25T00:00:00","id":78}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2642',to_timestamp('21/12/22 08:44:31,694000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000007","p_titulacio_id":6,"p_oferta_nom":"Oferta79","p_oferta_descripcio":"Descripcio de l''oferta79","p_data_creacio":"2022-11-08T00:00:00","id":79}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2643',to_timestamp('21/12/22 08:44:31,695000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000001","p_titulacio_id":3,"p_oferta_nom":"Oferta80","p_oferta_descripcio":"Descripcio de l''oferta80","p_data_creacio":"2021-01-15T00:00:00","id":80}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2644',to_timestamp('21/12/22 08:44:31,697000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000001","p_titulacio_id":5,"p_oferta_nom":"Oferta81","p_oferta_descripcio":"Descripcio de l''oferta81","p_data_creacio":"2021-02-21T00:00:00","id":81}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2645',to_timestamp('21/12/22 08:44:31,698000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000001","p_titulacio_id":6,"p_oferta_nom":"Oferta82","p_oferta_descripcio":"Descripcio de l''oferta82","p_data_creacio":"2021-02-06T00:00:00","id":82}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2646',to_timestamp('21/12/22 08:44:31,699000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":3,"p_companyia_cif":"C0000002","p_titulacio_id":5,"p_oferta_nom":"Oferta83","p_oferta_descripcio":"Descripcio de l''oferta83","p_data_creacio":"2021-02-25T00:00:00","id":83}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2581',to_timestamp('21/12/22 08:44:31,607000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000007","p_titulacio_id":9,"p_oferta_nom":"Oferta18","p_oferta_descripcio":"Descripcio de l''oferta18","p_data_creacio":"2021-01-19T00:00:00","id":18}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2582',to_timestamp('21/12/22 08:44:31,608000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000007","p_titulacio_id":2,"p_oferta_nom":"Oferta19","p_oferta_descripcio":"Descripcio de l''oferta19","p_data_creacio":"2021-10-25T00:00:00","id":19}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2583',to_timestamp('21/12/22 08:44:31,610000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000008","p_titulacio_id":9,"p_oferta_nom":"Oferta20","p_oferta_descripcio":"Descripcio de l''oferta20","p_data_creacio":"2021-11-08T00:00:00","id":20}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2584',to_timestamp('21/12/22 08:44:31,612000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000001","p_titulacio_id":2,"p_oferta_nom":"Oferta21","p_oferta_descripcio":"Descripcio de l''oferta21","p_data_creacio":"2022-01-10T00:00:00","id":21}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2585',to_timestamp('21/12/22 08:44:31,613000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000001","p_titulacio_id":10,"p_oferta_nom":"Oferta22","p_oferta_descripcio":"Descripcio de l''oferta22","p_data_creacio":"2022-02-01T00:00:00","id":22}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2586',to_timestamp('21/12/22 08:44:31,616000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000001","p_titulacio_id":9,"p_oferta_nom":"Oferta23","p_oferta_descripcio":"Descripcio de l''oferta23","p_data_creacio":"2022-01-21T00:00:00","id":23}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2587',to_timestamp('21/12/22 08:44:31,617000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000002","p_titulacio_id":2,"p_oferta_nom":"Oferta24","p_oferta_descripcio":"Descripcio de l''oferta24","p_data_creacio":"2022-02-25T00:00:00","id":24}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2588',to_timestamp('21/12/22 08:44:31,619000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000002","p_titulacio_id":9,"p_oferta_nom":"Oferta25","p_oferta_descripcio":"Descripcio de l''oferta25","p_data_creacio":"2022-01-08T00:00:00","id":25}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2589',to_timestamp('21/12/22 08:44:31,620000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000003","p_titulacio_id":2,"p_oferta_nom":"Oferta26","p_oferta_descripcio":"Descripcio de l''oferta26","p_data_creacio":"2022-03-15T00:00:00","id":26}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2590',to_timestamp('21/12/22 08:44:31,621000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000003","p_titulacio_id":10,"p_oferta_nom":"Oferta27","p_oferta_descripcio":"Descripcio de l''oferta27","p_data_creacio":"2022-04-18T00:00:00","id":27}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2591',to_timestamp('21/12/22 08:44:31,622000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000003","p_titulacio_id":3,"p_oferta_nom":"Oferta28","p_oferta_descripcio":"Descripcio de l''oferta28","p_data_creacio":"2022-03-01T00:00:00","id":28}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2592',to_timestamp('21/12/22 08:44:31,623000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000004","p_titulacio_id":2,"p_oferta_nom":"Oferta29","p_oferta_descripcio":"Descripcio de l''oferta29","p_data_creacio":"2022-02-18T00:00:00","id":29}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2593',to_timestamp('21/12/22 08:44:31,625000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000004","p_titulacio_id":9,"p_oferta_nom":"Oferta30","p_oferta_descripcio":"Descripcio de l''oferta30","p_data_creacio":"2022-01-17T00:00:00","id":30}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2594',to_timestamp('21/12/22 08:44:31,626000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":10,"p_oferta_nom":"Oferta31","p_oferta_descripcio":"Descripcio de l''oferta31","p_data_creacio":"2022-02-22T00:00:00","id":31}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2595',to_timestamp('21/12/22 08:44:31,627000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":3,"p_oferta_nom":"Oferta32","p_oferta_descripcio":"Descripcio de l''oferta32","p_data_creacio":"2022-05-09T00:00:00","id":32}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2596',to_timestamp('21/12/22 08:44:31,629000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":2,"p_oferta_nom":"Oferta33","p_oferta_descripcio":"Descripcio de l''oferta33","p_data_creacio":"2022-02-23T00:00:00","id":33}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2597',to_timestamp('21/12/22 08:44:31,630000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":9,"p_oferta_nom":"Oferta34","p_oferta_descripcio":"Descripcio de l''oferta34","p_data_creacio":"2022-01-08T00:00:00","id":34}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2598',to_timestamp('21/12/22 08:44:31,631000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000006","p_titulacio_id":10,"p_oferta_nom":"Oferta35","p_oferta_descripcio":"Descripcio de l''oferta35","p_data_creacio":"2022-02-03T00:00:00","id":35}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2599',to_timestamp('21/12/22 08:44:31,633000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000006","p_titulacio_id":3,"p_oferta_nom":"Oferta36","p_oferta_descripcio":"Descripcio de l''oferta36","p_data_creacio":"2022-06-16T00:00:00","id":36}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2600',to_timestamp('21/12/22 08:44:31,634000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000007","p_titulacio_id":2,"p_oferta_nom":"Oferta37","p_oferta_descripcio":"Descripcio de l''oferta37","p_data_creacio":"2022-02-02T00:00:00","id":37}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2601',to_timestamp('21/12/22 08:44:31,635000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000007","p_titulacio_id":9,"p_oferta_nom":"Oferta38","p_oferta_descripcio":"Descripcio de l''oferta38","p_data_creacio":"2022-01-19T00:00:00","id":38}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2602',to_timestamp('21/12/22 08:44:31,638000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000007","p_titulacio_id":2,"p_oferta_nom":"Oferta39","p_oferta_descripcio":"Descripcio de l''oferta39","p_data_creacio":"2022-10-25T00:00:00","id":39}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2603',to_timestamp('21/12/22 08:44:31,640000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000008","p_titulacio_id":9,"p_oferta_nom":"Oferta40","p_oferta_descripcio":"Descripcio de l''oferta40","p_data_creacio":"2022-11-08T00:00:00","id":40}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2604',to_timestamp('21/12/22 08:44:31,641000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":10,"p_oferta_nom":"Oferta41","p_oferta_descripcio":"Descripcio de l''oferta41","p_data_creacio":"2021-02-21T00:00:00","id":41}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2605',to_timestamp('21/12/22 08:44:31,643000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":9,"p_oferta_nom":"Oferta42","p_oferta_descripcio":"Descripcio de l''oferta42","p_data_creacio":"2021-02-06T00:00:00","id":42}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2606',to_timestamp('21/12/22 08:44:31,644000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":7,"p_oferta_nom":"Oferta43","p_oferta_descripcio":"Descripcio de l''oferta43","p_data_creacio":"2021-02-25T00:00:00","id":43}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2607',to_timestamp('21/12/22 08:44:31,645000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000001","p_titulacio_id":8,"p_oferta_nom":"Oferta44","p_oferta_descripcio":"Descripcio de l''oferta44","p_data_creacio":"2021-01-08T00:00:00","id":44}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2608',to_timestamp('21/12/22 08:44:31,647000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":2,"p_oferta_nom":"Oferta45","p_oferta_descripcio":"Descripcio de l''oferta45","p_data_creacio":"2021-03-15T00:00:00","id":45}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2609',to_timestamp('21/12/22 08:44:31,648000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":10,"p_oferta_nom":"Oferta46","p_oferta_descripcio":"Descripcio de l''oferta46","p_data_creacio":"2021-04-18T00:00:00","id":46}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2610',to_timestamp('21/12/22 08:44:31,649000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":7,"p_oferta_nom":"Oferta47","p_oferta_descripcio":"Descripcio de l''oferta47","p_data_creacio":"2021-03-01T00:00:00","id":47}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2611',to_timestamp('21/12/22 08:44:31,650000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":8,"p_oferta_nom":"Oferta48","p_oferta_descripcio":"Descripcio de l''oferta48","p_data_creacio":"2021-02-18T00:00:00","id":48}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2612',to_timestamp('21/12/22 08:44:31,652000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000003","p_titulacio_id":9,"p_oferta_nom":"Oferta49","p_oferta_descripcio":"Descripcio de l''oferta49","p_data_creacio":"2021-01-17T00:00:00","id":49}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2613',to_timestamp('21/12/22 08:44:31,653000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":2,"p_companyia_cif":"C0000005","p_titulacio_id":10,"p_oferta_nom":"Oferta50","p_oferta_descripcio":"Descripcio de l''oferta50","p_data_creacio":"2021-02-22T00:00:00","id":50}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2546',to_timestamp('21/12/22 08:44:31,380000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T2001003","p_companyia_cif":"C0000002","p_companyia_departament_id":1,"p_permis":3,"p_treballador_nom":"Nom3","p_treballador_cognoms":"Cognoms3"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2547',to_timestamp('21/12/22 08:44:31,381000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T2002004","p_companyia_cif":"C0000002","p_companyia_departament_id":2,"p_permis":2,"p_treballador_nom":"Nom4","p_treballador_cognoms":"Cognoms4"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2548',to_timestamp('21/12/22 08:44:31,382000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T3001005","p_companyia_cif":"C0000003","p_companyia_departament_id":1,"p_permis":1,"p_treballador_nom":"Nom5","p_treballador_cognoms":"Cognoms5"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2549',to_timestamp('21/12/22 08:44:31,383000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T3002006","p_companyia_cif":"C0000003","p_companyia_departament_id":2,"p_permis":3,"p_treballador_nom":"Nom6","p_treballador_cognoms":"Cognoms6"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2550',to_timestamp('21/12/22 08:44:31,384000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T4001007","p_companyia_cif":"C0000004","p_companyia_departament_id":1,"p_permis":1,"p_treballador_nom":"Nom7","p_treballador_cognoms":"Cognoms7"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2551',to_timestamp('21/12/22 08:44:31,384000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T4002008","p_companyia_cif":"C0000004","p_companyia_departament_id":2,"p_permis":2,"p_treballador_nom":"Nom8","p_treballador_cognoms":"Cognoms8"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2552',to_timestamp('21/12/22 08:44:31,385000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T5001009","p_companyia_cif":"C0000005","p_companyia_departament_id":1,"p_permis":3,"p_treballador_nom":"Nom9","p_treballador_cognoms":"Cognoms9"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2553',to_timestamp('21/12/22 08:44:31,387000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T5002010","p_companyia_cif":"C0000005","p_companyia_departament_id":2,"p_permis":3,"p_treballador_nom":"Nom10","p_treballador_cognoms":"Cognoms10"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2554',to_timestamp('21/12/22 08:44:31,388000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T6001011","p_companyia_cif":"C0000006","p_companyia_departament_id":1,"p_permis":2,"p_treballador_nom":"Nom11","p_treballador_cognoms":"Cognoms11"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2555',to_timestamp('21/12/22 08:44:31,389000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T6002012","p_companyia_cif":"C0000006","p_companyia_departament_id":2,"p_permis":3,"p_treballador_nom":"Nom12","p_treballador_cognoms":"Cognoms12"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2556',to_timestamp('21/12/22 08:44:31,389000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T7001013","p_companyia_cif":"C0000007","p_companyia_departament_id":1,"p_permis":1,"p_treballador_nom":"Nom13","p_treballador_cognoms":"Cognoms13"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2557',to_timestamp('21/12/22 08:44:31,390000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T7002014","p_companyia_cif":"C0000007","p_companyia_departament_id":2,"p_permis":3,"p_treballador_nom":"Nom14","p_treballador_cognoms":"Cognoms14"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2558',to_timestamp('21/12/22 08:44:31,391000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T8001015","p_companyia_cif":"C0000008","p_companyia_departament_id":1,"p_permis":3,"p_treballador_nom":"Nom15","p_treballador_cognoms":"Cognoms15"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2559',to_timestamp('21/12/22 08:44:31,392000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T8002016","p_companyia_cif":"C0000008","p_companyia_departament_id":2,"p_permis":2,"p_treballador_nom":"Nom16","p_treballador_cognoms":"Cognoms16"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2560',to_timestamp('21/12/22 08:44:31,393000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T9001017","p_companyia_cif":"C0000009","p_companyia_departament_id":1,"p_permis":1,"p_treballador_nom":"Nom17","p_treballador_cognoms":"Cognoms17"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2561',to_timestamp('21/12/22 08:44:31,394000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T9002018","p_companyia_cif":"C0000009","p_companyia_departament_id":2,"p_permis":2,"p_treballador_nom":"Nom18","p_treballador_cognoms":"Cognoms18"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2562',to_timestamp('21/12/22 08:44:31,395000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T1001019","p_companyia_cif":"C0000010","p_companyia_departament_id":1,"p_permis":3,"p_treballador_nom":"Nom19","p_treballador_cognoms":"Cognoms19"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2563',to_timestamp('21/12/22 08:44:31,395000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T1002020","p_companyia_cif":"C0000010","p_companyia_departament_id":2,"p_permis":3,"p_treballador_nom":"Nom20","p_treballador_cognoms":"Cognoms20"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2564',to_timestamp('21/12/22 08:44:31,584000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000001","p_titulacio_id":2,"p_oferta_nom":"Oferta1","p_oferta_descripcio":"Descripcio de l''oferta1","p_data_creacio":"2021-01-10T00:00:00","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2565',to_timestamp('21/12/22 08:44:31,585000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000001","p_titulacio_id":10,"p_oferta_nom":"Oferta2","p_oferta_descripcio":"Descripcio de l''oferta2","p_data_creacio":"2021-02-01T00:00:00","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2566',to_timestamp('21/12/22 08:44:31,587000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000001","p_titulacio_id":9,"p_oferta_nom":"Oferta3","p_oferta_descripcio":"Descripcio de l''oferta3","p_data_creacio":"2021-01-21T00:00:00","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2567',to_timestamp('21/12/22 08:44:31,588000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000002","p_titulacio_id":2,"p_oferta_nom":"Oferta4","p_oferta_descripcio":"Descripcio de l''oferta4","p_data_creacio":"2021-02-25T00:00:00","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2568',to_timestamp('21/12/22 08:44:31,589000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000002","p_titulacio_id":9,"p_oferta_nom":"Oferta5","p_oferta_descripcio":"Descripcio de l''oferta5","p_data_creacio":"2021-01-08T00:00:00","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2569',to_timestamp('21/12/22 08:44:31,591000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000003","p_titulacio_id":2,"p_oferta_nom":"Oferta6","p_oferta_descripcio":"Descripcio de l''oferta6","p_data_creacio":"2021-03-15T00:00:00","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2570',to_timestamp('21/12/22 08:44:31,593000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000003","p_titulacio_id":10,"p_oferta_nom":"Oferta7","p_oferta_descripcio":"Descripcio de l''oferta7","p_data_creacio":"2021-04-18T00:00:00","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2571',to_timestamp('21/12/22 08:44:31,594000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000003","p_titulacio_id":3,"p_oferta_nom":"Oferta8","p_oferta_descripcio":"Descripcio de l''oferta8","p_data_creacio":"2021-03-01T00:00:00","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2572',to_timestamp('21/12/22 08:44:31,596000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000004","p_titulacio_id":2,"p_oferta_nom":"Oferta9","p_oferta_descripcio":"Descripcio de l''oferta9","p_data_creacio":"2021-02-18T00:00:00","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2573',to_timestamp('21/12/22 08:44:31,597000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000004","p_titulacio_id":9,"p_oferta_nom":"Oferta10","p_oferta_descripcio":"Descripcio de l''oferta10","p_data_creacio":"2021-01-17T00:00:00","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2574',to_timestamp('21/12/22 08:44:31,598000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":10,"p_oferta_nom":"Oferta11","p_oferta_descripcio":"Descripcio de l''oferta11","p_data_creacio":"2021-02-22T00:00:00","id":11}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2575',to_timestamp('21/12/22 08:44:31,599000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":3,"p_oferta_nom":"Oferta12","p_oferta_descripcio":"Descripcio de l''oferta12","p_data_creacio":"2021-05-09T00:00:00","id":12}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2576',to_timestamp('21/12/22 08:44:31,601000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":2,"p_oferta_nom":"Oferta13","p_oferta_descripcio":"Descripcio de l''oferta13","p_data_creacio":"2021-02-23T00:00:00","id":13}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2577',to_timestamp('21/12/22 08:44:31,602000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000005","p_titulacio_id":9,"p_oferta_nom":"Oferta14","p_oferta_descripcio":"Descripcio de l''oferta14","p_data_creacio":"2021-01-08T00:00:00","id":14}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2578',to_timestamp('21/12/22 08:44:31,603000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000006","p_titulacio_id":10,"p_oferta_nom":"Oferta15","p_oferta_descripcio":"Descripcio de l''oferta15","p_data_creacio":"2021-02-03T00:00:00","id":15}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2579',to_timestamp('21/12/22 08:44:31,604000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000006","p_titulacio_id":3,"p_oferta_nom":"Oferta16","p_oferta_descripcio":"Descripcio de l''oferta16","p_data_creacio":"2021-06-16T00:00:00","id":16}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2580',to_timestamp('21/12/22 08:44:31,605000000','DD/MM/RR HH24:MI:SSXFF'),'10','OK','{"p_universitat_id":1,"p_companyia_cif":"C0000007","p_titulacio_id":2,"p_oferta_nom":"Oferta17","p_oferta_descripcio":"Descripcio de l''oferta17","p_data_creacio":"2021-02-02T00:00:00","id":17}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2487',to_timestamp('21/12/22 08:44:31,169000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P3000004","p_universitat_id":3,"p_nom":"Professor10","p_cognoms":"Cognoms10"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2488',to_timestamp('21/12/22 08:44:31,169000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P3000005","p_universitat_id":3,"p_nom":"Professor11","p_cognoms":"Cognoms11"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2489',to_timestamp('21/12/22 08:44:31,170000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P3000006","p_universitat_id":3,"p_nom":"Professor12","p_cognoms":"Cognoms12"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2490',to_timestamp('21/12/22 08:44:31,170000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000001","p_universitat_id":4,"p_nom":"Professor13","p_cognoms":"Cognoms13"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2491',to_timestamp('21/12/22 08:44:31,171000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000002","p_universitat_id":4,"p_nom":"Professor14","p_cognoms":"Cognoms14"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2492',to_timestamp('21/12/22 08:44:31,172000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000003","p_universitat_id":4,"p_nom":"Professor15","p_cognoms":"Cognoms15"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2493',to_timestamp('21/12/22 08:44:31,172000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000004","p_universitat_id":4,"p_nom":"Professor16","p_cognoms":"Cognoms16"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2494',to_timestamp('21/12/22 08:44:31,172000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000005","p_universitat_id":4,"p_nom":"Professor17","p_cognoms":"Cognoms17"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2495',to_timestamp('21/12/22 08:44:31,173000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000006","p_universitat_id":4,"p_nom":"Professor18","p_cognoms":"Cognoms18"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2496',to_timestamp('21/12/22 08:44:31,173000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P4000007","p_universitat_id":4,"p_nom":"Professor19","p_cognoms":"Cognoms19"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2497',to_timestamp('21/12/22 08:44:31,173000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P5000001","p_universitat_id":5,"p_nom":"Professor20","p_cognoms":"Cognoms20"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2498',to_timestamp('21/12/22 08:44:31,174000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P5000002","p_universitat_id":5,"p_nom":"Professor21","p_cognoms":"Cognoms21"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2499',to_timestamp('21/12/22 08:44:31,174000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P5000003","p_universitat_id":5,"p_nom":"Professor22","p_cognoms":"Cognoms22"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2500',to_timestamp('21/12/22 08:44:31,175000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P6000001","p_universitat_id":6,"p_nom":"Professor23","p_cognoms":"Cognoms23"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2501',to_timestamp('21/12/22 08:44:31,175000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P6000002","p_universitat_id":6,"p_nom":"Professor24","p_cognoms":"Cognoms24"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2502',to_timestamp('21/12/22 08:44:31,176000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P6000003","p_universitat_id":6,"p_nom":"Professor25","p_cognoms":"Cognoms25"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2503',to_timestamp('21/12/22 08:44:31,176000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P6000004","p_universitat_id":6,"p_nom":"Professor26","p_cognoms":"Cognoms26"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2504',to_timestamp('21/12/22 08:44:31,177000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P6000005","p_universitat_id":6,"p_nom":"Professor27","p_cognoms":"Cognoms27"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2505',to_timestamp('21/12/22 08:44:31,177000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P7000001","p_universitat_id":7,"p_nom":"Professor28","p_cognoms":"Cognoms28"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2506',to_timestamp('21/12/22 08:44:31,177000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P7000002","p_universitat_id":7,"p_nom":"Professor29","p_cognoms":"Cognoms29"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2507',to_timestamp('21/12/22 08:44:31,178000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P7000003","p_universitat_id":7,"p_nom":"Professor30","p_cognoms":"Cognoms30"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2508',to_timestamp('21/12/22 08:44:31,178000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P8000001","p_universitat_id":8,"p_nom":"Professor31","p_cognoms":"Cognoms31"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2509',to_timestamp('21/12/22 08:44:31,179000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P8000002","p_universitat_id":8,"p_nom":"Professor32","p_cognoms":"Cognoms32"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2510',to_timestamp('21/12/22 08:44:31,179000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P8000003","p_universitat_id":8,"p_nom":"Professor33","p_cognoms":"Cognoms33"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2511',to_timestamp('21/12/22 08:44:31,180000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P9000001","p_universitat_id":9,"p_nom":"Professor34","p_cognoms":"Cognoms34"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2512',to_timestamp('21/12/22 08:44:31,180000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P9000002","p_universitat_id":9,"p_nom":"Professor35","p_cognoms":"Cognoms35"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2513',to_timestamp('21/12/22 08:44:31,180000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P9000003","p_universitat_id":9,"p_nom":"Professor36","p_cognoms":"Cognoms36"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2514',to_timestamp('21/12/22 08:44:31,182000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000001","p_universitat_id":10,"p_nom":"Professor37","p_cognoms":"Cognoms37"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2515',to_timestamp('21/12/22 08:44:31,183000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000002","p_universitat_id":10,"p_nom":"Professor38","p_cognoms":"Cognoms38"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2516',to_timestamp('21/12/22 08:44:31,183000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000003","p_universitat_id":10,"p_nom":"Professor39","p_cognoms":"Cognoms39"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2517',to_timestamp('21/12/22 08:44:31,184000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000004","p_universitat_id":10,"p_nom":"Professor40","p_cognoms":"Cognoms40"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2518',to_timestamp('21/12/22 08:44:31,184000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000005","p_universitat_id":10,"p_nom":"Professor41","p_cognoms":"Cognoms41"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2519',to_timestamp('21/12/22 08:44:31,184000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000006","p_universitat_id":10,"p_nom":"Professor42","p_cognoms":"Cognoms42"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2520',to_timestamp('21/12/22 08:44:31,185000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P10000007","p_universitat_id":10,"p_nom":"Professor43","p_cognoms":"Cognoms43"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2521',to_timestamp('21/12/22 08:44:31,238000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000001","p_nom":"Companyia1","p_data_peticio_inscripcio":"2022-12-21T08:44:31.236000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2522',to_timestamp('21/12/22 08:44:31,239000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000002","p_nom":"Companyia2","p_data_peticio_inscripcio":"2022-12-21T08:44:31.238000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2523',to_timestamp('21/12/22 08:44:31,240000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000003","p_nom":"Companyia3","p_data_peticio_inscripcio":"2022-12-21T08:44:31.239000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2524',to_timestamp('21/12/22 08:44:31,240000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000004","p_nom":"Companyia4","p_data_peticio_inscripcio":"2022-12-21T08:44:31.240000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2525',to_timestamp('21/12/22 08:44:31,241000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000005","p_nom":"Companyia5","p_data_peticio_inscripcio":"2022-12-21T08:44:31.241000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2526',to_timestamp('21/12/22 08:44:31,242000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000006","p_nom":"Companyia6","p_data_peticio_inscripcio":"2022-12-21T08:44:31.241000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2527',to_timestamp('21/12/22 08:44:31,243000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000007","p_nom":"Companyia7","p_data_peticio_inscripcio":"2022-12-21T08:44:31.242000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2528',to_timestamp('21/12/22 08:44:31,244000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000008","p_nom":"Companyia8","p_data_peticio_inscripcio":"2022-12-21T08:44:31.243000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2529',to_timestamp('21/12/22 08:44:31,245000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000009","p_nom":"Companyia9","p_data_peticio_inscripcio":"2022-12-21T08:44:31.244000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2530',to_timestamp('21/12/22 08:44:31,245000000','DD/MM/RR HH24:MI:SSXFF'),'6','OK','{"p_cif":"C0000010","p_nom":"Companyia10","p_data_peticio_inscripcio":"2022-12-21T08:44:31.245000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2531',to_timestamp('21/12/22 08:44:31,252000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000001","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.251000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2532',to_timestamp('21/12/22 08:44:31,253000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000002","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.252000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2533',to_timestamp('21/12/22 08:44:31,254000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000003","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.253000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2534',to_timestamp('21/12/22 08:44:31,254000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000004","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.254000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2535',to_timestamp('21/12/22 08:44:31,255000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000005","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.255000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2536',to_timestamp('21/12/22 08:44:31,255000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000006","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.255000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2537',to_timestamp('21/12/22 08:44:31,256000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000007","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.256000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2538',to_timestamp('21/12/22 08:44:31,257000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000008","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.256000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2539',to_timestamp('21/12/22 08:44:31,257000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000009","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.257000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2540',to_timestamp('21/12/22 08:44:31,259000000','DD/MM/RR HH24:MI:SSXFF'),'7','OK','{"p_cif":"C0000010","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.258000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2541',to_timestamp('21/12/22 08:44:31,259000000','DD/MM/RR HH24:MI:SSXFF'),'7','ERROR|NO EXISTEIX LA COMPANYIA','{"p_cif":"C0000011","p_es_acceptada":1,"p_data_revisio_inscripcio":"2022-12-21T08:44:31.259000"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2542',to_timestamp('21/12/22 08:44:31,339000000','DD/MM/RR HH24:MI:SSXFF'),'8','OK','{"p_nom":"Recursos Humans","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2543',to_timestamp('21/12/22 08:44:31,340000000','DD/MM/RR HH24:MI:SSXFF'),'8','OK','{"p_nom":"TIC","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2544',to_timestamp('21/12/22 08:44:31,379000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T1001001","p_companyia_cif":"C0000001","p_companyia_departament_id":1,"p_permis":3,"p_treballador_nom":"Nom1","p_treballador_cognoms":"Cognoms1"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2545',to_timestamp('21/12/22 08:44:31,380000000','DD/MM/RR HH24:MI:SSXFF'),'9','OK','{"p_treballador_nif":"T1002002","p_companyia_cif":"C0000001","p_companyia_departament_id":2,"p_permis":2,"p_treballador_nom":"Nom2","p_treballador_cognoms":"Cognoms2"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2435',to_timestamp('21/12/22 08:44:31,094000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000018","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant58","p_cognoms":"Cognoms58"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2436',to_timestamp('21/12/22 08:44:31,095000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000019","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant59","p_cognoms":"Cognoms59"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2437',to_timestamp('21/12/22 08:44:31,096000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000020","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant60","p_cognoms":"Cognoms60"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2438',to_timestamp('21/12/22 08:44:31,097000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000001","p_universitat_id":4,"p_titulacio_id":1,"p_nom":"Estudiant61","p_cognoms":"Cognoms61"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2439',to_timestamp('21/12/22 08:44:31,098000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000002","p_universitat_id":4,"p_titulacio_id":10,"p_nom":"Estudiant62","p_cognoms":"Cognoms62"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2440',to_timestamp('21/12/22 08:44:31,099000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000003","p_universitat_id":4,"p_titulacio_id":2,"p_nom":"Estudiant63","p_cognoms":"Cognoms63"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2441',to_timestamp('21/12/22 08:44:31,099000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000004","p_universitat_id":4,"p_titulacio_id":8,"p_nom":"Estudiant64","p_cognoms":"Cognoms64"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2442',to_timestamp('21/12/22 08:44:31,100000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000005","p_universitat_id":4,"p_titulacio_id":9,"p_nom":"Estudiant65","p_cognoms":"Cognoms65"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2443',to_timestamp('21/12/22 08:44:31,101000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000006","p_universitat_id":4,"p_titulacio_id":2,"p_nom":"Estudiant66","p_cognoms":"Cognoms66"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2444',to_timestamp('21/12/22 08:44:31,102000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000007","p_universitat_id":4,"p_titulacio_id":9,"p_nom":"Estudiant67","p_cognoms":"Cognoms67"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2445',to_timestamp('21/12/22 08:44:31,103000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000008","p_universitat_id":4,"p_titulacio_id":10,"p_nom":"Estudiant68","p_cognoms":"Cognoms68"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2446',to_timestamp('21/12/22 08:44:31,103000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000009","p_universitat_id":4,"p_titulacio_id":8,"p_nom":"Estudiant69","p_cognoms":"Cognoms69"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2447',to_timestamp('21/12/22 08:44:31,104000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000010","p_universitat_id":4,"p_titulacio_id":9,"p_nom":"Estudiant70","p_cognoms":"Cognoms70"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2448',to_timestamp('21/12/22 08:44:31,105000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000011","p_universitat_id":4,"p_titulacio_id":1,"p_nom":"Estudiant71","p_cognoms":"Cognoms71"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2449',to_timestamp('21/12/22 08:44:31,106000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000012","p_universitat_id":4,"p_titulacio_id":10,"p_nom":"Estudiant72","p_cognoms":"Cognoms72"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2450',to_timestamp('21/12/22 08:44:31,107000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000013","p_universitat_id":4,"p_titulacio_id":2,"p_nom":"Estudiant73","p_cognoms":"Cognoms73"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2451',to_timestamp('21/12/22 08:44:31,108000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000014","p_universitat_id":4,"p_titulacio_id":8,"p_nom":"Estudiant74","p_cognoms":"Cognoms74"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2452',to_timestamp('21/12/22 08:44:31,109000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000015","p_universitat_id":4,"p_titulacio_id":9,"p_nom":"Estudiant75","p_cognoms":"Cognoms75"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2453',to_timestamp('21/12/22 08:44:31,109000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000016","p_universitat_id":4,"p_titulacio_id":2,"p_nom":"Estudiant76","p_cognoms":"Cognoms76"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2454',to_timestamp('21/12/22 08:44:31,110000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000017","p_universitat_id":4,"p_titulacio_id":9,"p_nom":"Estudiant77","p_cognoms":"Cognoms77"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2455',to_timestamp('21/12/22 08:44:31,111000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000018","p_universitat_id":4,"p_titulacio_id":10,"p_nom":"Estudiant78","p_cognoms":"Cognoms78"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2456',to_timestamp('21/12/22 08:44:31,111000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000019","p_universitat_id":4,"p_titulacio_id":8,"p_nom":"Estudiant79","p_cognoms":"Cognoms79"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2457',to_timestamp('21/12/22 08:44:31,112000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E4000020","p_universitat_id":4,"p_titulacio_id":9,"p_nom":"Estudiant80","p_cognoms":"Cognoms80"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2458',to_timestamp('21/12/22 08:44:31,113000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000001","p_universitat_id":5,"p_titulacio_id":5,"p_nom":"Estudiant81","p_cognoms":"Cognoms81"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2459',to_timestamp('21/12/22 08:44:31,114000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000002","p_universitat_id":5,"p_titulacio_id":3,"p_nom":"Estudiant82","p_cognoms":"Cognoms82"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2460',to_timestamp('21/12/22 08:44:31,115000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000003","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant83","p_cognoms":"Cognoms83"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2461',to_timestamp('21/12/22 08:44:31,116000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000004","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant84","p_cognoms":"Cognoms84"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2462',to_timestamp('21/12/22 08:44:31,117000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000005","p_universitat_id":5,"p_titulacio_id":5,"p_nom":"Estudiant85","p_cognoms":"Cognoms85"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2463',to_timestamp('21/12/22 08:44:31,119000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000006","p_universitat_id":5,"p_titulacio_id":3,"p_nom":"Estudiant86","p_cognoms":"Cognoms86"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2464',to_timestamp('21/12/22 08:44:31,120000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000007","p_universitat_id":5,"p_titulacio_id":5,"p_nom":"Estudiant87","p_cognoms":"Cognoms87"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2465',to_timestamp('21/12/22 08:44:31,120000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000008","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant88","p_cognoms":"Cognoms88"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2466',to_timestamp('21/12/22 08:44:31,121000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000009","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant89","p_cognoms":"Cognoms89"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2467',to_timestamp('21/12/22 08:44:31,122000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000010","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant90","p_cognoms":"Cognoms90"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2468',to_timestamp('21/12/22 08:44:31,123000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000011","p_universitat_id":5,"p_titulacio_id":5,"p_nom":"Estudiant91","p_cognoms":"Cognoms91"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2469',to_timestamp('21/12/22 08:44:31,124000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000012","p_universitat_id":5,"p_titulacio_id":3,"p_nom":"Estudiant92","p_cognoms":"Cognoms92"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2470',to_timestamp('21/12/22 08:44:31,125000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000013","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant93","p_cognoms":"Cognoms93"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2471',to_timestamp('21/12/22 08:44:31,126000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000014","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant94","p_cognoms":"Cognoms94"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2472',to_timestamp('21/12/22 08:44:31,126000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000015","p_universitat_id":5,"p_titulacio_id":5,"p_nom":"Estudiant95","p_cognoms":"Cognoms95"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2473',to_timestamp('21/12/22 08:44:31,127000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000016","p_universitat_id":5,"p_titulacio_id":3,"p_nom":"Estudiant96","p_cognoms":"Cognoms96"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2474',to_timestamp('21/12/22 08:44:31,128000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000017","p_universitat_id":5,"p_titulacio_id":5,"p_nom":"Estudiant97","p_cognoms":"Cognoms97"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2475',to_timestamp('21/12/22 08:44:31,128000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000018","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant98","p_cognoms":"Cognoms98"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2476',to_timestamp('21/12/22 08:44:31,129000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000019","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant99","p_cognoms":"Cognoms99"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2477',to_timestamp('21/12/22 08:44:31,130000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E5000020","p_universitat_id":5,"p_titulacio_id":7,"p_nom":"Estudiant100","p_cognoms":"Cognoms100"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2478',to_timestamp('21/12/22 08:44:31,162000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P1000001","p_universitat_id":1,"p_nom":"Professor1","p_cognoms":"Cognoms1"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2479',to_timestamp('21/12/22 08:44:31,163000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P1000002","p_universitat_id":1,"p_nom":"Professor2","p_cognoms":"Cognoms2"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2480',to_timestamp('21/12/22 08:44:31,163000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P1000003","p_universitat_id":1,"p_nom":"Professor3","p_cognoms":"Cognoms3"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2481',to_timestamp('21/12/22 08:44:31,164000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P1000004","p_universitat_id":1,"p_nom":"Professor4","p_cognoms":"Cognoms4"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2482',to_timestamp('21/12/22 08:44:31,165000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P2000001","p_universitat_id":2,"p_nom":"Professor5","p_cognoms":"Cognoms5"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2483',to_timestamp('21/12/22 08:44:31,165000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P2000002","p_universitat_id":2,"p_nom":"Professor6","p_cognoms":"Cognoms6"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2484',to_timestamp('21/12/22 08:44:31,166000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P3000001","p_universitat_id":3,"p_nom":"Professor7","p_cognoms":"Cognoms7"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2485',to_timestamp('21/12/22 08:44:31,166000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P3000002","p_universitat_id":3,"p_nom":"Professor8","p_cognoms":"Cognoms8"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2486',to_timestamp('21/12/22 08:44:31,167000000','DD/MM/RR HH24:MI:SSXFF'),'5','OK','{"p_nif":"P3000003","p_universitat_id":3,"p_nom":"Professor9","p_cognoms":"Cognoms9"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2291',to_timestamp('21/12/22 08:44:30,774000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat3","p_te_estudiants":1,"id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2292',to_timestamp('21/12/22 08:44:30,774000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat4","p_te_estudiants":1,"id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2293',to_timestamp('21/12/22 08:44:30,775000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat5","p_te_estudiants":1,"id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2294',to_timestamp('21/12/22 08:44:30,775000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat6","p_te_estudiants":1,"id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2295',to_timestamp('21/12/22 08:44:30,776000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat7","p_te_estudiants":1,"id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2296',to_timestamp('21/12/22 08:44:30,777000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat8","p_te_estudiants":1,"id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2297',to_timestamp('21/12/22 08:44:30,777000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat9","p_te_estudiants":1,"id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2298',to_timestamp('21/12/22 08:44:30,778000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat10","p_te_estudiants":1,"id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2299',to_timestamp('21/12/22 08:44:30,866000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio1","id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2300',to_timestamp('21/12/22 08:44:30,867000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio2","id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2301',to_timestamp('21/12/22 08:44:30,868000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio3","id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2302',to_timestamp('21/12/22 08:44:30,868000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio4","id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2303',to_timestamp('21/12/22 08:44:30,869000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio5","id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2304',to_timestamp('21/12/22 08:44:30,869000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio6","id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2305',to_timestamp('21/12/22 08:44:30,870000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio7","id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2306',to_timestamp('21/12/22 08:44:30,870000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio8","id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2307',to_timestamp('21/12/22 08:44:30,871000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio9","id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2308',to_timestamp('21/12/22 08:44:30,871000000','DD/MM/RR HH24:MI:SSXFF'),'2','OK','{"p_nom":"Titulacio10","id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2309',to_timestamp('21/12/22 08:44:30,920000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":1,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2310',to_timestamp('21/12/22 08:44:30,920000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":1,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2311',to_timestamp('21/12/22 08:44:30,921000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":1,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2312',to_timestamp('21/12/22 08:44:30,921000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":1,"p_titulacio_id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2313',to_timestamp('21/12/22 08:44:30,922000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2314',to_timestamp('21/12/22 08:44:30,922000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2315',to_timestamp('21/12/22 08:44:30,923000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2316',to_timestamp('21/12/22 08:44:30,923000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2317',to_timestamp('21/12/22 08:44:30,924000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2318',to_timestamp('21/12/22 08:44:30,924000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2319',to_timestamp('21/12/22 08:44:30,925000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2320',to_timestamp('21/12/22 08:44:30,926000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2321',to_timestamp('21/12/22 08:44:30,926000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2322',to_timestamp('21/12/22 08:44:30,927000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":2,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2323',to_timestamp('21/12/22 08:44:30,928000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":3,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2324',to_timestamp('21/12/22 08:44:30,928000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":3,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2325',to_timestamp('21/12/22 08:44:30,928000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":3,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2326',to_timestamp('21/12/22 08:44:30,929000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2327',to_timestamp('21/12/22 08:44:30,929000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2328',to_timestamp('21/12/22 08:44:30,930000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2329',to_timestamp('21/12/22 08:44:30,930000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2330',to_timestamp('21/12/22 08:44:30,931000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2289',to_timestamp('21/12/22 08:44:30,773000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat1","p_te_estudiants":1,"id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2290',to_timestamp('21/12/22 08:44:30,773000000','DD/MM/RR HH24:MI:SSXFF'),'1','OK','{"p_nom":"Universitat2","p_te_estudiants":1,"id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2331',to_timestamp('21/12/22 08:44:30,932000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2332',to_timestamp('21/12/22 08:44:30,932000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":4,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2333',to_timestamp('21/12/22 08:44:30,933000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":5,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2334',to_timestamp('21/12/22 08:44:30,933000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":5,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2335',to_timestamp('21/12/22 08:44:30,934000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":5,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2336',to_timestamp('21/12/22 08:44:30,934000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":5,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2337',to_timestamp('21/12/22 08:44:30,935000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":5,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2338',to_timestamp('21/12/22 08:44:30,935000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2339',to_timestamp('21/12/22 08:44:30,935000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2340',to_timestamp('21/12/22 08:44:30,936000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2341',to_timestamp('21/12/22 08:44:30,936000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2342',to_timestamp('21/12/22 08:44:30,936000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2343',to_timestamp('21/12/22 08:44:30,937000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2344',to_timestamp('21/12/22 08:44:30,937000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2345',to_timestamp('21/12/22 08:44:30,937000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2346',to_timestamp('21/12/22 08:44:30,938000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":6,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2347',to_timestamp('21/12/22 08:44:30,938000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2348',to_timestamp('21/12/22 08:44:30,938000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2349',to_timestamp('21/12/22 08:44:30,938000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2350',to_timestamp('21/12/22 08:44:30,939000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2351',to_timestamp('21/12/22 08:44:30,939000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2352',to_timestamp('21/12/22 08:44:30,939000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2353',to_timestamp('21/12/22 08:44:30,940000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":7,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2354',to_timestamp('21/12/22 08:44:30,940000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":8,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2355',to_timestamp('21/12/22 08:44:30,940000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":8,"p_titulacio_id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2356',to_timestamp('21/12/22 08:44:30,941000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":8,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2357',to_timestamp('21/12/22 08:44:30,941000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":8,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2358',to_timestamp('21/12/22 08:44:30,941000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":8,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2359',to_timestamp('21/12/22 08:44:30,942000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":8,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2360',to_timestamp('21/12/22 08:44:30,943000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2361',to_timestamp('21/12/22 08:44:30,943000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2362',to_timestamp('21/12/22 08:44:30,944000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2363',to_timestamp('21/12/22 08:44:30,944000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2364',to_timestamp('21/12/22 08:44:30,945000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":2}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2365',to_timestamp('21/12/22 08:44:30,945000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2366',to_timestamp('21/12/22 08:44:30,945000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2367',to_timestamp('21/12/22 08:44:30,946000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2368',to_timestamp('21/12/22 08:44:30,946000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2369',to_timestamp('21/12/22 08:44:30,946000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":9,"p_titulacio_id":3}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2370',to_timestamp('21/12/22 08:44:30,947000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":6}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2371',to_timestamp('21/12/22 08:44:30,947000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":9}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2372',to_timestamp('21/12/22 08:44:30,948000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":8}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2373',to_timestamp('21/12/22 08:44:30,948000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":5}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2374',to_timestamp('21/12/22 08:44:30,948000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":7}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2375',to_timestamp('21/12/22 08:44:30,949000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":1}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2376',to_timestamp('21/12/22 08:44:30,949000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":4}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2377',to_timestamp('21/12/22 08:44:30,950000000','DD/MM/RR HH24:MI:SSXFF'),'3','OK','{"p_universitat_id":10,"p_titulacio_id":10}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2378',to_timestamp('21/12/22 08:44:31,041000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000001","p_universitat_id":1,"p_titulacio_id":10,"p_nom":"Estudiant1","p_cognoms":"Cognoms1"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2379',to_timestamp('21/12/22 08:44:31,043000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000002","p_universitat_id":1,"p_titulacio_id":3,"p_nom":"Estudiant2","p_cognoms":"Cognoms2"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2380',to_timestamp('21/12/22 08:44:31,044000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000003","p_universitat_id":1,"p_titulacio_id":9,"p_nom":"Estudiant3","p_cognoms":"Cognoms3"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2381',to_timestamp('21/12/22 08:44:31,045000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000004","p_universitat_id":1,"p_titulacio_id":2,"p_nom":"Estudiant4","p_cognoms":"Cognoms4"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2382',to_timestamp('21/12/22 08:44:31,046000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000005","p_universitat_id":1,"p_titulacio_id":2,"p_nom":"Estudiant5","p_cognoms":"Cognoms5"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2383',to_timestamp('21/12/22 08:44:31,047000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000006","p_universitat_id":1,"p_titulacio_id":3,"p_nom":"Estudiant6","p_cognoms":"Cognoms6"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2384',to_timestamp('21/12/22 08:44:31,048000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000007","p_universitat_id":1,"p_titulacio_id":2,"p_nom":"Estudiant7","p_cognoms":"Cognoms7"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2385',to_timestamp('21/12/22 08:44:31,049000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000008","p_universitat_id":1,"p_titulacio_id":10,"p_nom":"Estudiant8","p_cognoms":"Cognoms8"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2386',to_timestamp('21/12/22 08:44:31,049000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000009","p_universitat_id":1,"p_titulacio_id":9,"p_nom":"Estudiant9","p_cognoms":"Cognoms9"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2387',to_timestamp('21/12/22 08:44:31,051000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000010","p_universitat_id":1,"p_titulacio_id":9,"p_nom":"Estudiant10","p_cognoms":"Cognoms10"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2388',to_timestamp('21/12/22 08:44:31,052000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000011","p_universitat_id":1,"p_titulacio_id":10,"p_nom":"Estudiant11","p_cognoms":"Cognoms11"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2389',to_timestamp('21/12/22 08:44:31,052000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000012","p_universitat_id":1,"p_titulacio_id":3,"p_nom":"Estudiant12","p_cognoms":"Cognoms12"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2390',to_timestamp('21/12/22 08:44:31,053000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000013","p_universitat_id":1,"p_titulacio_id":9,"p_nom":"Estudiant13","p_cognoms":"Cognoms13"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2391',to_timestamp('21/12/22 08:44:31,054000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000014","p_universitat_id":1,"p_titulacio_id":2,"p_nom":"Estudiant14","p_cognoms":"Cognoms14"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2392',to_timestamp('21/12/22 08:44:31,054000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000015","p_universitat_id":1,"p_titulacio_id":2,"p_nom":"Estudiant15","p_cognoms":"Cognoms15"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2393',to_timestamp('21/12/22 08:44:31,055000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000016","p_universitat_id":1,"p_titulacio_id":3,"p_nom":"Estudiant16","p_cognoms":"Cognoms16"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2394',to_timestamp('21/12/22 08:44:31,055000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000017","p_universitat_id":1,"p_titulacio_id":2,"p_nom":"Estudiant17","p_cognoms":"Cognoms17"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2395',to_timestamp('21/12/22 08:44:31,056000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000018","p_universitat_id":1,"p_titulacio_id":10,"p_nom":"Estudiant18","p_cognoms":"Cognoms18"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2396',to_timestamp('21/12/22 08:44:31,057000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000019","p_universitat_id":1,"p_titulacio_id":9,"p_nom":"Estudiant19","p_cognoms":"Cognoms19"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2397',to_timestamp('21/12/22 08:44:31,057000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E1000020","p_universitat_id":1,"p_titulacio_id":9,"p_nom":"Estudiant20","p_cognoms":"Cognoms20"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2398',to_timestamp('21/12/22 08:44:31,059000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000001","p_universitat_id":2,"p_titulacio_id":1,"p_nom":"Estudiant21","p_cognoms":"Cognoms21"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2399',to_timestamp('21/12/22 08:44:31,060000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000002","p_universitat_id":2,"p_titulacio_id":1,"p_nom":"Estudiant22","p_cognoms":"Cognoms22"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2400',to_timestamp('21/12/22 08:44:31,060000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000003","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant23","p_cognoms":"Cognoms23"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2401',to_timestamp('21/12/22 08:44:31,061000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000004","p_universitat_id":2,"p_titulacio_id":6,"p_nom":"Estudiant24","p_cognoms":"Cognoms24"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2402',to_timestamp('21/12/22 08:44:31,062000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000005","p_universitat_id":2,"p_titulacio_id":6,"p_nom":"Estudiant25","p_cognoms":"Cognoms25"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2403',to_timestamp('21/12/22 08:44:31,063000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000006","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant26","p_cognoms":"Cognoms26"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2404',to_timestamp('21/12/22 08:44:31,064000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000007","p_universitat_id":2,"p_titulacio_id":4,"p_nom":"Estudiant27","p_cognoms":"Cognoms27"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2405',to_timestamp('21/12/22 08:44:31,065000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000008","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant28","p_cognoms":"Cognoms28"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2406',to_timestamp('21/12/22 08:44:31,066000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000009","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant29","p_cognoms":"Cognoms29"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2407',to_timestamp('21/12/22 08:44:31,067000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000010","p_universitat_id":2,"p_titulacio_id":10,"p_nom":"Estudiant30","p_cognoms":"Cognoms30"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2408',to_timestamp('21/12/22 08:44:31,068000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000011","p_universitat_id":2,"p_titulacio_id":1,"p_nom":"Estudiant31","p_cognoms":"Cognoms31"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2409',to_timestamp('21/12/22 08:44:31,068000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000012","p_universitat_id":2,"p_titulacio_id":1,"p_nom":"Estudiant32","p_cognoms":"Cognoms32"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2410',to_timestamp('21/12/22 08:44:31,069000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000013","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant33","p_cognoms":"Cognoms33"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2411',to_timestamp('21/12/22 08:44:31,070000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000014","p_universitat_id":2,"p_titulacio_id":6,"p_nom":"Estudiant34","p_cognoms":"Cognoms34"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2412',to_timestamp('21/12/22 08:44:31,071000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000015","p_universitat_id":2,"p_titulacio_id":6,"p_nom":"Estudiant35","p_cognoms":"Cognoms35"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2413',to_timestamp('21/12/22 08:44:31,072000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000016","p_universitat_id":2,"p_titulacio_id":5,"p_nom":"Estudiant36","p_cognoms":"Cognoms36"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2414',to_timestamp('21/12/22 08:44:31,073000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000017","p_universitat_id":2,"p_titulacio_id":4,"p_nom":"Estudiant37","p_cognoms":"Cognoms37"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2415',to_timestamp('21/12/22 08:44:31,074000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000018","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant38","p_cognoms":"Cognoms38"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2416',to_timestamp('21/12/22 08:44:31,076000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000019","p_universitat_id":2,"p_titulacio_id":2,"p_nom":"Estudiant39","p_cognoms":"Cognoms39"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2417',to_timestamp('21/12/22 08:44:31,077000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E2000020","p_universitat_id":2,"p_titulacio_id":10,"p_nom":"Estudiant40","p_cognoms":"Cognoms40"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2418',to_timestamp('21/12/22 08:44:31,078000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000001","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant41","p_cognoms":"Cognoms41"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2419',to_timestamp('21/12/22 08:44:31,079000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000002","p_universitat_id":3,"p_titulacio_id":6,"p_nom":"Estudiant42","p_cognoms":"Cognoms42"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2420',to_timestamp('21/12/22 08:44:31,080000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000003","p_universitat_id":3,"p_titulacio_id":6,"p_nom":"Estudiant43","p_cognoms":"Cognoms43"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2421',to_timestamp('21/12/22 08:44:31,081000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000004","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant44","p_cognoms":"Cognoms44"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2422',to_timestamp('21/12/22 08:44:31,082000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000005","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant45","p_cognoms":"Cognoms45"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2423',to_timestamp('21/12/22 08:44:31,084000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000006","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant46","p_cognoms":"Cognoms46"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2424',to_timestamp('21/12/22 08:44:31,085000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000007","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant47","p_cognoms":"Cognoms47"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2425',to_timestamp('21/12/22 08:44:31,085000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000008","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant48","p_cognoms":"Cognoms48"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2426',to_timestamp('21/12/22 08:44:31,086000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000009","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant49","p_cognoms":"Cognoms49"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2427',to_timestamp('21/12/22 08:44:31,087000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000010","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant50","p_cognoms":"Cognoms50"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2428',to_timestamp('21/12/22 08:44:31,088000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000011","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant51","p_cognoms":"Cognoms51"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2429',to_timestamp('21/12/22 08:44:31,089000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000012","p_universitat_id":3,"p_titulacio_id":6,"p_nom":"Estudiant52","p_cognoms":"Cognoms52"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2430',to_timestamp('21/12/22 08:44:31,090000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000013","p_universitat_id":3,"p_titulacio_id":6,"p_nom":"Estudiant53","p_cognoms":"Cognoms53"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2431',to_timestamp('21/12/22 08:44:31,090000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000014","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant54","p_cognoms":"Cognoms54"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2432',to_timestamp('21/12/22 08:44:31,092000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000015","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant55","p_cognoms":"Cognoms55"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2433',to_timestamp('21/12/22 08:44:31,093000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000016","p_universitat_id":3,"p_titulacio_id":5,"p_nom":"Estudiant56","p_cognoms":"Cognoms56"}');
Insert into SYSTEM.LOG_ACCIONS (ID,DATA_PETICIO,LOG_ACCIO_LLISTA_ID,SORTIDA,PARAMETRE_ENTRADA) values ('2434',to_timestamp('21/12/22 08:44:31,093000000','DD/MM/RR HH24:MI:SSXFF'),'4','OK','{"p_estudiant_nif":"E3000017","p_universitat_id":3,"p_titulacio_id":3,"p_nom":"Estudiant57","p_cognoms":"Cognoms57"}');
REM INSERTING into SYSTEM.LOG_ACCIONS_LLISTA
SET DEFINE OFF;
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('1','AFEGIRUNIVERSITAT');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('2','AFEGIRTITULACIO');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('3','AFEGIRTITULACIOAUNIVERSITAT');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('4','AFEGIRESTUDIANT');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('5','AFEGIRPROFESSOR');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('6','AFEGIRCOMPANYIA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('7','ACCEPTARCOMPANYIA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('8','AFEGIRDEPARTAMENT');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('9','AFEGIRTREBALLADOR');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('10','AFEGIROFERTATREBALL');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('11','AFEGIRCANDIDATURA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('12','ENVIARCANDIDATURAACOMPANYIA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('13','VALIDARCANDIDATURAPERCOMPANYIA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('14','AFEGIRPREGUNTAENTREVISTA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('15','AFEGIRRESPOSTAENTREVISTA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('16','SELECCIONARCANDIDATURAPERCOMPANYIA');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('17','AFEGIRCONTRACTE');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('18','AFEGIRTEMAFORMACIO');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('19','AFEGIRTEMAFORMACIOVALORACIOESTUDIANT');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('20','AFEGIRINFORMEPARCIAL');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('21','AFEGIRINFORMEFINAL');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('22','AFEGIRINFORMEFINALCOMENTARIALUMNE');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('23','AFEGIRINSPECCIOTREBALL');
Insert into SYSTEM.LOG_ACCIONS_LLISTA (ID,NOM_ACCIO) values ('24','AFEGIRINSPECCIOTREBALLMOSTREIG');
REM INSERTING into SYSTEM.OFERTA_TREBALL
SET DEFINE OFF;
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('107','C0000003 ','3','3',to_timestamp('01/03/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta107','Descripcio de l''oferta107');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('108','C0000004 ','3','6',to_timestamp('18/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta108','Descripcio de l''oferta108');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('109','C0000004 ','3','5',to_timestamp('17/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta109','Descripcio de l''oferta109');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('110','C0000005 ','3','5',to_timestamp('22/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta110','Descripcio de l''oferta110');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('111','C0000005 ','3','6',to_timestamp('09/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta111','Descripcio de l''oferta111');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('112','C0000005 ','3','3',to_timestamp('23/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta112','Descripcio de l''oferta112');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('113','C0000006 ','3','3',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta113','Descripcio de l''oferta113');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('114','C0000006 ','3','5',to_timestamp('03/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta114','Descripcio de l''oferta114');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('115','C0000007 ','3','5',to_timestamp('16/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta115','Descripcio de l''oferta115');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('116','C0000007 ','3','6',to_timestamp('02/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta116','Descripcio de l''oferta116');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('117','C0000008 ','3','3',to_timestamp('19/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta117','Descripcio de l''oferta117');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('118','C0000008 ','3','5',to_timestamp('25/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta118','Descripcio de l''oferta118');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('119','C0000008 ','3','6',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta119','Descripcio de l''oferta119');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('3','C0000001 ','1','9',to_timestamp('21/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta3','Descripcio de l''oferta3');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('4','C0000002 ','1','2',to_timestamp('25/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta4','Descripcio de l''oferta4');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('5','C0000002 ','1','9',to_timestamp('08/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta5','Descripcio de l''oferta5');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('6','C0000003 ','1','2',to_timestamp('15/03/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta6','Descripcio de l''oferta6');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('7','C0000003 ','1','10',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta7','Descripcio de l''oferta7');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('8','C0000003 ','1','3',to_timestamp('01/03/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta8','Descripcio de l''oferta8');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('9','C0000004 ','1','2',to_timestamp('18/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta9','Descripcio de l''oferta9');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('10','C0000004 ','1','9',to_timestamp('17/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta10','Descripcio de l''oferta10');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('11','C0000005 ','1','10',to_timestamp('22/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta11','Descripcio de l''oferta11');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('12','C0000005 ','1','3',to_timestamp('09/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta12','Descripcio de l''oferta12');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('13','C0000005 ','1','2',to_timestamp('23/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta13','Descripcio de l''oferta13');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('14','C0000005 ','1','9',to_timestamp('08/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta14','Descripcio de l''oferta14');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('15','C0000006 ','1','10',to_timestamp('03/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta15','Descripcio de l''oferta15');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('1','C0000001 ','1','2',to_timestamp('10/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta1','Descripcio de l''oferta1');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('2','C0000001 ','1','10',to_timestamp('01/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta2','Descripcio de l''oferta2');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('16','C0000006 ','1','3',to_timestamp('16/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta16','Descripcio de l''oferta16');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('17','C0000007 ','1','2',to_timestamp('02/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta17','Descripcio de l''oferta17');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('18','C0000007 ','1','9',to_timestamp('19/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta18','Descripcio de l''oferta18');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('19','C0000007 ','1','2',to_timestamp('25/10/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta19','Descripcio de l''oferta19');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('20','C0000008 ','1','9',to_timestamp('08/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta20','Descripcio de l''oferta20');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('21','C0000001 ','1','2',to_timestamp('10/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta21','Descripcio de l''oferta21');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('22','C0000001 ','1','10',to_timestamp('01/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta22','Descripcio de l''oferta22');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('23','C0000001 ','1','9',to_timestamp('21/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta23','Descripcio de l''oferta23');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('24','C0000002 ','1','2',to_timestamp('25/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta24','Descripcio de l''oferta24');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('25','C0000002 ','1','9',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta25','Descripcio de l''oferta25');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('26','C0000003 ','1','2',to_timestamp('15/03/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta26','Descripcio de l''oferta26');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('27','C0000003 ','1','10',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta27','Descripcio de l''oferta27');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('28','C0000003 ','1','3',to_timestamp('01/03/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta28','Descripcio de l''oferta28');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('29','C0000004 ','1','2',to_timestamp('18/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta29','Descripcio de l''oferta29');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('30','C0000004 ','1','9',to_timestamp('17/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta30','Descripcio de l''oferta30');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('31','C0000005 ','1','10',to_timestamp('22/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta31','Descripcio de l''oferta31');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('32','C0000005 ','1','3',to_timestamp('09/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta32','Descripcio de l''oferta32');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('33','C0000005 ','1','2',to_timestamp('23/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta33','Descripcio de l''oferta33');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('34','C0000005 ','1','9',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta34','Descripcio de l''oferta34');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('35','C0000006 ','1','10',to_timestamp('03/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta35','Descripcio de l''oferta35');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('36','C0000006 ','1','3',to_timestamp('16/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta36','Descripcio de l''oferta36');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('37','C0000007 ','1','2',to_timestamp('02/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta37','Descripcio de l''oferta37');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('38','C0000007 ','1','9',to_timestamp('19/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta38','Descripcio de l''oferta38');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('39','C0000007 ','1','2',to_timestamp('25/10/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta39','Descripcio de l''oferta39');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('40','C0000008 ','1','9',to_timestamp('08/11/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta40','Descripcio de l''oferta40');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('41','C0000001 ','2','10',to_timestamp('21/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta41','Descripcio de l''oferta41');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('42','C0000001 ','2','9',to_timestamp('06/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta42','Descripcio de l''oferta42');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('43','C0000001 ','2','7',to_timestamp('25/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta43','Descripcio de l''oferta43');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('44','C0000001 ','2','8',to_timestamp('08/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta44','Descripcio de l''oferta44');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('45','C0000003 ','2','2',to_timestamp('15/03/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta45','Descripcio de l''oferta45');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('46','C0000003 ','2','10',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta46','Descripcio de l''oferta46');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('47','C0000003 ','2','7',to_timestamp('01/03/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta47','Descripcio de l''oferta47');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('48','C0000003 ','2','8',to_timestamp('18/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta48','Descripcio de l''oferta48');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('49','C0000003 ','2','9',to_timestamp('17/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta49','Descripcio de l''oferta49');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('50','C0000005 ','2','10',to_timestamp('22/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta50','Descripcio de l''oferta50');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('51','C0000005 ','2','3',to_timestamp('09/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta51','Descripcio de l''oferta51');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('52','C0000005 ','2','2',to_timestamp('23/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta52','Descripcio de l''oferta52');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('53','C0000005 ','2','9',to_timestamp('08/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta53','Descripcio de l''oferta53');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('54','C0000006 ','2','1',to_timestamp('03/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta54','Descripcio de l''oferta54');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('55','C0000006 ','2','1',to_timestamp('16/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta55','Descripcio de l''oferta55');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('56','C0000006 ','2','6',to_timestamp('02/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta56','Descripcio de l''oferta56');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('57','C0000007 ','2','9',to_timestamp('19/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta57','Descripcio de l''oferta57');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('58','C0000002 ','2','2',to_timestamp('25/10/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta58','Descripcio de l''oferta58');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('59','C0000007 ','2','6',to_timestamp('08/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta59','Descripcio de l''oferta59');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('60','C0000001 ','2','2',to_timestamp('10/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta60','Descripcio de l''oferta60');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('61','C0000001 ','2','10',to_timestamp('01/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta61','Descripcio de l''oferta61');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('62','C0000001 ','2','9',to_timestamp('21/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta62','Descripcio de l''oferta62');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('63','C0000001 ','2','7',to_timestamp('25/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta63','Descripcio de l''oferta63');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('64','C0000001 ','2','8',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta64','Descripcio de l''oferta64');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('65','C0000003 ','2','2',to_timestamp('15/03/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta65','Descripcio de l''oferta65');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('66','C0000003 ','2','10',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta66','Descripcio de l''oferta66');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('67','C0000003 ','2','7',to_timestamp('01/03/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta67','Descripcio de l''oferta67');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('68','C0000003 ','2','8',to_timestamp('18/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta68','Descripcio de l''oferta68');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('69','C0000003 ','2','9',to_timestamp('17/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta69','Descripcio de l''oferta69');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('70','C0000005 ','2','10',to_timestamp('22/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta70','Descripcio de l''oferta70');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('71','C0000005 ','2','3',to_timestamp('09/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta71','Descripcio de l''oferta71');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('72','C0000005 ','2','2',to_timestamp('23/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta72','Descripcio de l''oferta72');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('73','C0000005 ','2','9',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta73','Descripcio de l''oferta73');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('74','C0000006 ','2','1',to_timestamp('03/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta74','Descripcio de l''oferta74');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('75','C0000006 ','2','1',to_timestamp('16/06/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta75','Descripcio de l''oferta75');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('76','C0000004 ','2','6',to_timestamp('02/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta76','Descripcio de l''oferta76');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('77','C0000007 ','2','9',to_timestamp('19/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta77','Descripcio de l''oferta77');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('78','C0000002 ','2','2',to_timestamp('25/10/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta78','Descripcio de l''oferta78');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('79','C0000007 ','2','6',to_timestamp('08/11/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta79','Descripcio de l''oferta79');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('80','C0000001 ','3','3',to_timestamp('15/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta80','Descripcio de l''oferta80');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('81','C0000001 ','3','5',to_timestamp('21/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta81','Descripcio de l''oferta81');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('82','C0000001 ','3','6',to_timestamp('06/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta82','Descripcio de l''oferta82');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('83','C0000002 ','3','5',to_timestamp('25/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta83','Descripcio de l''oferta83');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('84','C0000002 ','3','6',to_timestamp('08/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta84','Descripcio de l''oferta84');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('85','C0000003 ','3','3',to_timestamp('15/03/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta85','Descripcio de l''oferta85');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('86','C0000003 ','3','5',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta86','Descripcio de l''oferta86');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('87','C0000003 ','3','6',to_timestamp('01/03/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta87','Descripcio de l''oferta87');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('88','C0000004 ','3','3',to_timestamp('18/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta88','Descripcio de l''oferta88');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('89','C0000004 ','3','5',to_timestamp('17/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta89','Descripcio de l''oferta89');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('90','C0000005 ','3','5',to_timestamp('22/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta90','Descripcio de l''oferta90');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('91','C0000005 ','3','6',to_timestamp('09/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta91','Descripcio de l''oferta91');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('92','C0000005 ','3','3',to_timestamp('23/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta92','Descripcio de l''oferta92');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('93','C0000006 ','3','3',to_timestamp('08/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta93','Descripcio de l''oferta93');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('94','C0000006 ','3','5',to_timestamp('03/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta94','Descripcio de l''oferta94');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('95','C0000007 ','3','5',to_timestamp('16/06/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta95','Descripcio de l''oferta95');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('96','C0000007 ','3','6',to_timestamp('02/02/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta96','Descripcio de l''oferta96');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('97','C0000008 ','3','3',to_timestamp('19/01/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta97','Descripcio de l''oferta97');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('98','C0000008 ','3','5',to_timestamp('25/10/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta98','Descripcio de l''oferta98');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('99','C0000008 ','3','6',to_timestamp('08/11/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta99','Descripcio de l''oferta99');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('100','C0000001 ','3','5',to_timestamp('10/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta100','Descripcio de l''oferta100');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('101','C0000001 ','3','6',to_timestamp('01/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta101','Descripcio de l''oferta101');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('102','C0000001 ','3','3',to_timestamp('21/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta102','Descripcio de l''oferta102');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('103','C0000002 ','3','3',to_timestamp('25/02/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta103','Descripcio de l''oferta103');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('104','C0000002 ','3','6',to_timestamp('08/01/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta104','Descripcio de l''oferta104');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('105','C0000003 ','3','5',to_timestamp('15/03/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'1','Oferta105','Descripcio de l''oferta105');
Insert into SYSTEM.OFERTA_TREBALL (ID,COMPANYIA_CIF,UNIVERSITAT_ID,TITULACIO_ID,DATA_CREACIO,PROCESS_FINALITZAT,NOM,DESCRIPCIO_REQUISITS) values ('106','C0000003 ','3','6',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'0','Oferta106','Descripcio de l''oferta106');
REM INSERTING into SYSTEM.PREGUNTA_ENTREVISTA
SET DEFINE OFF;
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('166','78',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta166','Resposta166');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('167','79',to_timestamp('23/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('23/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta167','Resposta167');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('168','79',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta168','Resposta168');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('169','80',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta169','Resposta169');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('170','80',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta170','Resposta170');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('171','80',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta171','Resposta171');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('172','81',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta172','Resposta172');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('173','81',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta173','Resposta173');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('174','82',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta174','Resposta174');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('175','82',to_timestamp('18/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta175','Resposta175');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('176','83',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta176','Resposta176');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('177','83',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta177','Resposta177');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('178','83',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta178','Resposta178');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('179','84',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta179','Resposta179');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('180','84',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta180','Resposta180');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('181','85',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta181','Resposta181');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('182','85',to_timestamp('16/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('16/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta182','Resposta182');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('183','86',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta183','Resposta183');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('184','86',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta184','Resposta184');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('185','88',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta185','Resposta185');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('186','88',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta186','Resposta186');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('187','92',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta187','Resposta187');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('188','92',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta188','Resposta188');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('189','92',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta189','Resposta189');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('190','93',to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta190','Resposta190');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('191','93',to_timestamp('16/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('16/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta191','Resposta191');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('192','94',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta192','Resposta192');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('193','95',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta193','Resposta193');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('194','95',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta194','Resposta194');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('195','96',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta195','Resposta195');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('196','96',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta196','Resposta196');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('197','97',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta197','Resposta197');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('198','97',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta198','Resposta198');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('199','97',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta199','Resposta199');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('200','98',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta200','Resposta200');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('201','98',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta201','Resposta201');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('202','99',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta202','Resposta202');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('203','99',to_timestamp('23/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('23/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta203','Resposta203');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('204','101',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta204','Resposta204');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('205','101',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta205','Resposta205');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('206','101',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta206','Resposta206');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('207','102',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta207','Resposta207');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('208','102',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta208','Resposta208');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('209','103',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta209','Resposta209');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('210','103',to_timestamp('23/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('23/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta210','Resposta210');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('211','104',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta211','Resposta211');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('212','104',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta212','Resposta212');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('213','104',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta213','Resposta213');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('214','108',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta214','Resposta214');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('215','108',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta215','Resposta215');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('216','108',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta216','Resposta216');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('217','109',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta217','Resposta217');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('218','109',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta218','Resposta218');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('219','110',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta219','Resposta219');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('220','110',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta220','Resposta220');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('221','111',to_timestamp('09/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('09/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta221','Resposta221');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('222','111',to_timestamp('15/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta222','Resposta222');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('223','111',to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta223','Resposta223');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('224','112',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta224','Resposta224');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('225','112',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta225','Resposta225');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('226','112',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta226','Resposta226');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('227','113',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta227','Resposta227');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('228','113',to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta228','Resposta228');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('229','113',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta229','Resposta229');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('230','114',to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta230','Resposta230');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('231','114',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta231','Resposta231');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('234','116',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta234','Resposta234');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('47','20',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta47','Resposta47');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('49','21',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta49','Resposta49');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('51','21',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta51','Resposta51');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('53','22',to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta53','Resposta53');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('55','23',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta55','Resposta55');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('57','24',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta57','Resposta57');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('60','25',to_timestamp('24/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('24/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta60','Resposta60');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('61','25',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta61','Resposta61');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('63','26',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta63','Resposta63');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('66','28',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta66','Resposta66');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('68','28',to_timestamp('22/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta68','Resposta68');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('70','29',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta70','Resposta70');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('72','30',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta72','Resposta72');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('74','31',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta74','Resposta74');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('76','32',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta76','Resposta76');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('79','33',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta79','Resposta79');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('80','34',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta80','Resposta80');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('82','35',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta82','Resposta82');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('85','36',to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta85','Resposta85');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('87','37',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta87','Resposta87');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('89','38',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta89','Resposta89');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('91','39',to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta91','Resposta91');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('93','40',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta93','Resposta93');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('95','41',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta95','Resposta95');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('98','42',to_timestamp('20/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta98','Resposta98');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('99','43',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta99','Resposta99');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('101','44',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta101','Resposta101');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('103','45',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta103','Resposta103');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('106','47',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta106','Resposta106');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('108','48',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta108','Resposta108');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('110','49',to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta110','Resposta110');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('112','50',to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta112','Resposta112');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('115','52',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta115','Resposta115');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('116','52',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta116','Resposta116');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('119','53',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta119','Resposta119');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('121','55',to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta121','Resposta121');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('123','56',to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta123','Resposta123');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('125','57',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta125','Resposta125');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('128','58',to_timestamp('10/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('10/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta128','Resposta128');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('129','58',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta129','Resposta129');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('132','60',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta132','Resposta132');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('134','61',to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta134','Resposta134');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('136','62',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta136','Resposta136');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('138','62',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta138','Resposta138');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('140','63',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta140','Resposta140');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('143','65',to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta143','Resposta143');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('144','66',to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta144','Resposta144');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('147','67',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta147','Resposta147');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('149','68',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta149','Resposta149');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('151','68',to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('03/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta151','Resposta151');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('153','69',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta153','Resposta153');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('156','72',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta156','Resposta156');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('157','74',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta157','Resposta157');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('160','75',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta160','Resposta160');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('162','76',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta162','Resposta162');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('164','77',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta164','Resposta164');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('1','1',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta1','Resposta1');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('2','1',to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta2','Resposta2');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('3','1',to_timestamp('24/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('24/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta3','Resposta3');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('4','2',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta4','Resposta4');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('5','2',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta5','Resposta5');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('6','3',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta6','Resposta6');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('7','3',to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta7','Resposta7');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('8','4',to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta8','Resposta8');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('9','5',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta9','Resposta9');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('10','5',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta10','Resposta10');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('11','6',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta11','Resposta11');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('12','6',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta12','Resposta12');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('13','6',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta13','Resposta13');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('14','6',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta14','Resposta14');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('15','6',to_timestamp('10/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('10/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta15','Resposta15');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('16','7',to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('15/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta16','Resposta16');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('17','7',to_timestamp('17/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('17/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta17','Resposta17');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('18','8',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta18','Resposta18');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('19','9',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta19','Resposta19');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('20','10',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta20','Resposta20');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('21','10',to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta21','Resposta21');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('22','10',to_timestamp('20/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta22','Resposta22');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('23','10',to_timestamp('22/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta23','Resposta23');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('24','11',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta24','Resposta24');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('25','11',to_timestamp('12/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta25','Resposta25');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('26','11',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta26','Resposta26');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('27','12',to_timestamp('25/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('25/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta27','Resposta27');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('28','12',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta28','Resposta28');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('29','13',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta29','Resposta29');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('30','13',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta30','Resposta30');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('31','13',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta31','Resposta31');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('32','13',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta32','Resposta32');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('33','14',to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta33','Resposta33');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('34','14',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta34','Resposta34');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('35','15',to_timestamp('09/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('09/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta35','Resposta35');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('36','15',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta36','Resposta36');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('37','15',to_timestamp('12/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta37','Resposta37');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('38','16',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta38','Resposta38');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('39','16',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta39','Resposta39');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('40','17',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta40','Resposta40');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('41','17',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta41','Resposta41');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('42','17',to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta42','Resposta42');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('43','18',to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta43','Resposta43');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('44','18',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta44','Resposta44');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('45','19',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta45','Resposta45');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('46','20',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta46','Resposta46');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('48','20',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta48','Resposta48');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('50','21',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta50','Resposta50');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('52','22',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta52','Resposta52');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('54','23',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta54','Resposta54');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('56','23',to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('08/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta56','Resposta56');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('58','24',to_timestamp('21/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta58','Resposta58');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('59','25',to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('22/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta59','Resposta59');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('62','26',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta62','Resposta62');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('64','27',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta64','Resposta64');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('65','27',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta65','Resposta65');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('67','28',to_timestamp('20/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta67','Resposta67');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('69','29',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta69','Resposta69');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('71','30',to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('29/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta71','Resposta71');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('73','30',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta73','Resposta73');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('75','32',to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta75','Resposta75');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('77','33',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta77','Resposta77');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('78','33',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta78','Resposta78');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('81','34',to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta81','Resposta81');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('83','35',to_timestamp('16/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('16/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta83','Resposta83');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('84','36',to_timestamp('09/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('09/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta84','Resposta84');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('86','37',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta86','Resposta86');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('88','37',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta88','Resposta88');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('90','39',to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta90','Resposta90');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('92','40',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta92','Resposta92');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('94','41',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta94','Resposta94');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('96','41',to_timestamp('10/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('10/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta96','Resposta96');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('97','42',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta97','Resposta97');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('100','43',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta100','Resposta100');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('102','45',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta102','Resposta102');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('104','45',to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta104','Resposta104');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('105','47',to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta105','Resposta105');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('107','48',to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('29/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta107','Resposta107');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('109','49',to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('12/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta109','Resposta109');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('111','50',to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta111','Resposta111');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('113','51',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta113','Resposta113');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('114','51',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta114','Resposta114');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('117','52',to_timestamp('20/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta117','Resposta117');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('118','53',to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta118','Resposta118');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('120','54',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta120','Resposta120');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('122','56',to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta122','Resposta122');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('124','56',to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('05/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta124','Resposta124');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('126','57',to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('04/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta126','Resposta126');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('127','58',to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta127','Resposta127');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('130','59',to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta130','Resposta130');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('131','59',to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('20/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta131','Resposta131');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('133','60',to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('06/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta133','Resposta133');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('135','61',to_timestamp('21/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('21/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta135','Resposta135');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('137','62',to_timestamp('24/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('24/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta137','Resposta137');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('139','63',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta139','Resposta139');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('141','65',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta141','Resposta141');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('142','65',to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('05/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta142','Resposta142');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('145','66',to_timestamp('14/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta145','Resposta145');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('146','67',to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('11/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta146','Resposta146');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('148','68',to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('25/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta148','Resposta148');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('150','68',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta150','Resposta150');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('152','69',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta152','Resposta152');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('154','70',to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('14/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta154','Resposta154');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('155','71',to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('26/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta155','Resposta155');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('158','74',to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('01/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta158','Resposta158');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('159','75',to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('30/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta159','Resposta159');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('161','76',to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('18/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta161','Resposta161');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('163','77',to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta163','Resposta163');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('165','78',to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('19/04/21 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta165','Resposta165');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('232','115',to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('28/04/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta232','Resposta232');
Insert into SYSTEM.PREGUNTA_ENTREVISTA (ID,CANDIDAT_ID,DATA_PREGUNTA,DATA_RESPOSTA,PREGUNTA,RESPOSTA) values ('233','115',to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),to_timestamp('02/05/22 00:00:00,000000000','DD/MM/RR HH24:MI:SSXFF'),'Pregunta233','Resposta233');
REM INSERTING into SYSTEM.PROFESSOR
SET DEFINE OFF;
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P1000003 ','1','Professor3','Cognoms3');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P1000004 ','1','Professor4','Cognoms4');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P2000001 ','2','Professor5','Cognoms5');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P2000002 ','2','Professor6','Cognoms6');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P3000001 ','3','Professor7','Cognoms7');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P3000002 ','3','Professor8','Cognoms8');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P3000003 ','3','Professor9','Cognoms9');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P3000004 ','3','Professor10','Cognoms10');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P3000005 ','3','Professor11','Cognoms11');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P3000006 ','3','Professor12','Cognoms12');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000001 ','4','Professor13','Cognoms13');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000002 ','4','Professor14','Cognoms14');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000003 ','4','Professor15','Cognoms15');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000004 ','4','Professor16','Cognoms16');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000005 ','4','Professor17','Cognoms17');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000006 ','4','Professor18','Cognoms18');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P4000007 ','4','Professor19','Cognoms19');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P5000001 ','5','Professor20','Cognoms20');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P5000002 ','5','Professor21','Cognoms21');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P5000003 ','5','Professor22','Cognoms22');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P6000001 ','6','Professor23','Cognoms23');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P6000002 ','6','Professor24','Cognoms24');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P6000003 ','6','Professor25','Cognoms25');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P6000004 ','6','Professor26','Cognoms26');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P6000005 ','6','Professor27','Cognoms27');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P7000001 ','7','Professor28','Cognoms28');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P7000002 ','7','Professor29','Cognoms29');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P7000003 ','7','Professor30','Cognoms30');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P8000001 ','8','Professor31','Cognoms31');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P8000002 ','8','Professor32','Cognoms32');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P8000003 ','8','Professor33','Cognoms33');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P9000001 ','9','Professor34','Cognoms34');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P9000002 ','9','Professor35','Cognoms35');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P9000003 ','9','Professor36','Cognoms36');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000001','10','Professor37','Cognoms37');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000002','10','Professor38','Cognoms38');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000003','10','Professor39','Cognoms39');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000004','10','Professor40','Cognoms40');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000005','10','Professor41','Cognoms41');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000006','10','Professor42','Cognoms42');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P10000007','10','Professor43','Cognoms43');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P1000001 ','1','Professor1','Cognoms1');
Insert into SYSTEM.PROFESSOR (NIF,UNIVERSITAT_ID,NOM,COGNOMS) values ('P1000002 ','1','Professor2','Cognoms2');
REM INSERTING into SYSTEM.TEMA_FORMACIO
SET DEFINE OFF;
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('162','33','Titol_33_2','Descripcio_33_2','3',to_timestamp('21/12/22 08:44:33,649000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('163','33','Titol_33_3','Descripcio_33_3','4',to_timestamp('21/12/22 08:44:33,650000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('164','33','Titol_33_4','Descripcio_33_4','5',to_timestamp('21/12/22 08:44:33,650000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('165','33','Titol_33_5','Descripcio_33_5','3',to_timestamp('21/12/22 08:44:33,650000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('166','34','Titol_34_1','Descripcio_34_1','5',to_timestamp('21/12/22 08:44:33,651000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('167','34','Titol_34_2','Descripcio_34_2','3',to_timestamp('21/12/22 08:44:33,651000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('168','34','Titol_34_3','Descripcio_34_3','4',to_timestamp('21/12/22 08:44:33,652000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('169','34','Titol_34_4','Descripcio_34_4','5',to_timestamp('21/12/22 08:44:33,652000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('170','34','Titol_34_5','Descripcio_34_5','4',to_timestamp('21/12/22 08:44:33,652000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('171','35','Titol_35_1','Descripcio_35_1','3',to_timestamp('21/12/22 08:44:33,653000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('172','35','Titol_35_2','Descripcio_35_2','3',to_timestamp('21/12/22 08:44:33,653000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('173','35','Titol_35_3','Descripcio_35_3','3',to_timestamp('21/12/22 08:44:33,653000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('174','35','Titol_35_4','Descripcio_35_4','4',to_timestamp('21/12/22 08:44:33,654000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('175','35','Titol_35_5','Descripcio_35_5','5',to_timestamp('21/12/22 08:44:33,654000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('176','36','Titol_36_1','Descripcio_36_1','4',to_timestamp('21/12/22 08:44:33,654000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('177','36','Titol_36_2','Descripcio_36_2','4',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('178','36','Titol_36_3','Descripcio_36_3','4',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('179','36','Titol_36_4','Descripcio_36_4','3',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('180','36','Titol_36_5','Descripcio_36_5','3',to_timestamp('21/12/22 08:44:33,655000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('181','37','Titol_37_1','Descripcio_37_1','3',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('182','37','Titol_37_2','Descripcio_37_2','4',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('183','37','Titol_37_3','Descripcio_37_3','5',to_timestamp('21/12/22 08:44:33,656000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('184','37','Titol_37_4','Descripcio_37_4','4',to_timestamp('21/12/22 08:44:33,657000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('185','37','Titol_37_5','Descripcio_37_5','4',to_timestamp('21/12/22 08:44:33,657000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('186','38','Titol_38_1','Descripcio_38_1','5',to_timestamp('21/12/22 08:44:33,657000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('187','38','Titol_38_2','Descripcio_38_2','4',to_timestamp('21/12/22 08:44:33,658000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('188','38','Titol_38_3','Descripcio_38_3','3',to_timestamp('21/12/22 08:44:33,658000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('189','38','Titol_38_4','Descripcio_38_4','3',to_timestamp('21/12/22 08:44:33,659000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('190','38','Titol_38_5','Descripcio_38_5','3',to_timestamp('21/12/22 08:44:33,659000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('191','39','Titol_39_1','Descripcio_39_1','4',to_timestamp('21/12/22 08:44:33,660000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('192','39','Titol_39_2','Descripcio_39_2','4',to_timestamp('21/12/22 08:44:33,660000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('193','39','Titol_39_3','Descripcio_39_3','5',to_timestamp('21/12/22 08:44:33,661000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('194','39','Titol_39_4','Descripcio_39_4','5',to_timestamp('21/12/22 08:44:33,662000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('195','39','Titol_39_5','Descripcio_39_5','3',to_timestamp('21/12/22 08:44:33,662000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('196','40','Titol_40_1','Descripcio_40_1','3',to_timestamp('21/12/22 08:44:33,663000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('197','40','Titol_40_2','Descripcio_40_2','4',to_timestamp('21/12/22 08:44:33,663000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('198','40','Titol_40_3','Descripcio_40_3','5',to_timestamp('21/12/22 08:44:33,663000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('199','40','Titol_40_4','Descripcio_40_4','4',to_timestamp('21/12/22 08:44:33,664000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('200','40','Titol_40_5','Descripcio_40_5','4',to_timestamp('21/12/22 08:44:33,664000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('201','41','Titol_41_1','Descripcio_41_1','4',to_timestamp('21/12/22 08:44:33,665000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('202','41','Titol_41_2','Descripcio_41_2','5',to_timestamp('21/12/22 08:44:33,665000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('203','41','Titol_41_3','Descripcio_41_3','4',to_timestamp('21/12/22 08:44:33,666000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('204','41','Titol_41_4','Descripcio_41_4','4',to_timestamp('21/12/22 08:44:33,667000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('205','41','Titol_41_5','Descripcio_41_5','5',to_timestamp('21/12/22 08:44:33,667000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('206','42','Titol_42_1','Descripcio_42_1','5',to_timestamp('21/12/22 08:44:33,668000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('207','42','Titol_42_2','Descripcio_42_2','4',to_timestamp('21/12/22 08:44:33,668000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('208','42','Titol_42_3','Descripcio_42_3','4',to_timestamp('21/12/22 08:44:33,668000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('209','42','Titol_42_4','Descripcio_42_4','3',to_timestamp('21/12/22 08:44:33,669000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('210','42','Titol_42_5','Descripcio_42_5','3',to_timestamp('21/12/22 08:44:33,669000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('211','43','Titol_43_1','Descripcio_43_1','4',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('212','43','Titol_43_2','Descripcio_43_2','5',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('213','43','Titol_43_3','Descripcio_43_3','4',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('214','43','Titol_43_4','Descripcio_43_4','4',to_timestamp('21/12/22 08:44:33,670000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('215','43','Titol_43_5','Descripcio_43_5','4',to_timestamp('21/12/22 08:44:33,671000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('216','44','Titol_44_1','Descripcio_44_1','4',to_timestamp('21/12/22 08:44:33,671000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('217','44','Titol_44_2','Descripcio_44_2','5',to_timestamp('21/12/22 08:44:33,671000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('218','44','Titol_44_3','Descripcio_44_3','4',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('219','44','Titol_44_4','Descripcio_44_4','4',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('220','44','Titol_44_5','Descripcio_44_5','3',to_timestamp('21/12/22 08:44:33,672000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('221','45','Titol_45_1','Descripcio_45_1','3',to_timestamp('21/12/22 08:44:33,673000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('222','45','Titol_45_2','Descripcio_45_2','4',to_timestamp('21/12/22 08:44:33,673000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('223','45','Titol_45_3','Descripcio_45_3','4',to_timestamp('21/12/22 08:44:33,673000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('224','45','Titol_45_4','Descripcio_45_4','5',to_timestamp('21/12/22 08:44:33,674000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('225','45','Titol_45_5','Descripcio_45_5','5',to_timestamp('21/12/22 08:44:33,674000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('226','46','Titol_46_1','Descripcio_46_1','3',to_timestamp('21/12/22 08:44:33,674000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('227','46','Titol_46_2','Descripcio_46_2','3',to_timestamp('21/12/22 08:44:33,675000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('228','46','Titol_46_3','Descripcio_46_3','3',to_timestamp('21/12/22 08:44:33,675000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('229','46','Titol_46_4','Descripcio_46_4','4',to_timestamp('21/12/22 08:44:33,675000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('230','46','Titol_46_5','Descripcio_46_5','4',to_timestamp('21/12/22 08:44:33,676000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('60','12','Titol_12_5','Descripcio_12_5','4',to_timestamp('21/12/22 08:44:33,609000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('63','13','Titol_13_3','Descripcio_13_3','4',to_timestamp('21/12/22 08:44:33,611000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('66','14','Titol_14_1','Descripcio_14_1','4',to_timestamp('21/12/22 08:44:33,612000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('69','14','Titol_14_4','Descripcio_14_4','4',to_timestamp('21/12/22 08:44:33,614000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('72','15','Titol_15_2','Descripcio_15_2','4',to_timestamp('21/12/22 08:44:33,615000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('74','15','Titol_15_4','Descripcio_15_4','3',to_timestamp('21/12/22 08:44:33,616000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('77','16','Titol_16_2','Descripcio_16_2','5',to_timestamp('21/12/22 08:44:33,617000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('80','16','Titol_16_5','Descripcio_16_5','4',to_timestamp('21/12/22 08:44:33,618000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('83','17','Titol_17_3','Descripcio_17_3','4',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('86','18','Titol_18_1','Descripcio_18_1','4',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('88','18','Titol_18_3','Descripcio_18_3','4',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('91','19','Titol_19_1','Descripcio_19_1','3',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('94','19','Titol_19_4','Descripcio_19_4','4',to_timestamp('21/12/22 08:44:33,622000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('97','20','Titol_20_2','Descripcio_20_2','3',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('100','20','Titol_20_5','Descripcio_20_5','5',to_timestamp('21/12/22 08:44:33,624000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('102','21','Titol_21_2','Descripcio_21_2','4',to_timestamp('21/12/22 08:44:33,625000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('105','21','Titol_21_5','Descripcio_21_5','2',to_timestamp('21/12/22 08:44:33,626000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('108','22','Titol_22_3','Descripcio_22_3','4',to_timestamp('21/12/22 08:44:33,627000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('111','23','Titol_23_1','Descripcio_23_1','4',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('114','23','Titol_23_4','Descripcio_23_4','5',to_timestamp('21/12/22 08:44:33,629000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('117','24','Titol_24_2','Descripcio_24_2','5',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('120','24','Titol_24_5','Descripcio_24_5','3',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('122','25','Titol_25_2','Descripcio_25_2','3',to_timestamp('21/12/22 08:44:33,632000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('125','25','Titol_25_5','Descripcio_25_5','5',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('128','26','Titol_26_3','Descripcio_26_3','4',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('131','27','Titol_27_1','Descripcio_27_1','4',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('134','27','Titol_27_4','Descripcio_27_4','4',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('137','28','Titol_28_2','Descripcio_28_2','3',to_timestamp('21/12/22 08:44:33,636000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('140','28','Titol_28_5','Descripcio_28_5','4',to_timestamp('21/12/22 08:44:33,638000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('142','29','Titol_29_2','Descripcio_29_2','4',to_timestamp('21/12/22 08:44:33,639000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('145','29','Titol_29_5','Descripcio_29_5','5',to_timestamp('21/12/22 08:44:33,641000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('148','30','Titol_30_3','Descripcio_30_3','3',to_timestamp('21/12/22 08:44:33,642000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('151','31','Titol_31_1','Descripcio_31_1','4',to_timestamp('21/12/22 08:44:33,643000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('154','31','Titol_31_4','Descripcio_31_4','3',to_timestamp('21/12/22 08:44:33,644000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('157','32','Titol_32_2','Descripcio_32_2','3',to_timestamp('21/12/22 08:44:33,647000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('160','32','Titol_32_5','Descripcio_32_5','4',to_timestamp('21/12/22 08:44:33,648000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('32','7','Titol_7_2','Descripcio_7_2','4',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('33','7','Titol_7_3','Descripcio_7_3','3',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('34','7','Titol_7_4','Descripcio_7_4','4',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('35','7','Titol_7_5','Descripcio_7_5','5',to_timestamp('21/12/22 08:44:33,601000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('36','8','Titol_8_1','Descripcio_8_1','2',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('37','8','Titol_8_2','Descripcio_8_2','3',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('38','8','Titol_8_3','Descripcio_8_3','2',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('39','8','Titol_8_4','Descripcio_8_4','1',to_timestamp('21/12/22 08:44:33,602000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('40','8','Titol_8_5','Descripcio_8_5','4',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('41','9','Titol_9_1','Descripcio_9_1','3',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('42','9','Titol_9_2','Descripcio_9_2','4',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('43','9','Titol_9_3','Descripcio_9_3','3',to_timestamp('21/12/22 08:44:33,603000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('44','9','Titol_9_4','Descripcio_9_4','2',to_timestamp('21/12/22 08:44:33,604000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('45','9','Titol_9_5','Descripcio_9_5','2',to_timestamp('21/12/22 08:44:33,604000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('46','10','Titol_10_1','Descripcio_10_1','3',to_timestamp('21/12/22 08:44:33,604000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('47','10','Titol_10_2','Descripcio_10_2','4',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('48','10','Titol_10_3','Descripcio_10_3','4',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('49','10','Titol_10_4','Descripcio_10_4','5',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('50','10','Titol_10_5','Descripcio_10_5','4',to_timestamp('21/12/22 08:44:33,605000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('51','11','Titol_11_1','Descripcio_11_1','3',to_timestamp('21/12/22 08:44:33,606000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('52','11','Titol_11_2','Descripcio_11_2','3',to_timestamp('21/12/22 08:44:33,606000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('53','11','Titol_11_3','Descripcio_11_3','4',to_timestamp('21/12/22 08:44:33,606000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('54','11','Titol_11_4','Descripcio_11_4','5',to_timestamp('21/12/22 08:44:33,607000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('55','11','Titol_11_5','Descripcio_11_5','4',to_timestamp('21/12/22 08:44:33,607000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('56','12','Titol_12_1','Descripcio_12_1','4',to_timestamp('21/12/22 08:44:33,607000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('57','12','Titol_12_2','Descripcio_12_2','5',to_timestamp('21/12/22 08:44:33,608000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('58','12','Titol_12_3','Descripcio_12_3','4',to_timestamp('21/12/22 08:44:33,608000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('59','12','Titol_12_4','Descripcio_12_4','5',to_timestamp('21/12/22 08:44:33,609000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('61','13','Titol_13_1','Descripcio_13_1','3',to_timestamp('21/12/22 08:44:33,609000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('62','13','Titol_13_2','Descripcio_13_2','4',to_timestamp('21/12/22 08:44:33,610000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('64','13','Titol_13_4','Descripcio_13_4','5',to_timestamp('21/12/22 08:44:33,611000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('65','13','Titol_13_5','Descripcio_13_5','4',to_timestamp('21/12/22 08:44:33,612000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('67','14','Titol_14_2','Descripcio_14_2','3',to_timestamp('21/12/22 08:44:33,613000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('68','14','Titol_14_3','Descripcio_14_3','3',to_timestamp('21/12/22 08:44:33,613000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('70','14','Titol_14_5','Descripcio_14_5','5',to_timestamp('21/12/22 08:44:33,614000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('71','15','Titol_15_1','Descripcio_15_1','5',to_timestamp('21/12/22 08:44:33,615000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('73','15','Titol_15_3','Descripcio_15_3','3',to_timestamp('21/12/22 08:44:33,616000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('75','15','Titol_15_5','Descripcio_15_5','4',to_timestamp('21/12/22 08:44:33,616000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('76','16','Titol_16_1','Descripcio_16_1','4',to_timestamp('21/12/22 08:44:33,617000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('78','16','Titol_16_3','Descripcio_16_3','5',to_timestamp('21/12/22 08:44:33,618000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('79','16','Titol_16_4','Descripcio_16_4','4',to_timestamp('21/12/22 08:44:33,618000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('81','17','Titol_17_1','Descripcio_17_1','3',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('82','17','Titol_17_2','Descripcio_17_2','3',to_timestamp('21/12/22 08:44:33,619000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('84','17','Titol_17_4','Descripcio_17_4','5',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('85','17','Titol_17_5','Descripcio_17_5','4',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('87','18','Titol_18_2','Descripcio_18_2','5',to_timestamp('21/12/22 08:44:33,620000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('89','18','Titol_18_4','Descripcio_18_4','4',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('90','18','Titol_18_5','Descripcio_18_5','3',to_timestamp('21/12/22 08:44:33,621000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('92','19','Titol_19_2','Descripcio_19_2','4',to_timestamp('21/12/22 08:44:33,622000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('93','19','Titol_19_3','Descripcio_19_3','5',to_timestamp('21/12/22 08:44:33,622000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('95','19','Titol_19_5','Descripcio_19_5','4',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('96','20','Titol_20_1','Descripcio_20_1','4',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('98','20','Titol_20_3','Descripcio_20_3','5',to_timestamp('21/12/22 08:44:33,623000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('99','20','Titol_20_4','Descripcio_20_4','5',to_timestamp('21/12/22 08:44:33,624000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('101','21','Titol_21_1','Descripcio_21_1','4',to_timestamp('21/12/22 08:44:33,624000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('103','21','Titol_21_3','Descripcio_21_3','3',to_timestamp('21/12/22 08:44:33,625000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('104','21','Titol_21_4','Descripcio_21_4','2',to_timestamp('21/12/22 08:44:33,626000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('106','22','Titol_22_1','Descripcio_22_1','3',to_timestamp('21/12/22 08:44:33,627000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('107','22','Titol_22_2','Descripcio_22_2','3',to_timestamp('21/12/22 08:44:33,627000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('109','22','Titol_22_4','Descripcio_22_4','5',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('110','22','Titol_22_5','Descripcio_22_5','4',to_timestamp('21/12/22 08:44:33,628000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('112','23','Titol_23_2','Descripcio_23_2','5',to_timestamp('21/12/22 08:44:33,629000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('113','23','Titol_23_3','Descripcio_23_3','4',to_timestamp('21/12/22 08:44:33,629000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('115','23','Titol_23_5','Descripcio_23_5','5',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('116','24','Titol_24_1','Descripcio_24_1','5',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('118','24','Titol_24_3','Descripcio_24_3','4',to_timestamp('21/12/22 08:44:33,630000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('1','1','Titol_1_1','Descripcio_1_1','3',to_timestamp('21/12/22 08:44:33,590000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('2','1','Titol_1_2','Descripcio_1_2','4',to_timestamp('21/12/22 08:44:33,594000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('3','1','Titol_1_3','Descripcio_1_3','4',to_timestamp('21/12/22 08:44:33,594000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('4','1','Titol_1_4','Descripcio_1_4','4',to_timestamp('21/12/22 08:44:33,594000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('5','2','Titol_2_1','Descripcio_2_1','4',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('6','2','Titol_2_2','Descripcio_2_2','3',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('7','2','Titol_2_3','Descripcio_2_3','4',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('8','2','Titol_2_4','Descripcio_2_4','4',to_timestamp('21/12/22 08:44:33,595000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('9','2','Titol_2_5','Descripcio_2_5','5',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('10','2','Titol_2_6','Descripcio_2_6','4',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('11','3','Titol_3_1','Descripcio_3_1','1',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('12','3','Titol_3_2','Descripcio_3_2','3',to_timestamp('21/12/22 08:44:33,596000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('13','3','Titol_3_3','Descripcio_3_3',null,null);
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('14','3','Titol_3_4','Descripcio_3_4',null,null);
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('15','4','Titol_4_1','Descripcio_4_1','4',to_timestamp('21/12/22 08:44:33,597000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('16','4','Titol_4_2','Descripcio_4_2','5',to_timestamp('21/12/22 08:44:33,597000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('17','4','Titol_4_3','Descripcio_4_3','4',to_timestamp('21/12/22 08:44:33,597000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('18','4','Titol_4_4','Descripcio_4_4','5',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('19','4','Titol_4_5','Descripcio_4_5',null,null);
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('20','4','Titol_4_6','Descripcio_4_6',null,null);
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('21','5','Titol_5_1','Descripcio_5_1','3',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('22','5','Titol_5_2','Descripcio_5_2','4',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('23','5','Titol_5_3','Descripcio_5_3','3',to_timestamp('21/12/22 08:44:33,598000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('24','5','Titol_5_4','Descripcio_5_4','5',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('25','5','Titol_5_5','Descripcio_5_5','4',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('26','6','Titol_6_1','Descripcio_6_1','3',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('27','6','Titol_6_2','Descripcio_6_2','2',to_timestamp('21/12/22 08:44:33,599000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('28','6','Titol_6_3','Descripcio_6_3','4',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('29','6','Titol_6_4','Descripcio_6_4','3',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('30','6','Titol_6_5','Descripcio_6_5','4',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('31','7','Titol_7_1','Descripcio_7_1','5',to_timestamp('21/12/22 08:44:33,600000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('119','24','Titol_24_4','Descripcio_24_4','4',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('121','25','Titol_25_1','Descripcio_25_1','4',to_timestamp('21/12/22 08:44:33,631000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('123','25','Titol_25_3','Descripcio_25_3','3',to_timestamp('21/12/22 08:44:33,632000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('124','25','Titol_25_4','Descripcio_25_4','3',to_timestamp('21/12/22 08:44:33,632000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('126','26','Titol_26_1','Descripcio_26_1','4',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('127','26','Titol_26_2','Descripcio_26_2','5',to_timestamp('21/12/22 08:44:33,633000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('129','26','Titol_26_4','Descripcio_26_4','3',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('130','26','Titol_26_5','Descripcio_26_5','4',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('132','27','Titol_27_2','Descripcio_27_2','4',to_timestamp('21/12/22 08:44:33,634000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('133','27','Titol_27_3','Descripcio_27_3','4',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('135','27','Titol_27_5','Descripcio_27_5','3',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('136','28','Titol_28_1','Descripcio_28_1','4',to_timestamp('21/12/22 08:44:33,635000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('138','28','Titol_28_3','Descripcio_28_3','3',to_timestamp('21/12/22 08:44:33,636000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('139','28','Titol_28_4','Descripcio_28_4','2',to_timestamp('21/12/22 08:44:33,637000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('141','29','Titol_29_1','Descripcio_29_1','5',to_timestamp('21/12/22 08:44:33,638000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('143','29','Titol_29_3','Descripcio_29_3','3',to_timestamp('21/12/22 08:44:33,639000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('144','29','Titol_29_4','Descripcio_29_4','4',to_timestamp('21/12/22 08:44:33,640000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('146','30','Titol_30_1','Descripcio_30_1','4',to_timestamp('21/12/22 08:44:33,641000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('147','30','Titol_30_2','Descripcio_30_2','3',to_timestamp('21/12/22 08:44:33,642000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('149','30','Titol_30_4','Descripcio_30_4','4',to_timestamp('21/12/22 08:44:33,643000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('150','30','Titol_30_5','Descripcio_30_5','5',to_timestamp('21/12/22 08:44:33,643000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('152','31','Titol_31_2','Descripcio_31_2','4',to_timestamp('21/12/22 08:44:33,644000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('153','31','Titol_31_3','Descripcio_31_3','3',to_timestamp('21/12/22 08:44:33,644000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('155','31','Titol_31_5','Descripcio_31_5','4',to_timestamp('21/12/22 08:44:33,645000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('156','32','Titol_32_1','Descripcio_32_1','5',to_timestamp('21/12/22 08:44:33,646000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('158','32','Titol_32_3','Descripcio_32_3','3',to_timestamp('21/12/22 08:44:33,647000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('159','32','Titol_32_4','Descripcio_32_4','5',to_timestamp('21/12/22 08:44:33,648000000','DD/MM/RR HH24:MI:SSXFF'));
Insert into SYSTEM.TEMA_FORMACIO (ID,CONTRACTE_PRACTIQUES_ID,TITOL_TEMA,DESCRIPCIO,VALORACIO,DATA_VALORACIO) values ('161','33','Titol_33_1','Descripcio_33_1','3',to_timestamp('21/12/22 08:44:33,649000000','DD/MM/RR HH24:MI:SSXFF'));
REM INSERTING into SYSTEM.TITULACIO
SET DEFINE OFF;
Insert into SYSTEM.TITULACIO (ID,NOM) values ('3','Titulacio3');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('4','Titulacio4');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('5','Titulacio5');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('6','Titulacio6');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('7','Titulacio7');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('8','Titulacio8');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('9','Titulacio9');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('10','Titulacio10');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('1','Titulacio1');
Insert into SYSTEM.TITULACIO (ID,NOM) values ('2','Titulacio2');
REM INSERTING into SYSTEM.TREBALLADOR
SET DEFINE OFF;
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T2001003 ','C0000002 ','1','3','Nom3','Cognoms3');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T2002004 ','C0000002 ','2','2','Nom4','Cognoms4');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T3001005 ','C0000003 ','1','1','Nom5','Cognoms5');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T3002006 ','C0000003 ','2','3','Nom6','Cognoms6');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T4001007 ','C0000004 ','1','1','Nom7','Cognoms7');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T4002008 ','C0000004 ','2','2','Nom8','Cognoms8');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T5001009 ','C0000005 ','1','3','Nom9','Cognoms9');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T5002010 ','C0000005 ','2','3','Nom10','Cognoms10');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T6001011 ','C0000006 ','1','2','Nom11','Cognoms11');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T6002012 ','C0000006 ','2','3','Nom12','Cognoms12');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T7001013 ','C0000007 ','1','1','Nom13','Cognoms13');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T7002014 ','C0000007 ','2','3','Nom14','Cognoms14');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T8001015 ','C0000008 ','1','3','Nom15','Cognoms15');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T8002016 ','C0000008 ','2','2','Nom16','Cognoms16');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T9001017 ','C0000009 ','1','1','Nom17','Cognoms17');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T9002018 ','C0000009 ','2','2','Nom18','Cognoms18');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T1001019 ','C0000010 ','1','3','Nom19','Cognoms19');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T1002020 ','C0000010 ','2','3','Nom20','Cognoms20');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T1001001 ','C0000001 ','1','3','Nom1','Cognoms1');
Insert into SYSTEM.TREBALLADOR (NIF,COMPANYIA_CIF,DEPARTAMENT_ID,PERMIS,NOM,COGNOMS) values ('T1002002 ','C0000001 ','2','2','Nom2','Cognoms2');
REM INSERTING into SYSTEM.UNIVERSITAT
SET DEFINE OFF;
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('3','Universitat3','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('4','Universitat4','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('5','Universitat5','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('6','Universitat6','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('7','Universitat7','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('8','Universitat8','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('9','Universitat9','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('10','Universitat10','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('1','Universitat1','1');
Insert into SYSTEM.UNIVERSITAT (ID,NOM,TE_ESTUDIANT_PER_PRACTIQUES) values ('2','Universitat2','1');
REM INSERTING into SYSTEM.UNIVERSITAT_TITULACIO
SET DEFINE OFF;
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('1','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('1','2');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','4');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','2');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','8');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('2','3');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('3','3');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('3','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('3','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','8');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','2');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('4','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('5','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('5','3');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('5','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('5','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('5','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','8');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','3');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','2');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','4');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('6','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','4');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','3');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','2');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('7','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('8','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('8','4');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('8','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('8','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('8','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('8','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','8');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','2');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','4');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('9','3');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','6');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','9');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','8');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','5');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','7');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','1');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','4');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('10','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('1','10');
Insert into SYSTEM.UNIVERSITAT_TITULACIO (UNIVERSITAT_ID,TITULACIO_ID) values ('1','3');
--------------------------------------------------------
--  DDL for Index CANDIDAT_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."CANDIDAT_INDEX1" ON "SYSTEM"."CANDIDAT" ("OFERTA_TREBALL_ID", "ES_APTE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDAT_INDEX2
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."CANDIDAT_INDEX2" ON "SYSTEM"."CANDIDAT" ("ID", "OFERTA_TREBALL_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDAT_INDEX3
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."CANDIDAT_INDEX3" ON "SYSTEM"."CANDIDAT" ("ESTUDIANT_NIF", "ES_APTE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDATPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."CANDIDATPK" ON "SYSTEM"."CANDIDAT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index COMPANYIA_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."COMPANYIA_INDEX1" ON "SYSTEM"."COMPANYIA" ("CIF", "ES_ACCEPTADA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index COMPANYIAPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."COMPANYIAPK" ON "SYSTEM"."COMPANYIA" ("CIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CONTRACTEPRACTIQUESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."CONTRACTEPRACTIQUESPK" ON "SYSTEM"."CONTRACTE_PRACTIQUES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index DEPARTAMENTPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."DEPARTAMENTPK" ON "SYSTEM"."DEPARTAMENT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ANYUNIVERSITARIPK" ON "SYSTEM"."E_ANY_UNIVERSITARI" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ANYUNIVERSITARIUNIQUE
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ANYUNIVERSITARIUNIQUE" ON "SYSTEM"."E_ANY_UNIVERSITARI" ("ANY_UNIVERSITARI") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_COMPANYIADADESIANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_COMPANYIADADESIANYUNIVERSITARIPK" ON "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" ("COMPANYIA_CIF", "ANY_UNIVERSITARI_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_COMPANYIADADESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_COMPANYIADADESPK" ON "SYSTEM"."E_COMPANYIA_DADES" ("COMPANYIA_CIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTDADESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTDADESPK" ON "SYSTEM"."E_ESTUDIANTS_DADES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSANYUNIVERSITARIPK" ON "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" ("ANY_UNIVERSITARI_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSPERUNIVERSITATIANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSPERUNIVERSITATIANYUNIVERSITARIPK" ON "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" ("UNIVERSITAT_ID", "ANY_UNIVERSITARI_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTS_PER_UNIVERSITAT_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_INDEX1" ON "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" ("UNIVERSITAT_ID", "ESTUDIANTS_FINALITZATS") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSPERUNIVERSITATPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSPERUNIVERSITATPK" ON "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" ("UNIVERSITAT_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSPRACTIQUESANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSPRACTIQUESANYUNIVERSITARIPK" ON "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" ("ANY_UNIVERSITARI_ID", "PROFESSOR_NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index ESTUDIANT_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."ESTUDIANT_INDEX1" ON "SYSTEM"."ESTUDIANT" ("NIF", "TITULACIO_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index ESTUDIANTPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."ESTUDIANTPK" ON "SYSTEM"."ESTUDIANT" ("NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_TITULACIODADESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_TITULACIODADESPK" ON "SYSTEM"."E_TITULACIO_DADES" ("TITULACIO_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index INFORMEPARCIALPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."INFORMEPARCIALPK" ON "SYSTEM"."INFORME_PARCIAL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index INSPECCIOTREBALLMOSTREIGPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."INSPECCIOTREBALLMOSTREIGPK" ON "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index INSPECCIOTREBALLPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."INSPECCIOTREBALLPK" ON "SYSTEM"."INSPECCIO_TREBALL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index LOGACCIONSLLISTAPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."LOGACCIONSLLISTAPK" ON "SYSTEM"."LOG_ACCIONS_LLISTA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index LOGACCIONSLLISTAUNIQUE
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."LOGACCIONSLLISTAUNIQUE" ON "SYSTEM"."LOG_ACCIONS_LLISTA" ("NOM_ACCIO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index LOGACCIONSPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."LOGACCIONSPK" ON "SYSTEM"."LOG_ACCIONS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTA_TREBALL_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."OFERTA_TREBALL_INDEX1" ON "SYSTEM"."OFERTA_TREBALL" ("ID", "UNIVERSITAT_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTA_TREBALL_INDEX2
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."OFERTA_TREBALL_INDEX2" ON "SYSTEM"."OFERTA_TREBALL" ("ID", "COMPANYIA_CIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTA_TREBALL_INDEX3
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."OFERTA_TREBALL_INDEX3" ON "SYSTEM"."OFERTA_TREBALL" ("ID", "PROCESS_FINALITZAT") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTATREBALLPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."OFERTATREBALLPK" ON "SYSTEM"."OFERTA_TREBALL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index PREGUNTAENTREVISTAPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."PREGUNTAENTREVISTAPK" ON "SYSTEM"."PREGUNTA_ENTREVISTA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index PROFESSORPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."PROFESSORPK" ON "SYSTEM"."PROFESSOR" ("NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index TEMAFORMACIOPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."TEMAFORMACIOPK" ON "SYSTEM"."TEMA_FORMACIO" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index TITULACIOPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."TITULACIOPK" ON "SYSTEM"."TITULACIO" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index TREBALLADORPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."TREBALLADORPK" ON "SYSTEM"."TREBALLADOR" ("NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index UNIVERSITATPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."UNIVERSITATPK" ON "SYSTEM"."UNIVERSITAT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDAT_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."CANDIDAT_INDEX1" ON "SYSTEM"."CANDIDAT" ("OFERTA_TREBALL_ID", "ES_APTE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDAT_INDEX2
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."CANDIDAT_INDEX2" ON "SYSTEM"."CANDIDAT" ("ID", "OFERTA_TREBALL_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDAT_INDEX3
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."CANDIDAT_INDEX3" ON "SYSTEM"."CANDIDAT" ("ESTUDIANT_NIF", "ES_APTE") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CANDIDATPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."CANDIDATPK" ON "SYSTEM"."CANDIDAT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index COMPANYIAPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."COMPANYIAPK" ON "SYSTEM"."COMPANYIA" ("CIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index COMPANYIA_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."COMPANYIA_INDEX1" ON "SYSTEM"."COMPANYIA" ("CIF", "ES_ACCEPTADA") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index CONTRACTEPRACTIQUESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."CONTRACTEPRACTIQUESPK" ON "SYSTEM"."CONTRACTE_PRACTIQUES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index DEPARTAMENTPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."DEPARTAMENTPK" ON "SYSTEM"."DEPARTAMENT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ANYUNIVERSITARIPK" ON "SYSTEM"."E_ANY_UNIVERSITARI" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ANYUNIVERSITARIUNIQUE
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ANYUNIVERSITARIUNIQUE" ON "SYSTEM"."E_ANY_UNIVERSITARI" ("ANY_UNIVERSITARI") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_COMPANYIADADESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_COMPANYIADADESPK" ON "SYSTEM"."E_COMPANYIA_DADES" ("COMPANYIA_CIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_COMPANYIADADESIANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_COMPANYIADADESIANYUNIVERSITARIPK" ON "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" ("COMPANYIA_CIF", "ANY_UNIVERSITARI_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSANYUNIVERSITARIPK" ON "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" ("ANY_UNIVERSITARI_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTDADESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTDADESPK" ON "SYSTEM"."E_ESTUDIANTS_DADES" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTS_PER_UNIVERSITAT_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_INDEX1" ON "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" ("UNIVERSITAT_ID", "ESTUDIANTS_FINALITZATS") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSPERUNIVERSITATPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSPERUNIVERSITATPK" ON "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" ("UNIVERSITAT_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSPERUNIVERSITATIANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSPERUNIVERSITATIANYUNIVERSITARIPK" ON "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" ("UNIVERSITAT_ID", "ANY_UNIVERSITARI_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_ESTUDIANTSPRACTIQUESANYUNIVERSITARIPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_ESTUDIANTSPRACTIQUESANYUNIVERSITARIPK" ON "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" ("ANY_UNIVERSITARI_ID", "PROFESSOR_NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index ESTUDIANTPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."ESTUDIANTPK" ON "SYSTEM"."ESTUDIANT" ("NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index ESTUDIANT_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."ESTUDIANT_INDEX1" ON "SYSTEM"."ESTUDIANT" ("NIF", "TITULACIO_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index E_TITULACIODADESPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."E_TITULACIODADESPK" ON "SYSTEM"."E_TITULACIO_DADES" ("TITULACIO_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index INFORMEPARCIALPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."INFORMEPARCIALPK" ON "SYSTEM"."INFORME_PARCIAL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index INSPECCIOTREBALLPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."INSPECCIOTREBALLPK" ON "SYSTEM"."INSPECCIO_TREBALL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index INSPECCIOTREBALLMOSTREIGPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."INSPECCIOTREBALLMOSTREIGPK" ON "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index LOGACCIONSPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."LOGACCIONSPK" ON "SYSTEM"."LOG_ACCIONS" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index LOGACCIONSLLISTAPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."LOGACCIONSLLISTAPK" ON "SYSTEM"."LOG_ACCIONS_LLISTA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index LOGACCIONSLLISTAUNIQUE
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."LOGACCIONSLLISTAUNIQUE" ON "SYSTEM"."LOG_ACCIONS_LLISTA" ("NOM_ACCIO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTA_TREBALL_INDEX1
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."OFERTA_TREBALL_INDEX1" ON "SYSTEM"."OFERTA_TREBALL" ("ID", "UNIVERSITAT_ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTA_TREBALL_INDEX2
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."OFERTA_TREBALL_INDEX2" ON "SYSTEM"."OFERTA_TREBALL" ("ID", "COMPANYIA_CIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTA_TREBALL_INDEX3
--------------------------------------------------------

  CREATE INDEX "SYSTEM"."OFERTA_TREBALL_INDEX3" ON "SYSTEM"."OFERTA_TREBALL" ("ID", "PROCESS_FINALITZAT") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index OFERTATREBALLPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."OFERTATREBALLPK" ON "SYSTEM"."OFERTA_TREBALL" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index PREGUNTAENTREVISTAPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."PREGUNTAENTREVISTAPK" ON "SYSTEM"."PREGUNTA_ENTREVISTA" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index PROFESSORPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."PROFESSORPK" ON "SYSTEM"."PROFESSOR" ("NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index TEMAFORMACIOPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."TEMAFORMACIOPK" ON "SYSTEM"."TEMA_FORMACIO" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index TITULACIOPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."TITULACIOPK" ON "SYSTEM"."TITULACIO" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index TREBALLADORPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."TREBALLADORPK" ON "SYSTEM"."TREBALLADOR" ("NIF") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Index UNIVERSITATPK
--------------------------------------------------------

  CREATE UNIQUE INDEX "SYSTEM"."UNIVERSITATPK" ON "SYSTEM"."UNIVERSITAT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM" ;
--------------------------------------------------------
--  DDL for Trigger E_CANDIDAT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CANDIDAT" 
    after update of data_enviada_empresa, data_validat, es_apte  on candidat

    for each row
declare
    any_universitari number;
    p_universitat_id number;
    p_companyia_cif char(9);
    p_data timestamp;
begin
    select universitat_id, data_creacio, companyia_cif 
            into p_universitat_id, p_data, p_companyia_cif
    from oferta_treball
    where id = :NEW.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );


    case 
        /* actualitzem els estudiants presentats quan la universitat envia la 
            candidatura a la companyia */ 
        when updating('data_enviada_empresa') then

             if(:NEW.data_enviada_empresa is not null and :OLD.data_enviada_empresa is null) then
                /** total de candidats per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_presentats = estudiants_presentats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_presentats = estudiants_presentats + 1
                where any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_dades
                set estudiants_presentats = estudiants_presentats + 1
                where id = 1;

                /** total de candidats per universitat **/
                update e_estudiants_per_universitat
                set estudiants_presentats = estudiants_presentats + 1
                where universitat_id = p_universitat_id;

            elsif (:NEW.data_enviada_empresa is null and :OLD.data_enviada_empresa is not null) then

                /** total de candidats per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_presentats = estudiants_presentats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_presentats = estudiants_presentats - 1
                where any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_dades
                set estudiants_presentats = estudiants_presentats - 1
                where id = 1;

                /** total de candidats per universitat **/
                update e_estudiants_per_universitat
                set estudiants_presentats = estudiants_presentats - 1
                where universitat_id = p_universitat_id;
            end if;


         /* actualitzem els estudiants validats per la companyia*/ 
        when updating('data_validat') then

            if(:NEW.data_validat is not null and :OLD.data_validat is null) then

                /** total de candidats validats per empresa per universitat i any universitari **/            
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_validats = estudiants_validats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/            
                update e_estudiants_any_universitari
                set estudiants_validats = estudiants_validats + 1
                where any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/            
                update e_estudiants_dades
                set estudiants_validats = estudiants_validats + 1
                where id = 1;

                /** total de candidats validats per empresa per universitat **/            
                update e_estudiants_per_universitat
                set estudiants_validats = estudiants_validats + 1
                where universitat_id = p_universitat_id;

            elsif (:NEW.data_validat is null and :OLD.data_validat is not null) then
                /** total de candidats validats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_validats = estudiants_validats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_validats = estudiants_validats - 1
                where any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/
                update e_estudiants_dades
                set estudiants_validats = estudiants_validats - 1
                where id = 1;

                /** total de candidats validats per empresa per universitat **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_validats = estudiants_validats - 1
                where universitat_id = p_universitat_id;

            end if;

         /* actualitzem els estudiants seleccionats per la companyia*/ 
        when updating('es_apte') then

           update e_companyia_dades
           set total_entrevistes = total_entrevistes + 1
           where companyia_cif = p_companyia_cif;

            if(:NEW.es_apte = 1 and ( :OLD.es_apte = 0 or :OLD.es_apte is null) ) then
                 /** total de candidats seleccionats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_dades
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where id = 1;

                 /** total de candidats seleccionats per empresa per universitat **/
                update e_estudiants_per_universitat
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where universitat_id = p_universitat_id;

            elsif (:OLD.es_apte = 1 and :NEW.es_apte = 0) then
                /** total de candidats seleccionats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_dades
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where id = 1;

                /** total de candidats seleccionats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where universitat_id = p_universitat_id;

            end if;


        end case;

end;




/
ALTER TRIGGER "SYSTEM"."E_CANDIDAT" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CANDIDAT_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CANDIDAT_DELETE" 
    before  delete  on candidat

    for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;

    any_universitari number;
    p_universitat_id number;
    p_data timestamp;
    p_companyia_cif char(9);

    RSP varchar2(2000);
begin

    select universitat_id, data_creacio, companyia_cif
            into p_universitat_id, p_data, p_companyia_cif
    from oferta_treball
    where id = :OLD.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );


    if(:OLD.data_enviada_empresa is not null ) then
        /** total de candidats per universitat i any universitari **/
        begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_presentats = estudiants_presentats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats per any universitari **/
        begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_presentats = estudiants_presentats - 1
                      where any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_presentats = estudiants_presentats - 1
                      where id = 1;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_presentats = estudiants_presentats + 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;

    if(:OLD.data_validat is not null ) then
         /** total de candidats validats per empresa per universitat i any universitari**/
         begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

         /** total de candidats validats per empresa per any universitari**/
         begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where  any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats validats per empresa per any universitari**/
         begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where  id = 1;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



         /** total de candidats validats per empresa per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;

    if(:OLD.es_apte = 1 or :OLD.es_apte = 0)then
        update e_companyia_dades
        set total_entrevistes = total_entrevistes - 1
        where companyia_cif = p_companyia_cif;
    end if;

    if(:OLD.es_apte = 1 ) then
         /** total de candidats seleccionats per empresa per universitat i any universitari **/
         begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats seleccionats per empresa per any universitari **/
         begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats seleccionats per empresa per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where id = 1;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



        /** total de candidats seleccionats per empresa per universitat**/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;

    commit;

end;




/
ALTER TRIGGER "SYSTEM"."E_CANDIDAT_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_COMPANYIA_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_COMPANYIA_DELETE" 
after DELETE ON companyia
for each row
BEGIN
    delete from e_companyia_dades_i_any_universitari where companyia_cif = :OLD.cif ;
    delete from e_companyia_dades where companyia_cif = :OLD.cif ;
END;


/
ALTER TRIGGER "SYSTEM"."E_COMPANYIA_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CONTRACTE_PRACTIQUES
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES" 
    after insert or
        update of es_apte, data_informe on contracte_practiques

    for each row
declare
    any_universitari number;
    p_universitat_id number;
    p_titulacio_id number;
    p_data timestamp;
begin

    select universitat_id, titulacio_id, data_creacio
        into p_universitat_id, p_titulacio_id, p_data
    from oferta_treball
    where id = :NEW.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );

    case 
        when inserting then

            /** totals d'estudiants en practiques per universitat **/
            merge into e_professor_i_any_universitari desti
            using dual
                on ( desti.any_universitari_id = any_universitari  and professor_nif = :NEW.professor_nif)
            when matched then update 
                            set desti.total_estudiants_en_practiques = desti.total_estudiants_en_practiques + 1
                      where desti.any_universitari_id = any_universitari and professor_nif = :NEW.professor_nif
            when not matched then insert (desti.any_universitari_id, professor_nif, total_estudiants_en_practiques)
                                         values(any_universitari, :NEW.professor_nif, 1);

            /** total d'estudiants en practiques per titulacio **/
            merge into e_titulacio_dades desti
            using dual
                on ( desti.titulacio_id = p_titulacio_id)
            when matched then update 
                            set desti.total_estudiants_en_practiques_seleccionats = desti.total_estudiants_en_practiques_seleccionats + 1
                      where desti.titulacio_id = p_titulacio_id
            when not matched then insert (desti.titulacio_id, desti.total_estudiants_en_practiques_seleccionats)
                                         values(p_titulacio_id, 1);


             /** sou total d'estudiants en practiques per universitat i any universitari **/
            update e_estudiants_per_universitat_i_any_universitari
            set sou_total = sou_total + :NEW.sou,
                    dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

            /**sou total d'estudiants en practiques per any universitari **/
            update e_estudiants_any_universitari
            set sou_total = sou_total + :NEW.sou,
                dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where any_universitari_id = any_universitari;

            /**sou total d'estudiants en practiques per any universitari **/
            update e_estudiants_dades
            set sou_total = sou_total + :NEW.sou,
                dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where id = 1;

            /**sou total d'estudiants en practiques per universitat **/
            update e_estudiants_per_universitat
            set sou_total = sou_total + :NEW.sou,
                dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where universitat_id = p_universitat_id ;

        /* actualitzem els estudiants que superen les practiques */ 
        when updating then

            if(:NEW.sou <> :OLD.sou)then
                 update e_estudiants_per_universitat_i_any_universitari
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /**sou total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where any_universitari_id = any_universitari;

                /**sou total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where id = 1;

                /**sou total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where universitat_id = p_universitat_id ;

            end if;

            if(:NEW.data_inici <> :OLD.data_inici or :NEW.data_fi <> :OLD.data_fi)then

                update e_estudiants_per_universitat_i_any_universitari
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                update e_estudiants_any_universitari
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where any_universitari_id = any_universitari;

                /**sou total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where id = 1;

                /**sou total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where universitat_id = p_universitat_id ;

            end if;

            if(:NEW.es_apte = 1 and :OLD.es_apte = 0) then
                /** totals d'estudiants en practiques per universitat **/
                update e_professor_i_any_universitari
                set total_estudiants_aprovats = total_estudiants_aprovats + 1
                where any_universitari_id = any_universitari and professor_nif = :NEW.professor_nif;

                /** total d'estudiants en practiques per titulacio **/
                update e_titulacio_dades
                set total_estudiants_en_practiques_finalitzat_satisfactori = total_estudiants_en_practiques_finalitzat_satisfactori + 1
                where titulacio_id = p_titulacio_id;

                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_aprovats = estudiants_aprovats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_aprovats = estudiants_aprovats + 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_aprovats = estudiants_aprovats + 1
                where id = 1;

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_aprovats = estudiants_aprovats + 1
                where universitat_id = p_universitat_id ;

            elsif (:NEW.es_apte = 0 and :OLD.es_apte = 1) then
                 /** totals d'estudiants en practiques per universitat **/
                update e_professor_i_any_universitari
                set total_estudiants_aprovats = total_estudiants_aprovats - 1
                where any_universitari_id = any_universitari and professor_nif = :NEW.professor_nif;

                /** total d'estudiants en practiques per titulacio **/
                update e_titulacio_dades
                set total_estudiants_en_practiques_finalitzat_satisfactori = total_estudiants_en_practiques_finalitzat_satisfactori - 1
                where titulacio_id = p_titulacio_id;

                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_aprovats = estudiants_aprovats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_aprovats = estudiants_aprovats - 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_aprovats = estudiants_aprovats - 1
                where id = 1;                

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_aprovats = estudiants_aprovats - 1
                where universitat_id = p_universitat_id;
            end if;  

            if(:NEW.data_informe is not null and :OLD.data_informe is null) then
                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where id = 1;

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where universitat_id = p_universitat_id ;
            elsif (:NEW.data_informe is null and :OLD.data_informe is not null) then
                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where id = 1;

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where universitat_id = p_universitat_id ;

            end if;


    end case;

end;


/
ALTER TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CONTRACTE_PRACTIQUES_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES_DELETE" 
BEFORE DELETE ON contracte_practiques
    for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;

    any_universitari number;
    p_universitat_id number;
    p_titulacio_id number;
    p_data timestamp;

    RSP varchar2(2000);
BEGIN
    select universitat_id, titulacio_id, data_creacio
        into p_universitat_id, p_titulacio_id, p_data
    from oferta_treball
    where id = :OLD.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data);

    /** totals d'estudiants en practiques per universitat **/
    begin
        merge into e_professor_i_any_universitari desti
        using dual
            on ( any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif )
        when matched then update set desti.total_estudiants_aprovats = desti.total_estudiants_aprovats - 1
                  where any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total d'estudiants en practiques per titulacio **/
    begin
        merge into e_titulacio_dades desti
        using dual
            on ( desti.titulacio_id = p_titulacio_id )
        when matched then update set desti.total_estudiants_en_practiques_finalitzat_satisfactori = desti.total_estudiants_en_practiques_finalitzat_satisfactori - 1
                  where desti.titulacio_id = p_titulacio_id;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;













        /** total d'estudiants en practiques per universitat i any universitari **/
        begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and desti.any_universitari_id = any_universitari )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( desti.any_universitari_id = any_universitari )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where id = 1 ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



        /** total d'estudiants en practiques per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;
















    if (:OLD.es_apte = 1) then
         /** totals d'estudiants en practiques per universitat **/
        begin
            merge into e_professor_i_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif )
            when matched then update set desti.total_estudiants_aprovats = desti.total_estudiants_aprovats - 1
                      where any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per titulacio **/

        begin
            merge into e_titulacio_dades desti
            using dual
                on ( desti.titulacio_id = p_titulacio_id )
            when matched then update set desti.total_estudiants_en_practiques_finalitzat_satisfactori = desti.total_estudiants_en_practiques_finalitzat_satisfactori - 1
                      where desti.titulacio_id = p_titulacio_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per universitat i any universitari **/
        begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and desti.any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( desti.any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where id = 1 ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



        /** total d'estudiants en practiques per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;  
    commit;
END;






/
ALTER TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_ESTUDIANT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_ESTUDIANT" 
after INSERT OR UPDATE of universitat_id ON estudiant 

for each row
declare
    test number;
begin
    case 
        when inserting then
        select id into test
        from universitat
        where id = :new.universitat_id;
            /** totals d'estudiants en practiques per universitat **/
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1)
            when matched then update 
                            set desti.total_estudiants = total_estudiants + 1
                      where id = 1
            when not matched then insert (id, total_estudiants)
                                         values(1, 1); 

             /** totals d'estudiants en practiques per universitat **/
            merge into e_estudiants_per_universitat desti
            using dual
                on ( universitat_id = :NEW.universitat_id)
            when matched then update 
                            set desti.total_estudiants = total_estudiants + 1
                      where universitat_id = :NEW.universitat_id
            when not matched then insert (universitat_id, total_estudiants)
                                         values(  :NEW.universitat_id, 1);
        when updating then
            if(:NEW.universitat_id <> :OLD.universitat_id) then

                update e_estudiants_per_universitat
                set total_estudiants = total_estudiants -1
                where universitat_id = :OLD.universitat_id;

                merge into e_estudiants_per_universitat desti
                using dual
                    on ( universitat_id = :NEW.universitat_id)
                when matched then update 
                                set desti.total_estudiants = total_estudiants + 1
                          where universitat_id = :NEW.universitat_id
                when not matched then insert (universitat_id, total_estudiants)
                                             values( :NEW.universitat_id, 1);
            end if;

    end case;
END;


/
ALTER TRIGGER "SYSTEM"."E_ESTUDIANT" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_ESTUDIANT_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_ESTUDIANT_DELETE" 
after DELETE ON estudiant
for each row
declare
    RSP varchar2(2000);
BEGIN
    begin

        update e_estudiants_dades
                set total_estudiants = total_estudiants -1
                where id = 1;
        update e_estudiants_per_universitat
                set total_estudiants = total_estudiants -1
                where universitat_id = :OLD.universitat_id;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;


END;
/
ALTER TRIGGER "SYSTEM"."E_ESTUDIANT_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_INSPECCIO_TREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL" 
after insert on inspeccio_treball
for each row
declare
    p_companyia_cif char(9);
    p_data timestamp;
    any_universitari number;

    RSP varchar2(2000);
begin

    select companyia_cif, data_creacio
        into p_companyia_cif, p_data
    from oferta_treball
    where id in (
        select oferta_treball_id 
        from contracte_practiques
        where id = :NEW.contracte_practiques_id
    );

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );

     begin

        merge into e_companyia_dades desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes + 1
                  where desti.companyia_cif = p_companyia_cif
        when not matched then insert (desti.companyia_cif, total_inspeccions_rebudes)
                                 values(p_companyia_cif, 1);
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    begin

        merge into e_companyia_dades_i_any_universitari desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif and any_universitari_id = any_universitari )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes + 1
                  where desti.companyia_cif = p_companyia_cif  and any_universitari_id = any_universitari
        when not matched then insert (desti.companyia_cif, any_universitari_id, total_inspeccions_rebudes)
                                 values(p_companyia_cif, any_universitari, 1);
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

end;


/
ALTER TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_INSPECCIO_TREBALL_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL_DELETE" 
after delete on inspeccio_treball
for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;
    p_companyia_cif char(9);
    p_data timestamp;
    any_universitari number;

    RSP varchar2(2000);
begin


    select companyia_cif, data_creacio
        into p_companyia_cif, p_data
    from oferta_treball
    where id in (
        select oferta_treball_id 
        from contracte_practiques
        where id = :OLD.id
    );

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );

    begin
        merge into e_companyia_dades desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes - 1
                  where desti.companyia_cif = p_companyia_cif;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    begin
        merge into e_companyia_dades_i_any_universitari desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif and any_universitari_id = any_universitari  )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes - 1
                  where desti.companyia_cif = p_companyia_cif and any_universitari_id = any_universitari;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;
    commit;

exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
end;







/
ALTER TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_OFERTA_TREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_OFERTA_TREBALL" 
    after insert on oferta_treball

    for each row
declare
    any_universitari number;
begin

    any_universitari :=  buscaAnyUniversitari( p_data => :NEW.data_creacio );

    -- ofertes de treball per companyia i any universitari
    merge into e_companyia_dades_i_any_universitari desti
    using dual
        on ( desti.companyia_cif = :NEW.companyia_cif and any_universitari_id = any_universitari )
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.companyia_cif = :NEW.companyia_cif and any_universitari_id = any_universitari
    when not matched then insert (desti.companyia_cif, any_universitari_id, total_ofertes_treball)
                                 values(:NEW.companyia_cif, any_universitari, 1);

    -- ofertes de treball per companyia
    merge into e_companyia_dades desti
    using dual
        on ( desti.companyia_cif = :NEW.companyia_cif )
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.companyia_cif = :NEW.companyia_cif
    when not matched then insert (desti.companyia_cif, total_ofertes_treball)
                                 values(:NEW.companyia_cif, 1);

    -- total ofertes de treball per universitat i any universitari
    merge into e_estudiants_per_universitat_i_any_universitari desti
    using dual
        on ( desti.universitat_id = :NEW.universitat_id and desti.any_universitari_id = any_universitari)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.universitat_id = :NEW.universitat_id and desti.any_universitari_id = any_universitari
    when not matched then insert (desti.universitat_id, desti.any_universitari_id, desti.total_ofertes_treball)
                        values(:NEW.universitat_id, any_universitari, 1);

     -- total ofertes de treball per universitat i any universitari
    merge into e_estudiants_any_universitari desti
    using dual
        on ( desti.any_universitari_id = any_universitari)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.any_universitari_id = any_universitari
    when not matched then insert (desti.any_universitari_id, desti.total_ofertes_treball)
                        values( any_universitari, 1);   

    -- total ofertes de treball per universitat i any universitari
    merge into e_estudiants_dades desti
    using dual
        on ( id = 1)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where id = 1
    when not matched then insert (desti.id,  desti.total_ofertes_treball)
                        values( 1, 1);


     -- total ofertes de treball per universitat 
    merge into e_estudiants_per_universitat desti
    using dual
        on ( desti.universitat_id = :NEW.universitat_id )
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.universitat_id = :NEW.universitat_id
    when not matched then insert (desti.universitat_id, desti.total_ofertes_treball)
                        values(:NEW.universitat_id, 1);

end;


/
ALTER TRIGGER "SYSTEM"."E_OFERTA_TREBALL" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_OFERTA_TREBALL_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_OFERTA_TREBALL_DELETE" 
BEFORE DELETE ON oferta_treball
    for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;

    any_universitari number;
    RSP varchar2(2000);
BEGIN

    any_universitari :=  buscaAnyUniversitari( p_data => :OLD.data_creacio );

    /**ofertes de treball per companyia i any universitari*/
    begin
        merge into e_companyia_dades_i_any_universitari desti
        using dual
            on ( desti.companyia_cif = :OLD.companyia_cif and desti.any_universitari_id = any_universitari )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.companyia_cif = :OLD.companyia_cif and desti.any_universitari_id = any_universitari;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /**ofertes de treball per companyia;**/
    begin
        merge into e_companyia_dades desti
        using dual
            on ( desti.companyia_cif = :OLD.companyia_cif  )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.companyia_cif = :OLD.companyia_cif ;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per universitat i any universitari*/
     begin
        merge into e_estudiants_per_universitat_i_any_universitari desti
        using dual
            on ( desti.universitat_id = :OLD.universitat_id and desti.any_universitari_id = any_universitari )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.universitat_id = :OLD.universitat_id and desti.any_universitari_id = any_universitari;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per any universitari*/
     begin
        merge into e_estudiants_any_universitari desti
        using dual
            on ( desti.any_universitari_id = any_universitari )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where  desti.any_universitari_id = any_universitari;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per any universitari*/
     begin
        merge into e_estudiants_dades desti
        using dual
            on ( id = 1 )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where  id = 1;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per universitat */
    begin
        merge into e_estudiants_per_universitat desti
        using dual
            on ( desti.universitat_id = :OLD.universitat_id  )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.universitat_id = :OLD.universitat_id ;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    commit;
END;



/
ALTER TRIGGER "SYSTEM"."E_OFERTA_TREBALL_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_PROFESSOR_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_PROFESSOR_DELETE" 
after DELETE ON professor
for each row
BEGIN
    delete from e_professor_i_any_universitari where professor_nif = :OLD.nif ;
END;




/
ALTER TRIGGER "SYSTEM"."E_PROFESSOR_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_TITULACIO_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_TITULACIO_DELETE" 
after DELETE ON titulacio
for each row
declare
    
    RSP varchar2(2000);
BEGIN
    begin

        delete from e_titulacio_dades where titulacio_id = :OLD.id ;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;


END;


/
ALTER TRIGGER "SYSTEM"."E_TITULACIO_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_UNIVERSITAT_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_UNIVERSITAT_DELETE" 
after DELETE ON universitat
for each row
BEGIN
    delete from e_estudiants_per_universitat_i_any_universitari where universitat_id = :OLD.id ;
    delete from e_estudiants_per_universitat where universitat_id = :OLD.id ;
END;


/
ALTER TRIGGER "SYSTEM"."E_UNIVERSITAT_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CANDIDAT_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CANDIDAT_DELETE" 
    before  delete  on candidat

    for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;

    any_universitari number;
    p_universitat_id number;
    p_data timestamp;
    p_companyia_cif char(9);

    RSP varchar2(2000);
begin

    select universitat_id, data_creacio, companyia_cif
            into p_universitat_id, p_data, p_companyia_cif
    from oferta_treball
    where id = :OLD.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );


    if(:OLD.data_enviada_empresa is not null ) then
        /** total de candidats per universitat i any universitari **/
        begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_presentats = estudiants_presentats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats per any universitari **/
        begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_presentats = estudiants_presentats - 1
                      where any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_presentats = estudiants_presentats - 1
                      where id = 1;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_presentats = estudiants_presentats + 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;

    if(:OLD.data_validat is not null ) then
         /** total de candidats validats per empresa per universitat i any universitari**/
         begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

         /** total de candidats validats per empresa per any universitari**/
         begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where  any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats validats per empresa per any universitari**/
         begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where  id = 1;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



         /** total de candidats validats per empresa per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_validats = estudiants_validats - 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;

    if(:OLD.es_apte = 1 or :OLD.es_apte = 0)then
        update e_companyia_dades
        set total_entrevistes = total_entrevistes - 1
        where companyia_cif = p_companyia_cif;
    end if;

    if(:OLD.es_apte = 1 ) then
         /** total de candidats seleccionats per empresa per universitat i any universitari **/
         begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats seleccionats per empresa per any universitari **/
         begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where any_universitari_id = any_universitari;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total de candidats seleccionats per empresa per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where id = 1;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



        /** total de candidats seleccionats per empresa per universitat**/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_seleccionats = estudiants_seleccionats - 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;

    commit;

end;




/
ALTER TRIGGER "SYSTEM"."E_CANDIDAT_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CANDIDAT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CANDIDAT" 
    after update of data_enviada_empresa, data_validat, es_apte  on candidat

    for each row
declare
    any_universitari number;
    p_universitat_id number;
    p_companyia_cif char(9);
    p_data timestamp;
begin
    select universitat_id, data_creacio, companyia_cif 
            into p_universitat_id, p_data, p_companyia_cif
    from oferta_treball
    where id = :NEW.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );


    case 
        /* actualitzem els estudiants presentats quan la universitat envia la 
            candidatura a la companyia */ 
        when updating('data_enviada_empresa') then

             if(:NEW.data_enviada_empresa is not null and :OLD.data_enviada_empresa is null) then
                /** total de candidats per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_presentats = estudiants_presentats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_presentats = estudiants_presentats + 1
                where any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_dades
                set estudiants_presentats = estudiants_presentats + 1
                where id = 1;

                /** total de candidats per universitat **/
                update e_estudiants_per_universitat
                set estudiants_presentats = estudiants_presentats + 1
                where universitat_id = p_universitat_id;

            elsif (:NEW.data_enviada_empresa is null and :OLD.data_enviada_empresa is not null) then

                /** total de candidats per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_presentats = estudiants_presentats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_presentats = estudiants_presentats - 1
                where any_universitari_id = any_universitari;

                /** total de candidats per any universitari **/
                update e_estudiants_dades
                set estudiants_presentats = estudiants_presentats - 1
                where id = 1;

                /** total de candidats per universitat **/
                update e_estudiants_per_universitat
                set estudiants_presentats = estudiants_presentats - 1
                where universitat_id = p_universitat_id;
            end if;


         /* actualitzem els estudiants validats per la companyia*/ 
        when updating('data_validat') then

            if(:NEW.data_validat is not null and :OLD.data_validat is null) then

                /** total de candidats validats per empresa per universitat i any universitari **/            
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_validats = estudiants_validats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/            
                update e_estudiants_any_universitari
                set estudiants_validats = estudiants_validats + 1
                where any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/            
                update e_estudiants_dades
                set estudiants_validats = estudiants_validats + 1
                where id = 1;

                /** total de candidats validats per empresa per universitat **/            
                update e_estudiants_per_universitat
                set estudiants_validats = estudiants_validats + 1
                where universitat_id = p_universitat_id;

            elsif (:NEW.data_validat is null and :OLD.data_validat is not null) then
                /** total de candidats validats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_validats = estudiants_validats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_validats = estudiants_validats - 1
                where any_universitari_id = any_universitari;

                /** total de candidats validats per empresa per any universitari **/
                update e_estudiants_dades
                set estudiants_validats = estudiants_validats - 1
                where id = 1;

                /** total de candidats validats per empresa per universitat **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_validats = estudiants_validats - 1
                where universitat_id = p_universitat_id;

            end if;

         /* actualitzem els estudiants seleccionats per la companyia*/ 
        when updating('es_apte') then

           update e_companyia_dades
           set total_entrevistes = total_entrevistes + 1
           where companyia_cif = p_companyia_cif;

            if(:NEW.es_apte = 1 and ( :OLD.es_apte = 0 or :OLD.es_apte is null) ) then
                 /** total de candidats seleccionats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_dades
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where id = 1;

                 /** total de candidats seleccionats per empresa per universitat **/
                update e_estudiants_per_universitat
                set estudiants_seleccionats = estudiants_seleccionats + 1
                where universitat_id = p_universitat_id;

            elsif (:OLD.es_apte = 1 and :NEW.es_apte = 0) then
                /** total de candidats seleccionats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where any_universitari_id = any_universitari;

                /** total de candidats seleccionats per empresa per any universitari **/
                update e_estudiants_dades
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where id = 1;

                /** total de candidats seleccionats per empresa per universitat i any universitari **/
                update e_estudiants_per_universitat
                set estudiants_seleccionats = estudiants_seleccionats - 1
                where universitat_id = p_universitat_id;

            end if;


        end case;

end;




/
ALTER TRIGGER "SYSTEM"."E_CANDIDAT" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_COMPANYIA_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_COMPANYIA_DELETE" 
after DELETE ON companyia
for each row
BEGIN
    delete from e_companyia_dades_i_any_universitari where companyia_cif = :OLD.cif ;
    delete from e_companyia_dades where companyia_cif = :OLD.cif ;
END;


/
ALTER TRIGGER "SYSTEM"."E_COMPANYIA_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CONTRACTE_PRACTIQUES
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES" 
    after insert or
        update of es_apte, data_informe on contracte_practiques

    for each row
declare
    any_universitari number;
    p_universitat_id number;
    p_titulacio_id number;
    p_data timestamp;
begin

    select universitat_id, titulacio_id, data_creacio
        into p_universitat_id, p_titulacio_id, p_data
    from oferta_treball
    where id = :NEW.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );

    case 
        when inserting then

            /** totals d'estudiants en practiques per universitat **/
            merge into e_professor_i_any_universitari desti
            using dual
                on ( desti.any_universitari_id = any_universitari  and professor_nif = :NEW.professor_nif)
            when matched then update 
                            set desti.total_estudiants_en_practiques = desti.total_estudiants_en_practiques + 1
                      where desti.any_universitari_id = any_universitari and professor_nif = :NEW.professor_nif
            when not matched then insert (desti.any_universitari_id, professor_nif, total_estudiants_en_practiques)
                                         values(any_universitari, :NEW.professor_nif, 1);

            /** total d'estudiants en practiques per titulacio **/
            merge into e_titulacio_dades desti
            using dual
                on ( desti.titulacio_id = p_titulacio_id)
            when matched then update 
                            set desti.total_estudiants_en_practiques_seleccionats = desti.total_estudiants_en_practiques_seleccionats + 1
                      where desti.titulacio_id = p_titulacio_id
            when not matched then insert (desti.titulacio_id, desti.total_estudiants_en_practiques_seleccionats)
                                         values(p_titulacio_id, 1);


             /** sou total d'estudiants en practiques per universitat i any universitari **/
            update e_estudiants_per_universitat_i_any_universitari
            set sou_total = sou_total + :NEW.sou,
                    dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

            /**sou total d'estudiants en practiques per any universitari **/
            update e_estudiants_any_universitari
            set sou_total = sou_total + :NEW.sou,
                dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where any_universitari_id = any_universitari;

            /**sou total d'estudiants en practiques per any universitari **/
            update e_estudiants_dades
            set sou_total = sou_total + :NEW.sou,
                dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where id = 1;

            /**sou total d'estudiants en practiques per universitat **/
            update e_estudiants_per_universitat
            set sou_total = sou_total + :NEW.sou,
                dies_total_contracte = dies_total_contracte + extract( day from ((:NEW.data_fi - :NEW.data_inici))),
                    total_contractes = total_contractes+ 1 
            where universitat_id = p_universitat_id ;

        /* actualitzem els estudiants que superen les practiques */ 
        when updating then

            if(:NEW.sou <> :OLD.sou)then
                 update e_estudiants_per_universitat_i_any_universitari
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /**sou total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where any_universitari_id = any_universitari;

                /**sou total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where id = 1;

                /**sou total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set sou_total = sou_total + (:NEW.sou - :OLD.sou)
                where universitat_id = p_universitat_id ;

            end if;

            if(:NEW.data_inici <> :OLD.data_inici or :NEW.data_fi <> :OLD.data_fi)then

                update e_estudiants_per_universitat_i_any_universitari
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                update e_estudiants_any_universitari
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where any_universitari_id = any_universitari;

                /**sou total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where id = 1;

                /**sou total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set dies_total_contracte = dies_total_contracte - extract( day from ((:OLD.data_fi - :OLD.data_inici))) + extract( day from ((:NEW.data_fi - :NEW.data_inici)))
                where universitat_id = p_universitat_id ;

            end if;

            if(:NEW.es_apte = 1 and :OLD.es_apte = 0) then
                /** totals d'estudiants en practiques per universitat **/
                update e_professor_i_any_universitari
                set total_estudiants_aprovats = total_estudiants_aprovats + 1
                where any_universitari_id = any_universitari and professor_nif = :NEW.professor_nif;

                /** total d'estudiants en practiques per titulacio **/
                update e_titulacio_dades
                set total_estudiants_en_practiques_finalitzat_satisfactori = total_estudiants_en_practiques_finalitzat_satisfactori + 1
                where titulacio_id = p_titulacio_id;

                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_aprovats = estudiants_aprovats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_aprovats = estudiants_aprovats + 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_aprovats = estudiants_aprovats + 1
                where id = 1;

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_aprovats = estudiants_aprovats + 1
                where universitat_id = p_universitat_id ;

            elsif (:NEW.es_apte = 0 and :OLD.es_apte = 1) then
                 /** totals d'estudiants en practiques per universitat **/
                update e_professor_i_any_universitari
                set total_estudiants_aprovats = total_estudiants_aprovats - 1
                where any_universitari_id = any_universitari and professor_nif = :NEW.professor_nif;

                /** total d'estudiants en practiques per titulacio **/
                update e_titulacio_dades
                set total_estudiants_en_practiques_finalitzat_satisfactori = total_estudiants_en_practiques_finalitzat_satisfactori - 1
                where titulacio_id = p_titulacio_id;

                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_aprovats = estudiants_aprovats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_aprovats = estudiants_aprovats - 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_aprovats = estudiants_aprovats - 1
                where id = 1;                

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_aprovats = estudiants_aprovats - 1
                where universitat_id = p_universitat_id;
            end if;  

            if(:NEW.data_informe is not null and :OLD.data_informe is null) then
                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where id = 1;

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_finalitzats = estudiants_finalitzats + 1
                where universitat_id = p_universitat_id ;
            elsif (:NEW.data_informe is null and :OLD.data_informe is not null) then
                /** total d'estudiants en practiques per universitat i any universitari **/
                update e_estudiants_per_universitat_i_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where universitat_id = p_universitat_id and any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_any_universitari
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where any_universitari_id = any_universitari;

                /** total d'estudiants en practiques per any universitari **/
                update e_estudiants_dades
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where id = 1;

                /** total d'estudiants en practiques per universitat **/
                update e_estudiants_per_universitat
                set estudiants_finalitzats = estudiants_finalitzats - 1
                where universitat_id = p_universitat_id ;

            end if;


    end case;

end;


/
ALTER TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_CONTRACTE_PRACTIQUES_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES_DELETE" 
BEFORE DELETE ON contracte_practiques
    for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;

    any_universitari number;
    p_universitat_id number;
    p_titulacio_id number;
    p_data timestamp;

    RSP varchar2(2000);
BEGIN
    select universitat_id, titulacio_id, data_creacio
        into p_universitat_id, p_titulacio_id, p_data
    from oferta_treball
    where id = :OLD.oferta_treball_id;

    any_universitari :=  buscaAnyUniversitari( p_data => p_data);

    /** totals d'estudiants en practiques per universitat **/
    begin
        merge into e_professor_i_any_universitari desti
        using dual
            on ( any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif )
        when matched then update set desti.total_estudiants_aprovats = desti.total_estudiants_aprovats - 1
                  where any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total d'estudiants en practiques per titulacio **/
    begin
        merge into e_titulacio_dades desti
        using dual
            on ( desti.titulacio_id = p_titulacio_id )
        when matched then update set desti.total_estudiants_en_practiques_finalitzat_satisfactori = desti.total_estudiants_en_practiques_finalitzat_satisfactori - 1
                  where desti.titulacio_id = p_titulacio_id;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;













        /** total d'estudiants en practiques per universitat i any universitari **/
        begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and desti.any_universitari_id = any_universitari )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( desti.any_universitari_id = any_universitari )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where id = 1 ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



        /** total d'estudiants en practiques per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.total_contractes = desti.total_contractes - 1,
                                        dies_total_contracte = dies_total_contracte + extract( day from ((:OLD.data_fi - :OLD.data_inici))),
                                        sou_total = sou_total - :OLD.sou
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;
















    if (:OLD.es_apte = 1) then
         /** totals d'estudiants en practiques per universitat **/
        begin
            merge into e_professor_i_any_universitari desti
            using dual
                on ( any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif )
            when matched then update set desti.total_estudiants_aprovats = desti.total_estudiants_aprovats - 1
                      where any_universitari_id = any_universitari and desti.professor_nif = :OLD.professor_nif;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per titulacio **/

        begin
            merge into e_titulacio_dades desti
            using dual
                on ( desti.titulacio_id = p_titulacio_id )
            when matched then update set desti.total_estudiants_en_practiques_finalitzat_satisfactori = desti.total_estudiants_en_practiques_finalitzat_satisfactori - 1
                      where desti.titulacio_id = p_titulacio_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per universitat i any universitari **/
        begin
            merge into e_estudiants_per_universitat_i_any_universitari desti
            using dual
                on ( desti.universitat_id = p_universitat_id and desti.any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where desti.universitat_id = p_universitat_id and any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_any_universitari desti
            using dual
                on ( desti.any_universitari_id = any_universitari )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where any_universitari_id = any_universitari ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

        /** total d'estudiants en practiques per any universitari **/
        begin
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1 )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where id = 1 ;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;



        /** total d'estudiants en practiques per universitat **/
        begin
            merge into e_estudiants_per_universitat desti
            using dual
                on ( desti.universitat_id = p_universitat_id )
            when matched then update set desti.estudiants_aprovats = desti.estudiants_aprovats - 1
                      where desti.universitat_id = p_universitat_id;
        exception
            when no_data_found then
                 RSP := 'ERROR|NO S''HAN TROBAT DADES';
        end;

    end if;  
    commit;
END;






/
ALTER TRIGGER "SYSTEM"."E_CONTRACTE_PRACTIQUES_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_ESTUDIANT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_ESTUDIANT" 
after INSERT OR UPDATE of universitat_id ON estudiant 

for each row
declare
    test number;
begin
    case 
        when inserting then
        select id into test
        from universitat
        where id = :new.universitat_id;
            /** totals d'estudiants en practiques per universitat **/
            merge into e_estudiants_dades desti
            using dual
                on ( id = 1)
            when matched then update 
                            set desti.total_estudiants = total_estudiants + 1
                      where id = 1
            when not matched then insert (id, total_estudiants)
                                         values(1, 1); 

             /** totals d'estudiants en practiques per universitat **/
            merge into e_estudiants_per_universitat desti
            using dual
                on ( universitat_id = :NEW.universitat_id)
            when matched then update 
                            set desti.total_estudiants = total_estudiants + 1
                      where universitat_id = :NEW.universitat_id
            when not matched then insert (universitat_id, total_estudiants)
                                         values(  :NEW.universitat_id, 1);
        when updating then
            if(:NEW.universitat_id <> :OLD.universitat_id) then

                update e_estudiants_per_universitat
                set total_estudiants = total_estudiants -1
                where universitat_id = :OLD.universitat_id;

                merge into e_estudiants_per_universitat desti
                using dual
                    on ( universitat_id = :NEW.universitat_id)
                when matched then update 
                                set desti.total_estudiants = total_estudiants + 1
                          where universitat_id = :NEW.universitat_id
                when not matched then insert (universitat_id, total_estudiants)
                                             values( :NEW.universitat_id, 1);
            end if;

    end case;
END;


/
ALTER TRIGGER "SYSTEM"."E_ESTUDIANT" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_ESTUDIANT_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_ESTUDIANT_DELETE" 
after DELETE ON estudiant
for each row
declare
    RSP varchar2(2000);
BEGIN
    begin

        update e_estudiants_dades
                set total_estudiants = total_estudiants -1
                where id = 1;
        update e_estudiants_per_universitat
                set total_estudiants = total_estudiants -1
                where universitat_id = :OLD.universitat_id;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;


END;
/
ALTER TRIGGER "SYSTEM"."E_ESTUDIANT_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_INSPECCIO_TREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL" 
after insert on inspeccio_treball
for each row
declare
    p_companyia_cif char(9);
    p_data timestamp;
    any_universitari number;

    RSP varchar2(2000);
begin

    select companyia_cif, data_creacio
        into p_companyia_cif, p_data
    from oferta_treball
    where id in (
        select oferta_treball_id 
        from contracte_practiques
        where id = :NEW.contracte_practiques_id
    );

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );

     begin

        merge into e_companyia_dades desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes + 1
                  where desti.companyia_cif = p_companyia_cif
        when not matched then insert (desti.companyia_cif, total_inspeccions_rebudes)
                                 values(p_companyia_cif, 1);
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    begin

        merge into e_companyia_dades_i_any_universitari desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif and any_universitari_id = any_universitari )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes + 1
                  where desti.companyia_cif = p_companyia_cif  and any_universitari_id = any_universitari
        when not matched then insert (desti.companyia_cif, any_universitari_id, total_inspeccions_rebudes)
                                 values(p_companyia_cif, any_universitari, 1);
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

end;


/
ALTER TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_INSPECCIO_TREBALL_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL_DELETE" 
after delete on inspeccio_treball
for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;
    p_companyia_cif char(9);
    p_data timestamp;
    any_universitari number;

    RSP varchar2(2000);
begin


    select companyia_cif, data_creacio
        into p_companyia_cif, p_data
    from oferta_treball
    where id in (
        select oferta_treball_id 
        from contracte_practiques
        where id = :OLD.id
    );

    any_universitari :=  buscaAnyUniversitari( p_data => p_data );

    begin
        merge into e_companyia_dades desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes - 1
                  where desti.companyia_cif = p_companyia_cif;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    begin
        merge into e_companyia_dades_i_any_universitari desti
        using dual
            on ( desti.companyia_cif = p_companyia_cif and any_universitari_id = any_universitari  )
        when matched then update set desti.total_inspeccions_rebudes = total_inspeccions_rebudes - 1
                  where desti.companyia_cif = p_companyia_cif and any_universitari_id = any_universitari;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;
    commit;

exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
end;







/
ALTER TRIGGER "SYSTEM"."E_INSPECCIO_TREBALL_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_OFERTA_TREBALL_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_OFERTA_TREBALL_DELETE" 
BEFORE DELETE ON oferta_treball
    for each row
declare
    /** es necessari per poder capturar quan s'elimina una dada que, mitjanant
    l'integritat referencial de la dada, fa que s'elimini la dada de candidat. 
    Per exemple, quan s'elimina una oferta de treball **/
    pragma autonomous_transaction;

    any_universitari number;
    RSP varchar2(2000);
BEGIN

    any_universitari :=  buscaAnyUniversitari( p_data => :OLD.data_creacio );

    /**ofertes de treball per companyia i any universitari*/
    begin
        merge into e_companyia_dades_i_any_universitari desti
        using dual
            on ( desti.companyia_cif = :OLD.companyia_cif and desti.any_universitari_id = any_universitari )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.companyia_cif = :OLD.companyia_cif and desti.any_universitari_id = any_universitari;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /**ofertes de treball per companyia;**/
    begin
        merge into e_companyia_dades desti
        using dual
            on ( desti.companyia_cif = :OLD.companyia_cif  )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.companyia_cif = :OLD.companyia_cif ;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per universitat i any universitari*/
     begin
        merge into e_estudiants_per_universitat_i_any_universitari desti
        using dual
            on ( desti.universitat_id = :OLD.universitat_id and desti.any_universitari_id = any_universitari )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.universitat_id = :OLD.universitat_id and desti.any_universitari_id = any_universitari;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per any universitari*/
     begin
        merge into e_estudiants_any_universitari desti
        using dual
            on ( desti.any_universitari_id = any_universitari )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where  desti.any_universitari_id = any_universitari;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per any universitari*/
     begin
        merge into e_estudiants_dades desti
        using dual
            on ( id = 1 )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where  id = 1;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    /** total ofertes de treball per universitat */
    begin
        merge into e_estudiants_per_universitat desti
        using dual
            on ( desti.universitat_id = :OLD.universitat_id  )
        when matched then update set desti.total_ofertes_treball = total_ofertes_treball - 1
                  where desti.universitat_id = :OLD.universitat_id ;
    exception
        when no_data_found then
             RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;

    commit;
END;



/
ALTER TRIGGER "SYSTEM"."E_OFERTA_TREBALL_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_OFERTA_TREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_OFERTA_TREBALL" 
    after insert on oferta_treball

    for each row
declare
    any_universitari number;
begin

    any_universitari :=  buscaAnyUniversitari( p_data => :NEW.data_creacio );

    -- ofertes de treball per companyia i any universitari
    merge into e_companyia_dades_i_any_universitari desti
    using dual
        on ( desti.companyia_cif = :NEW.companyia_cif and any_universitari_id = any_universitari )
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.companyia_cif = :NEW.companyia_cif and any_universitari_id = any_universitari
    when not matched then insert (desti.companyia_cif, any_universitari_id, total_ofertes_treball)
                                 values(:NEW.companyia_cif, any_universitari, 1);

    -- ofertes de treball per companyia
    merge into e_companyia_dades desti
    using dual
        on ( desti.companyia_cif = :NEW.companyia_cif )
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.companyia_cif = :NEW.companyia_cif
    when not matched then insert (desti.companyia_cif, total_ofertes_treball)
                                 values(:NEW.companyia_cif, 1);

    -- total ofertes de treball per universitat i any universitari
    merge into e_estudiants_per_universitat_i_any_universitari desti
    using dual
        on ( desti.universitat_id = :NEW.universitat_id and desti.any_universitari_id = any_universitari)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.universitat_id = :NEW.universitat_id and desti.any_universitari_id = any_universitari
    when not matched then insert (desti.universitat_id, desti.any_universitari_id, desti.total_ofertes_treball)
                        values(:NEW.universitat_id, any_universitari, 1);

     -- total ofertes de treball per universitat i any universitari
    merge into e_estudiants_any_universitari desti
    using dual
        on ( desti.any_universitari_id = any_universitari)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.any_universitari_id = any_universitari
    when not matched then insert (desti.any_universitari_id, desti.total_ofertes_treball)
                        values( any_universitari, 1);   

    -- total ofertes de treball per universitat i any universitari
    merge into e_estudiants_dades desti
    using dual
        on ( id = 1)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where id = 1
    when not matched then insert (desti.id,  desti.total_ofertes_treball)
                        values( 1, 1);


     -- total ofertes de treball per universitat 
    merge into e_estudiants_per_universitat desti
    using dual
        on ( desti.universitat_id = :NEW.universitat_id )
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.universitat_id = :NEW.universitat_id
    when not matched then insert (desti.universitat_id, desti.total_ofertes_treball)
                        values(:NEW.universitat_id, 1);

end;


/
ALTER TRIGGER "SYSTEM"."E_OFERTA_TREBALL" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_PROFESSOR_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_PROFESSOR_DELETE" 
after DELETE ON professor
for each row
BEGIN
    delete from e_professor_i_any_universitari where professor_nif = :OLD.nif ;
END;




/
ALTER TRIGGER "SYSTEM"."E_PROFESSOR_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_TITULACIO_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_TITULACIO_DELETE" 
after DELETE ON titulacio
for each row
declare
    
    RSP varchar2(2000);
BEGIN
    begin

        delete from e_titulacio_dades where titulacio_id = :OLD.id ;
    exception
        when no_data_found then
            RSP := 'ERROR|NO S''HAN TROBAT DADES';
    end;


END;


/
ALTER TRIGGER "SYSTEM"."E_TITULACIO_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Trigger E_UNIVERSITAT_DELETE
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE TRIGGER "SYSTEM"."E_UNIVERSITAT_DELETE" 
after DELETE ON universitat
for each row
BEGIN
    delete from e_estudiants_per_universitat_i_any_universitari where universitat_id = :OLD.id ;
    delete from e_estudiants_per_universitat where universitat_id = :OLD.id ;
END;


/
ALTER TRIGGER "SYSTEM"."E_UNIVERSITAT_DELETE" ENABLE;
--------------------------------------------------------
--  DDL for Procedure ACCEPTARCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ACCEPTARCOMPANYIA" (
    p_cif in companyia.cif%type,
    p_es_acceptada in companyia.es_acceptada%type,
    p_data_revisio_inscripcio in companyia.data_revisio_inscripcio%type default current_timestamp,
    RSP out varchar2
) IS
    no_valors_booleans exception;
    no_companyia exception;
    params varchar2(2000);

begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_cif' value p_cif, 'p_es_acceptada' value p_es_acceptada, 'p_data_revisio_inscripcio' value p_data_revisio_inscripcio);

    -- Comprovem el valor de esAcceptada
    if(comprovaValorsBooleans(p_es_acceptada) = false) then
        raise no_valors_booleans;
    end if;

	-- Cerquem la companyia
	if(existeixCompanyia(p_cif) is null) then
		raise no_companyia;
	end if;

	update companyia 
	set es_acceptada = p_es_acceptada,
		data_revisio_inscripcio = p_data_revisio_inscripcio
	where cif = p_cif ;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_valors_booleans then
        RSP := 'ERROR|EL VALOR PER ES_ACCEPTADA NO ES VLID [0,1]';
        afegirLog($$plsql_unit, params, RSP);

	when no_companyia then
		RSP := 'ERROR|NO EXISTEIX LA COMPANYIA';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end acceptarCompanyia;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRCANDIDATURA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRCANDIDATURA" (
    p_estudiant_nif IN estudiant.nif%type, 
    p_oferta_treball_id in oferta_treball.id%type,
    p_requisits_empresa in candidat.requisits_empresa%type,
    p_data_inscripcio in candidat.data_inscripcio%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_estudiant exception;
    no_oferta_treball exception;    
    no_estudiant_titulacio_oferta_treball exception;  
    no_estudiant_universitat_oferta_treball exception;
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_estudiant_nif', p_estudiant_nif);
    params.put('p_oferta_treball_id', p_oferta_treball_id);
	params.put('p_requisits_empresa', p_requisits_empresa);
	params.put('p_data_inscripcio', p_data_inscripcio);

	-- Cerquem si existeix el l'estudiant
	if (existeixEstudiant(p_estudiant_nif) is null) then
		raise no_estudiant;
    end if;

	-- Cerquem si existeix la oferta de treball
	if (existeixOfertaTreball(p_oferta_treball_id) is null) then
		raise no_oferta_treball;
    end if;

	-- Cerquem Si l'estudiant cursa els estudis necessaris per afegir la candidatura
	if(cursaEstudiantTitulacioOfertaTreball(p_estudiant_nif, p_oferta_treball_id) is null) then
		raise no_estudiant_titulacio_oferta_treball;
	end if;

    -- Cerquem Si l'estudiant cursa a la universitat correcta
	if(existeixEstudiantAUniversitatOfertaTreball(p_estudiant_nif, p_oferta_treball_id) is null) then
		raise no_estudiant_universitat_oferta_treball;
	end if;


	insert into candidat (estudiant_nif, oferta_treball_id, requisits_empresa, data_inscripcio )  
						values(p_estudiant_nif, p_oferta_treball_id, p_requisits_empresa, p_data_inscripcio )
						returning id into id;
	commit;

	-- afegim l'identificador al JSON
	params.put('id', id);

	afegirLog($$plsql_unit, params.to_string, RSP);
exception
    when no_estudiant then
        RSP := 'ERROR|NO EXISTEIX L''ESTUDIANT';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_oferta_treball then
        RSP := 'ERROR|NO EXISTEIX LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_estudiant_titulacio_oferta_treball then
		RSP := 'ERROR|L''ESTUDIANT NO CURSA EL TTOL UNIVERSITARI NECESSARI';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_estudiant_universitat_oferta_treball then
        RSP := 'ERROR|L''ESTUDIANT NO ESTUDIA A LA UNIVERSITAT DE L''OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);	

end afegirCandidatura;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRCOMPANYIA" (
    p_cif IN companyia.cif%type, 
    p_nom in companyia.nom%type,
    p_data_peticio_inscripcio in companyia.data_peticio_inscripcio%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    si_companyia exception;
    params varchar2(2000);

begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_cif' value p_cif, 'p_nom' value p_nom, 'p_data_peticio_inscripcio' value p_data_peticio_inscripcio);

	-- Cerquem la companyia
	if(existeixCompanyia(p_cif) is not null) then
		raise si_companyia;
	end if;

	insert into companyia (cif, nom, data_peticio_inscripcio )  
					values(p_cif, p_nom, p_data_peticio_inscripcio );
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when si_companyia then
		RSP := 'ERROR|YA EXISTEIX LA COMPANYIA';
        afegirLog($$plsql_unit, params, RSP);

	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end afegirCompanyia;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRCONTRACTE
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRCONTRACTE" (
    p_oferta_treball_id IN oferta_treball.id%type, 
    p_treballador_nif in treballador.nif%type,
    p_estudiant_nif in estudiant.nif%type,
    p_professor_nif in professor.nif%type,
    p_data_inici in contracte_practiques.data_inici%type,
    p_data_fi in contracte_practiques.data_fi%type,
    p_sou in contracte_practiques.sou%type,
    RSP out varchar2
) IS
    no_oferta_treball exception;
    no_estudiant exception;
    oferta_treball_no_finalitzada exception;
    no_professor exception;
    no_treballador exception;
    no_companyia exception;
    no_estudiant_seleccionat exception;
    no_professor_universitat exception;
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_oferta_treball_id', p_oferta_treball_id);
    params.put('p_treballador_nif', p_treballador_nif);
	params.put('p_professor_nif', p_professor_nif);
	params.put('p_estudiant_nif', p_estudiant_nif);
	params.put('p_data_inici', p_data_inici);
	params.put('p_data_fi', p_data_fi);
	params.put('p_sou', p_sou);

	-- Cerquem si existeix la oferta de treball
	if (existeixOfertaTreball(p_oferta_treball_id) is null) then
		raise no_oferta_treball;
    end if;

	-- Cerquem si existeix el l'estudiant
	if (existeixEstudiant(p_estudiant_nif) is null) then
		raise no_estudiant;
    end if;

	-- Cerquem si l'oferta de treball encara esta activa
	if (finalitzatOfertaTreball(p_oferta_treball_id) = false) then
		raise oferta_treball_no_finalitzada;
    end if;

	-- Cerquem si existeix el professor
	if (existeixProfessor(p_professor_nif) is null) then
		raise no_professor;
    end if;

	-- Cerquem el treballador
	if(existeixTreballador(p_treballador_nif) is null) then
		raise no_treballador;
	end if;

    -- Cerquem el treballador
	if(esEstudiantSeleccionatAOfertaTreball(p_estudiant_nif, p_oferta_treball_id) is null) then
		raise no_estudiant_seleccionat;
	end if;

    -- Cerquem el treballador
	if(existeixProfessorAUnivesitatOfertaTreball(p_professor_nif, p_oferta_treball_id) is null) then
		raise no_professor_universitat;
	end if;


	insert into contracte_practiques (oferta_treball_id, treballador_nif, estudiant_nif, professor_nif, data_inici, data_fi, sou )  
					values(p_oferta_treball_id, p_treballador_nif, p_estudiant_nif, p_professor_nif, p_data_inici, p_data_fi, p_sou ) 
                    returning id into id;
    commit;

	-- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
	when no_professor then
        RSP := 'ERROR|NO EXISTEIX EL PROFESSOR';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_oferta_treball then
        RSP := 'ERROR|NO EXISTEIX LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when oferta_treball_no_finalitzada then
		RSP := 'ERROR|NO S''HA SELECCIONAT CAP CANDIDAT PER LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_companyia then
        RSP := 'ERROR|NO EXISTEIX LA COMPANYIA O NO HA ESTAT ACCEPTADA PEL CIC';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_estudiant then
		RSP := 'ERROR|AQUEST ESTUDIANT NO EXISTEIX';
        afegirLog($$plsql_unit, params.to_string, RSP);
    when no_estudiant_seleccionat then
		RSP := 'ERROR|AQUEST ESTUDIANT NO ES EL SELECCIONAT A L''OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);
    when no_professor_universitat then
		RSP := 'ERROR|AQUEST PROFESSOR NO PERTANY A LA UNIVERSITAT';
        afegirLog($$plsql_unit, params.to_string, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirContracte;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRDEPARTAMENT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRDEPARTAMENT" (
    p_nom in departament.nom%type,
    RSP out varchar2
) IS
    id number;
    params json_object_t;
begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_nom', p_nom);

	insert into departament (nom)  
					values(p_nom)
					returning id into id;
	commit;

  	-- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirDepartament;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRESTUDIANT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRESTUDIANT" (
    p_estudiant_nif IN estudiant.nif%type, 
    p_universitat_id in universitat.id%type,
    p_titulacio_id in titulacio.id%type,
    p_nom in estudiant.nom%type,
    p_cognoms in estudiant.cognoms%type,
    RSP out varchar2
) IS
    no_universitat exception;
    si_estudiant exception;
    no_titulacio exception;
    no_titol_universitat exception;
    params varchar2(2000);

begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_estudiant_nif' value p_estudiant_nif, 'p_universitat_id' value p_universitat_id, 'p_titulacio_id' value p_titulacio_id, 'p_nom' value p_nom, 'p_cognoms' value p_cognoms);

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	-- Cerquem si existeix el l'estudiant
	if (existeixEstudiant(p_estudiant_nif) is not null) then
		raise si_estudiant;
    end if;

	-- Cerquem si existeix la titulaci
    if (existeixTitulacio(p_titulacio_id) is null) then
		raise no_titulacio;
    end if;

	-- Cerquem si s'imparteix el ttol a la universitat
	if (existeixTitulacioAUniversitat(p_universitat_id, p_titulacio_id) is null) then
		raise no_titol_universitat;
    end if;

	insert into estudiant (nif, universitat_id, titulacio_id, nom, cognoms )  
					values(p_estudiant_nif, p_universitat_id, p_titulacio_id, p_nom, p_cognoms );
	commit;

	afegirLog($$plsql_unit, params, RSP);

exception
	when no_universitat then
		RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

	when si_estudiant then
		RSP := 'ERROR|AQUEST ESTUDIANT YA EXISTEIX';
        afegirLog($$plsql_unit, params, RSP);

	when no_titulacio then
		RSP := 'ERROR|NO EXISTEIX EL TITOL UNIVERSITARI';
        afegirLog($$plsql_unit, params, RSP);

	when no_titol_universitat then
		RSP := 'ERROR|LA UNIVERSITAT NO IMPARTEIX AQUESTA TITULACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end afegirEstudiant;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRINFORMEFINAL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRINFORMEFINAL" (
    p_contracte_practiques_id IN contracte_practiques.id%type, 
    p_comentari_tutor in contracte_practiques.comentari_tutor%type,
    p_es_apte in contracte_practiques.es_apte%type,
    p_data_informe in contracte_practiques.data_informe%type default CURRENT_TIMESTAMP,
	RSP out varchar2
) IS
    no_contracte_treball exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_contracte_practiques_id' value p_contracte_practiques_id, 'p_comentari_tutor' value p_comentari_tutor, 'p_es_apte' value p_es_apte, 'p_data_informe' value p_data_informe);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_contracte_practiques_id) is null) then
		raise no_contracte_treball;
    end if;


	update contracte_practiques
	set comentari_tutor = p_comentari_tutor, 
		data_informe = p_data_informe, 
		es_apte = p_es_apte
	where id = p_contracte_practiques_id;

	commit;

	afegirLog($$plsql_unit, params, RSP);

exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end afegirInformeFinal;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRINFORMEFINALCOMENTARIALUMNE
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRINFORMEFINALCOMENTARIALUMNE" (
    p_contracte_practiques_id IN contracte_practiques.id%type, 
    p_comentari_alumne in contracte_practiques.comentari_alumne%type,
	RSP out varchar2
) IS
    no_contracte_treball exception;
	params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_contracte_practiques_id' value p_contracte_practiques_id, 'p_comentari_alumne' value p_comentari_alumne);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_contracte_practiques_id) is null) then
		raise no_contracte_treball;
    end if;

	update contracte_practiques
	set comentari_alumne = p_comentari_alumne
	where id = p_contracte_practiques_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);	
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end afegirInformeFinalComentariAlumne;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRINFORMEPARCIAL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRINFORMEPARCIAL" (
    p_contracte_practiques_id IN contracte_practiques.id%type,     
    p_comentari_tutor in informe_parcial.comentari_tutor%type,
    p_data_informe in informe_parcial.data_informe%type default current_timestamp,
    RSP out varchar2
) IS
    no_contracte_treball exception;
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_contracte_practiques_id', p_contracte_practiques_id);
    params.put('p_comentari_tutor', p_comentari_tutor);
	params.put('p_data_informe', p_data_informe);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_contracte_practiques_id) is null) then
		raise no_contracte_treball;
    end if;

	insert into informe_parcial (contracte_practiques_id, comentari_tutor, data_informe  )  
					values(p_contracte_practiques_id, p_comentari_tutor, p_data_informe ) 
                    returning id into id;
	commit;

    -- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);

exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
		afegirLog($$plsql_unit, params.to_string, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirInformeParcial;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRINSPECCIOTREBALL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRINSPECCIOTREBALL" (
    p_contracte_practiques_id IN contracte_practiques.id%type, 
    p_es_favorable in inspeccio_treball.es_favorable%type,
    p_comentari in inspeccio_treball.comentari%type,
    p_data_inspeccio in inspeccio_treball.data_inspeccio%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_contracte_treball exception;
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_contracte_practiques_id', p_contracte_practiques_id);
    params.put('p_es_favorable', p_es_favorable);
	params.put('p_comentari', p_comentari);
    params.put('p_data_inspeccio', p_data_inspeccio);

		-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_contracte_practiques_id) is null) then
		raise no_contracte_treball;
    end if;

	insert into inspeccio_treball (contracte_practiques_id, es_favorable, comentari, data_inspeccio  )  
					values(p_contracte_practiques_id, p_es_favorable, p_comentari, p_data_inspeccio ) 
                    returning id into id;
	commit;

   -- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);	
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirInspeccioTreball;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRINSPECCIOTREBALLMOSTREIG
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRINSPECCIOTREBALLMOSTREIG" (
    p_inspeccio_treball_id IN inspeccio_treball.id%type, 
    p_titol_mostreig in inspeccio_treball_mostreig.titol_mostreig%type,
    p_es_correcte in inspeccio_treball_mostreig.es_correcte%type,
    RSP out varchar2
) IS
    no_valors_booleans exception;
    no_inspeccio_treball exception;

    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_inspeccio_treball_id', p_inspeccio_treball_id);
    params.put('p_titol_mostreig', p_titol_mostreig);
	params.put('p_es_correcte', p_es_correcte);

     -- Comprovem valors esFavorable
	if (comprovaValorsBooleans(p_es_correcte) = false) then
		raise no_valors_booleans;
    end if;

	-- Cerquem si existeix una inspecci de treball
	if (existeixInspeccioTreball(p_inspeccio_treball_id) is null) then
		raise no_inspeccio_treball;
    end if;

	insert into inspeccio_treball_mostreig (inspeccio_treball_id, titol_mostreig, es_correcte  )  
								 values(p_inspeccio_treball_id, p_titol_mostreig, p_es_correcte ) 
								returning id into id;
	commit;

    -- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
    when no_valors_booleans then
        RSP := 'ERROR|EL VALOR PER ES_CORRECTE NO ES VLID [0,1]';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_inspeccio_treball then
        RSP := 'ERROR|NO EXISTEIX LA INSPECCIÓ DE TREBALL';
        afegirLog($$plsql_unit, params.to_string, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);	
end afegirInspeccioTreballMostreig;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRLOG
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRLOG" (
    p_nom_accio in log_accions_llista.nom_accio%type,
    p_parametre_entrada in varchar2,
    p_sortida in log_accions.sortida%type
) is
    nom_accio_id number;
    es_error number;
begin
    -- Cerquem l'identificador de l'acci
    comprovaLogAccioNom(p_nom_accio, nom_accio_id);

    -- afegim el registre a la taula
    insert into log_accions(log_accio_llista_id, data_peticio, sortida, parametre_entrada)
                    values( nom_accio_id, current_timestamp, p_sortida, p_parametre_entrada);
end afegirLog;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIROFERTATREBALL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIROFERTATREBALL" (
    p_universitat_id IN universitat.id%type, 
    p_companyia_cif in companyia.cif%type,
    p_titulacio_id in titulacio.id%type,
    p_oferta_nom in oferta_treball.nom%type,
    p_oferta_descripcio in oferta_treball.descripcio_requisits%type,
    p_data_creacio in oferta_treball.data_creacio%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_universitat exception;
    no_companyia exception;
    no_titulacio exception;
    no_titol_universitat exception;

    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_universitat_id', p_universitat_id);
    params.put('p_companyia_cif', p_companyia_cif);
	params.put('p_titulacio_id', p_titulacio_id);
	params.put('p_oferta_nom', p_oferta_nom);
	params.put('p_oferta_descripcio', p_oferta_descripcio);
	params.put('p_data_creacio', p_data_creacio);

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	-- Cerquem la companyia y si esta acceptada pel CIC
	if(existeixCompanyiaYEstaAcceptada(p_companyia_cif) is null) then
		raise no_companyia;
	end if;

	-- Cerquem si existeix la titulacio
    if (existeixTitulacio(p_titulacio_id) is null) then
		raise no_titulacio;
    end if;

	-- Cerquem si s'imparteix el ttol a la universitat
	if (existeixTitulacioAUniversitat(p_universitat_id, p_titulacio_id) is null) then
		raise no_titol_universitat;
    end if;


	insert into oferta_treball (universitat_id, companyia_cif, titulacio_id, nom, descripcio_requisits, data_creacio, process_finalitzat)  
						values(p_universitat_id, p_companyia_cif, p_titulacio_id, p_oferta_nom, p_oferta_descripcio, p_data_creacio, 0 ) 
						returning id into id;

	commit;

	-- afegim l'identificador al JSON
	params.put('id', id);
	afegirLog($$plsql_unit, params.to_string, RSP);
exception
	when no_universitat then
        RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_companyia then
        RSP := 'ERROR|NO EXISTEIX LA COMPANYIA O NO HA ESTAT ACCEPTADA PEL CIC';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_titulacio then
        RSP := 'ERROR|NO EXISTEIX LA TITULACI';
        afegirLog($$plsql_unit, params.to_string, RSP);
	when no_titol_universitat then
		RSP := 'ERROR|NO EXISTEIX LA TITULACI A LA UNIVERSITAT';
        afegirLog($$plsql_unit, params.to_string, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirOfertaTreball;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRPREGUNTAENTREVISTA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRPREGUNTAENTREVISTA" (
    p_candidatura_id IN candidat.id%type, 
    p_pregunta in pregunta_entrevista.pregunta%type,
    p_data_pregunta in pregunta_entrevista.data_pregunta%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_candidat exception;
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_candidatura_id', p_candidatura_id);
    params.put('p_pregunta', p_pregunta);
	params.put('p_data_pregunta', p_data_pregunta);

	-- Cerquem si existeix la candidatura
	if (existeixCandidatura(p_candidatura_id) is null) then
		raise no_candidat;
    end if;

	insert into pregunta_entrevista (candidat_id, pregunta, data_pregunta )  
					values(p_candidatura_id, p_pregunta, p_data_pregunta )
					returning id into id;
	commit;

	-- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
    when no_candidat then
        RSP := 'ERROR|NO EXISTEIX LA CANDIDATURA';
        afegirLog($$plsql_unit, params.to_string, RSP); 

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirPreguntaEntrevista;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRPROFESSOR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRPROFESSOR" (
    p_nif IN professor.nif%type, 
    p_universitat_id in universitat.id%type,
    p_nom in professor.nom%type,
    p_cognoms in professor.nom%type,
    RSP out varchar2
) IS
    no_universitat exception;
    si_professor exception;
    params varchar2(2000);

begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_nif' value p_nif, 'p_universitat_id' value p_universitat_id, 'p_nom' value p_nom, 'p_cognoms' value p_cognoms);

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	-- Cerquem si existeix el professor
	if (existeixProfessor(p_nif) is not null) then
		raise si_professor;
    end if;


	insert into professor ( nif, universitat_id, nom, cognoms ) 
                    values(p_nif, p_universitat_id, p_nom, p_cognoms);
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_universitat then
		RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

	when si_professor then
		RSP := 'ERROR|AQUEST PROFESSOR YA EXISTEIX';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end afegirProfessor;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRRESPOSTAENTREVISTA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRRESPOSTAENTREVISTA" (
    p_pregunta_entrevista_id IN pregunta_entrevista.id%type, 
    p_resposta in pregunta_entrevista.resposta%type,
    p_data_resposta in pregunta_entrevista.data_resposta%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_pregunta exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';

	-- Creem el JSON per al registre
    params := JSON_OBJECT('p_pregunta_entrevista_id' value p_pregunta_entrevista_id, 'p_resposta' value p_resposta, 'p_data_resposta' value p_data_resposta);

    -- Cerquem si existeix la pregunta
	if (existeixPregunta(p_pregunta_entrevista_id)  is null) then
		raise no_pregunta;
    end if;

	update pregunta_entrevista
	set resposta = p_resposta, data_resposta = p_data_resposta
	where id = p_pregunta_entrevista_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_pregunta then
        RSP := 'ERROR|NO EXISTEIX LA PREGUNTA';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end afegirRespostaEntrevista;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRTEMAFORMACIO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRTEMAFORMACIO" (
    p_contracte_practiques_id IN contracte_practiques.id%type, 
    p_titol_tema in tema_formacio.titol_tema%type,
    p_descripcio in tema_formacio.descripcio%type,
    RSP out varchar2
) IS
    no_contracte_treball exception;
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_contracte_practiques_id', p_contracte_practiques_id);
    params.put('p_titol_tema', p_titol_tema);
	params.put('p_descripcio', p_descripcio);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_contracte_practiques_id)  is null) then
		raise no_contracte_treball;
    end if;

	insert into tema_formacio (contracte_practiques_id, titol_tema, descripcio  )  
					values(p_contracte_practiques_id, p_titol_tema, p_descripcio ) 
                    returning id into id;
	commit;

	-- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
		afegirLog($$plsql_unit, params.to_string, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirTemaFormacio;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRTEMAFORMACIOVALORACIOESTUDIANT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRTEMAFORMACIOVALORACIOESTUDIANT" (
    p_id IN tema_formacio.id%type, 
    p_valoracio in tema_formacio.valoracio%type,
    p_data_valoracio in tema_formacio.data_valoracio%type default CURRENT_TIMESTAMP,
	RSP out varchar2
) IS
    no_tema_formacio exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_valoracio' value p_valoracio, 'p_data_valoracio' value p_data_valoracio );

		-- Cerquem si existeix el contracte de treball
	if (existeixTemaFormacio(p_id) is null) then
		raise no_tema_formacio;
    end if;

	update tema_formacio 
	set valoracio = p_valoracio, data_valoracio = p_data_valoracio
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_tema_formacio then
        RSP := 'ERROR|NO EXISTEIX EL TEMA DE FORMACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end afegirTemaFormacioValoracioEstudiant;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRTITULACIO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRTITULACIO" (
    p_nom in titulacio.nom%type,
	RSP out varchar2
) IS
	id number;
	params json_object_t;

begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_nom', p_nom);

	-- afegim la titulaci	
	insert into titulacio (nom)  
				values(p_nom) 
                returning id into id;
	commit;

	-- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirTitulacio;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRTITULACIOAUNIVERSITAT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRTITULACIOAUNIVERSITAT" (
    p_universitat_id in universitat.id%type,
    p_titulacio_id in titulacio.id%type,
    RSP out varchar2
) IS
    no_universitat exception;
    no_titulacio exception;
	params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_universitat_id' value p_universitat_id, 'p_titulacio_id' value p_titulacio_id);

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	-- Cerquem si existeix la titulaci
    if (existeixTitulacio(p_titulacio_id) is null) then
		raise no_titulacio;
    end if;

	insert into universitat_titulacio (universitat_id, titulacio_id)  
								values(p_universitat_id, p_titulacio_id);
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_universitat then
		RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
		afegirLog($$plsql_unit, params, RSP);

	when no_titulacio then
		RSP := 'ERROR|NO EXISTEIX LA TITULACIO';
		afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end afegirTitulacioAUniversitat;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRTREBALLADOR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRTREBALLADOR" (
    p_treballador_nif IN treballador.nif%type, 
    p_companyia_cif in companyia.cif%type,
    p_companyia_departament_id in departament.id%type,
    p_permis in treballador.permis%type,
    p_treballador_nom in treballador.nom%type,
    p_treballador_cognoms in treballador.cognoms%type,
    RSP out varchar2
) IS
    no_companyia exception;
    no_departament exception;
    no_permis exception;
    params varchar2(2000);

begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_treballador_nif' value p_treballador_nif, 'p_companyia_cif' value p_companyia_cif, 'p_companyia_departament_id' value p_companyia_departament_id, 'p_permis' value p_permis, 'p_treballador_nom' value p_treballador_nom, 'p_treballador_cognoms' value p_treballador_cognoms );

	-- Cerquem la companyia
	if(existeixCompanyia(p_companyia_cif) is null) then
		raise no_companyia;
	end if;

	-- Cerquem el departament
	if(existeixDepartament(p_companyia_departament_id) is null) then
		raise no_departament;
	end if;

	--comprovem el permis
	if((p_permis = 1 or p_permis = 2 or p_permis = 3) = false) then
		raise no_permis;
	end if;

	insert into treballador (nif, companyia_cif, departament_id, permis, nom, cognoms )  
					values(p_treballador_nif, p_companyia_cif, p_companyia_departament_id, p_permis, p_treballador_nom, p_treballador_cognoms );
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_companyia then
		RSP := 'ERROR|NO EXISTEIX LA COMPANYIA';
        afegirLog($$plsql_unit, params, RSP);

	when no_departament then
		RSP := 'ERROR|NO EXISTEIX EL DEPARTAMENT';
        afegirLog($$plsql_unit, params, RSP);

	when no_permis then
		RSP := 'ERROR|NO ES PODEN ASIGNAR AQUESTS PERMISOS';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end afegirTreballador;


/
--------------------------------------------------------
--  DDL for Procedure AFEGIRUNIVERSITAT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."AFEGIRUNIVERSITAT" (
    p_nom IN universitat.nom%type, 
    p_te_estudiants in universitat.te_estudiant_per_practiques%type default 1,
    RSP out varchar2
) IS
    id number;
    params json_object_t;
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT_T( '{"id":null}');
    params.put('p_nom', p_nom);
    params.put('p_te_estudiants', p_te_estudiants);

	-- afegim el registre
    insert into universitat (nom, te_estudiant_per_practiques)  
                    values(p_nom, p_te_estudiants) 
                    returning id into id;
    commit;

    -- afegim l'identificador al JSON
    params.put('id', id);
    afegirLog($$plsql_unit, params.to_string, RSP);
exception
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params.to_string, RSP);
end afegirUniversitat;


/
--------------------------------------------------------
--  DDL for Procedure COMPROVALOGACCIONOM
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."COMPROVALOGACCIONOM" (
    p_nom_accio in log_accions_llista.nom_accio%type,
    p_id out log_accions_llista.id%type
) is
    
begin
    -- Cerquem l'identificador per veure si existeix
    p_id := cercaLogAccioNomId(p_nom_accio);

    -- Si no existeix el crea
    if p_id is null then
        insert into log_accions_llista(nom_accio)
                                values(p_nom_accio)
                                returning id into p_id;
    end if;
end comprovaLogAccioNom;


/
--------------------------------------------------------
--  DDL for Procedure E_ESTUDIANTSMIJASOUS
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."E_ESTUDIANTSMIJASOUS" (
    p_contracte_practiques_id IN contracte_practiques.id%type,
    p_sou in number
) IS
    p_universitat_id number;
    data_contracte date;
    any_universitari char(5);
begin

    select universitat_id into p_universitat_id
    from oferta_treball
    where id in (
        select oferta_treball_id
        from contracte_practiques
        where id = p_contracte_practiques_id
    );

    select data_inici into data_contracte
    from contracte_practiques
    where id = p_contracte_practiques_id;

    any_universitari :=  buscaAnyUniversitari( p_data => data_contracte );

    merge into e_estudiants_practiques_any_universitari desti
    using dual
        on ( desti.any_universitari_id = any_universitari and desti.universitat_id = p_universitat_id)
    when matched then update 
                    set desti.sou_total = sou_total + p_sou
              where desti.any_universitari_id = any_universitari and desti.universitat_id = p_universitat_id
    when not matched then insert (desti.any_universitari_id, desti.universitat_id, desti.sou_total)
                                 values(any_universitari, p_universitat_id, p_sou)
    ;

end e_estudiantsMijaSous;

/
--------------------------------------------------------
--  DDL for Procedure E_ESTUDIANTSSUPERENPRACTIQUES
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."E_ESTUDIANTSSUPERENPRACTIQUES" (
    p_contracte_practiques_id IN contracte_practiques.id%type,
    p_superat in number
) IS
    p_universitat_id number;
    data_contracte date;
    any_universitari char(5);
begin

    select universitat_id into p_universitat_id
    from oferta_treball
    where id in (
        select oferta_treball_id
        from contracte_practiques
        where id = p_contracte_practiques_id
    );

    select data_inici into data_contracte
    from contracte_practiques
    where id = p_contracte_practiques_id;

    any_universitari :=  buscaAnyUniversitari( p_data => data_contracte );

    update e_estudiants_practiques_any_universitari
    set total_estudiants_en_practiques = total_estudiants_en_practiques + 1, 
        total_estudiants_aprovats = total_estudiants_aprovats + p_superat
    where any_universitari_id = any_universitari and universitat_id = p_universitat_id;

end e_estudiantsSuperenPractiques;

/
--------------------------------------------------------
--  DDL for Procedure E_INCREMENTARESTUDIANTPERUNIVERSITAT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."E_INCREMENTARESTUDIANTPERUNIVERSITAT" (
    p_tipus IN number,
    p_candidat_id IN candidat.id%type    
) IS
    p_universitat_id number;
begin

    select universitat_id into p_universitat_id
        from oferta_treball
        where id in(
            select oferta_treball_id
            from candidat
            where id = p_candidat_id
        );

    if(p_tipus = 0) then
        merge into e_estudiants_aptes_per_universitat desti
        using dual
            on ( desti.universitat_id = p_universitat_id)
        when matched then update set desti.estudiants_presentats = estudiants_presentats + 1
                  where desti.universitat_id = p_universitat_id
        when not matched then insert (desti.universitat_id, desti.estudiants_presentats)
                                     values(p_universitat_id, 1);
    elsif (p_tipus = 1 ) then
        update e_estudiants_aptes_per_universitat
        set estudiants_validats = estudiants_validats + 1
        where universitat_id = p_universitat_id;
    else
        update e_estudiants_aptes_per_universitat
        set estudiants_seleccionats = estudiants_seleccionats + 1
        where universitat_id = p_universitat_id;
    end if;

end e_incrementarEstudiantPerUniversitat;



/
--------------------------------------------------------
--  DDL for Procedure E_INCREMENTARINSPECCIOPERCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."E_INCREMENTARINSPECCIOPERCOMPANYIA" (
    p_contracte_practiques_id IN contracte_practiques.id%type
) IS
   
begin
    update e_companyia_dades t1
    set t1.total_inspeccions_rebudes = t1.total_inspeccions_rebudes + 1
    where t1.companyia_cif in (
        select companyia_cif
        from oferta_treball
        where id in (
            select oferta_treball_id 
            from contracte_practiques
            where id = p_contracte_practiques_id
        )
    );

end e_incrementarInspeccioPerCompanyia;

/
--------------------------------------------------------
--  DDL for Procedure E_INCREMENTAROFERTESPERCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."E_INCREMENTAROFERTESPERCOMPANYIA" (
    p_companyia_cif IN companyia.cif%type,
    p_inicialitzacio in boolean default false
) IS
    p_total_inicialitzacio number default 1;
begin

    if(p_inicialitzacio = true) then
        p_total_inicialitzacio := 0;
    end if;

    merge into e_companyia_dades desti
    using dual
        on ( desti.companyia_cif = p_companyia_cif)
    when matched then update set desti.total_ofertes_treball = total_ofertes_treball + 1
              where desti.companyia_cif = p_companyia_cif
    when not matched then insert (desti.companyia_cif, desti.total_ofertes_treball)
                                 values(p_companyia_cif, p_total_inicialitzacio)
    ;
end e_incrementarOfertesPerCompanyia;

/
--------------------------------------------------------
--  DDL for Procedure ELIMINARCANDIDATURA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARCANDIDATURA" (
    p_id in candidat.id%type,
    RSP out varchar2
) IS
    no_candidat exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id);

	-- Cerquem si existeix la candidatura
	if (existeixCandidatura(p_id) is null) then
		raise no_candidat;
    end if;

	delete from candidat where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_candidat then
        RSP := 'ERROR|NO EXISTEIX LA CANDIDATURA';
        afegirLog($$plsql_unit, params, RSP);
	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end eliminarCandidatura;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARCOMPANYIA" (
    p_cif IN companyia.cif%type,
    RSP out varchar2
) IS
    no_companyia exception;
    params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_cif' value p_cif);

	-- Cerquem la companyia
	if(existeixCompanyia(p_cif) is null) then
		raise no_companyia;
	end if;

	delete from companyia where cif = p_cif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_companyia then
		RSP := 'ERROR|NO EXISTEIX LA COMPANYIA';
        afegirLog($$plsql_unit, params, RSP);

	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarCompanyia;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARCONTRACTE
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARCONTRACTE" (
    p_id in contracte_practiques.id%type,
	RSP out varchar2
) IS
    no_contracte_treball exception;
	params varchar2(2000);
    p_es_apte number;
    p_sou_anterior number;
begin
    -- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_id)  is null) then
		raise no_contracte_treball;
    end if;

	delete from contracte_practiques  where id = p_id;

	commit;
    afegirLog($$plsql_unit, params, RSP);
exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
		afegirLog($$plsql_unit, params, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarContracte;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARDEPARTAMENT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARDEPARTAMENT" (
    p_id in departament.id%type,
    RSP out varchar2
) IS
    no_departament exception;
    params varchar2(2000);

begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id );

	-- Cerquem el departament
	if(existeixDepartament(p_id) is null) then
		raise no_departament;
	end if;

	delete from departament where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_departament then
		RSP := 'ERROR|NO EXISTEIX EL DEPARTAMENT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarDepartament;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARESTUDIANT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARESTUDIANT" (
    p_estudiant_nif IN estudiant.nif%type,
    RSP out varchar2
) IS
    no_estudiant exception;
    params varchar2(2000);

begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
	-- Creem el JSON per al registre
	params := JSON_OBJECT('p_estudiant_nif' value p_estudiant_nif);

	-- Cerquem si existeix el l'estudiant
	if (existeixEstudiant(p_estudiant_nif) is null) then
		raise no_estudiant;
    end if;

	delete from estudiant where nif = p_estudiant_nif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_estudiant then
        RSP := 'ERROR|NO EXISTEIX L''ESTUDIANT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarEstudiant;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARINFORMEFINAL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARINFORMEFINAL" (
    p_contracte_practiques_id IN contracte_practiques.id%type,
	RSP out varchar2
) IS
    no_contracte_treball exception;
    p_es_apte number;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_contracte_practiques_id' value p_contracte_practiques_id);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_contracte_practiques_id) is null) then
		raise no_contracte_treball;
    end if;

	update contracte_practiques 
	set comentari_tutor = null, 
		data_informe = null, 
		es_apte = null
	where id = p_contracte_practiques_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end eliminarInformeFinal;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARINFORMEPARCIAL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARINFORMEPARCIAL" (
    p_id in informe_parcial.id%type,
	RSP out varchar2
) IS
    no_informe_parcial exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

	-- Cerquem si existeix un informe parcial
	if (existeixInformeParcial(p_id) is null) then
		raise no_informe_parcial;
    end if;

	delete from informe_parcial where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_informe_parcial then
        RSP := 'ERROR|NO EXISTEIX L''INFORME PARCIAL';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarInformeParcial;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARINSPECCIOTREBALL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARINSPECCIOTREBALL" (
    p_id in inspeccio_treball.id%type,
	RSP out varchar2
) IS
    no_inspeccio_treball exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

	-- Cerquem si existeix un informe parcial
	if (existeixInspeccioTreball(p_id) is null) then
		raise no_inspeccio_treball;
    end if;

	delete from inspeccio_treball where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_inspeccio_treball then
        RSP := 'ERROR|NO EXISTEIX LA INSPECCIÓ DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarInspeccioTreball;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARINSPECCIOTREBALLMOSTREIG
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARINSPECCIOTREBALLMOSTREIG" (
    p_id in inspeccio_treball_mostreig.id%type,
	RSP out varchar2
) IS
    no_mostreig_inspeccio_treball exception;

	params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

	-- Cerquem si existeix mostreig de la inspecci de treball
	if (existeixMostreigInspeccioTreball(p_id) is null) then
		raise no_mostreig_inspeccio_treball;
    end if;

	delete from inspeccio_treball_mostreig where id = p_id;
	commit;
	afegirLog($$plsql_unit, params, RSP);

exception
    when no_mostreig_inspeccio_treball then
        RSP := 'ERROR|NO EXISTEIX EL MOSTREIG';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarInspeccioTreballMostreig;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINAROFERTATREBALL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINAROFERTATREBALL" (
    p_id in oferta_treball.id%type,
    RSP out varchar2
) IS
    no_oferta_treball exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id);

	-- Cerquem si existeix la oferta de treball
	if (existeixOfertaTreball(p_id) is null) then
		raise no_oferta_treball;
    end if;

	delete from oferta_treball where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_oferta_treball then
        RSP := 'ERROR|NO EXISTEIX LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	

end eliminarOfertaTreball;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARPREGUNTAENTREVISTA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARPREGUNTAENTREVISTA" (
    p_id IN pregunta_entrevista.id%type,
    RSP out varchar2
) IS
    no_pregunta exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';

	-- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

    -- Cerquem si existeix la pregunta
	if (existeixPregunta(p_id)  is null) then
		raise no_pregunta;
    end if;

	delete from pregunta_entrevista  where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_pregunta then
        RSP := 'ERROR|NO EXISTEIX LA PREGUNTA';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end eliminarPreguntaEntrevista;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARPROFESSOR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARPROFESSOR" (
    p_nif IN professor.nif%type,
    RSP out varchar2
) IS
    no_professor exception;
    params varchar2(2000);

begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_nif' value p_nif);

	-- Cerquem si existeix el professor
	if (existeixProfessor(p_nif) is null) then
		raise no_professor;
    end if;

	delete from professor where nif = p_nif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_professor then
        RSP := 'ERROR|NO EXISTEIX EL PROFESSOR';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarProfessor;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARTEMAFORMACIO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARTEMAFORMACIO" (
    p_id in tema_formacio.id%type,
	RSP out varchar2
) IS
    no_tema_formacio exception;
	params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

    -- Cerquem si existeix el contracte de treball
	if (existeixTemaFormacio(p_id) is null) then
		raise no_tema_formacio;
    end if;

	delete from tema_formacio where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_tema_formacio then
        RSP := 'ERROR|NO EXISTEIX EL TEMA DE FORMACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end eliminarTemaFormacio;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARTITULACIO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARTITULACIO" (
    p_id IN titulacio.id%type,
    RSP out varchar2
) IS
    no_titulacio exception;
	check_id titulacio.id%type;
    params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

    -- Cerquem si existeix la titulacio
    if (existeixTitulacio(p_id) is null) then
		raise no_titulacio;
    end if;

	delete from titulacio where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_titulacio then
        RSP := 'ERROR|NO EXISTEIX LA TITULACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarTitulacio;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARTITULACIOAUNIVERSITAT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARTITULACIOAUNIVERSITAT" (
    p_universitat_id in universitat.id%type,
    p_titulacio_id IN titulacio.id%type,
    RSP out varchar2
) IS
    no_universitat exception;
    params varchar2(2000);

begin
	 -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_universitat_id' value p_universitat_id, 'p_titulacio_id' value p_titulacio_id);

    -- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	delete from universitat_titulacio where universitat_id = p_universitat_id and titulacio_id = p_titulacio_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_universitat then
        RSP := 'ERROR|NO EXISTEIX AQUEST TITOL A LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarTitulacioAUniversitat;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARTREBALLADOR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARTREBALLADOR" (
    p_nif IN treballador.nif%type,
    RSP out varchar2
) IS
    no_treballador exception;
    params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_nif' value p_nif);

	-- Cerquem el treballador
	if(existeixTreballador(p_nif) is null) then
		raise no_treballador;
	end if;	

	delete from treballador where nif = p_nif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_treballador then
		RSP := 'ERROR|NO EXISTEIX EL TREBALLADOR';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end eliminarTreballador;


/
--------------------------------------------------------
--  DDL for Procedure ELIMINARUNIVERSITAT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ELIMINARUNIVERSITAT" (
    p_id IN universitat.id%type,
    RSP out varchar2
) IS
    no_universitat exception;

    check_id universitat.id%type;
    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

    -- Cerquem si existeix la universitat
    if (existeixUniversitat(p_id) is null) then
		raise no_universitat;
    end if;

	-- Eliminem la universitat
    delete from universitat where id = p_id;
    commit;

    afegirLog($$plsql_unit, params, RSP);
exception
    when no_universitat	then
        RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end eliminarUniversitat;


/
--------------------------------------------------------
--  DDL for Procedure ENVIARCANDIDATURAACOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."ENVIARCANDIDATURAACOMPANYIA" (
    p_id IN candidat.id%type,
    p_data_enviada_empresa in candidat.data_enviada_empresa%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_candidat exception;
    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id, 'p_data_enviada_empresa' value p_data_enviada_empresa);

	-- Cerquem si existeix la candidatura
	if (existeixCandidatura(p_id) is null) then
		raise no_candidat;
    end if;

	update candidat
	set data_enviada_empresa = p_data_enviada_empresa
	where id = p_id;

    commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_candidat then
        RSP := 'ERROR|NO EXISTEIX LA CANDIDATURA';
        afegirLog($$plsql_unit, params, RSP);
	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);		

end enviarCandidaturaACompanyia;


/
--------------------------------------------------------
--  DDL for Procedure E_UNIVERSITATAMBESTUDIANTSPRACTIQUESPERANYUNIVERSITARI
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."E_UNIVERSITATAMBESTUDIANTSPRACTIQUESPERANYUNIVERSITARI" (
    p_contracte_practiques_id IN contracte_practiques.id%type
) IS
    p_universitat_id number;
    data_contracte date;
    any_universitari char(5);
begin

    select universitat_id into p_universitat_id
    from oferta_treball
    where id in (
        select oferta_treball_id
        from contracte_practiques
        where id = p_contracte_practiques_id
    );

    select data_inici into data_contracte
    from contracte_practiques
    where id = p_contracte_practiques_id;

    any_universitari :=  buscaAnyUniversitari( p_data => data_contracte );

    merge into e_universitat_estudiants_practiques_any_universitari desti
    using dual
        on ( desti.any_universitari_id = any_universitari and desti.universitat_id = p_universitat_id)
    when not matched then insert (desti.any_universitari_id, desti.universitat_id)
                                 values(any_universitari, p_universitat_id)
    ;

end e_universitatAmbEstudiantsPractiquesPerAnyUniversitari;

/
--------------------------------------------------------
--  DDL for Procedure MODIFICARCANDIDATURA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARCANDIDATURA" (
    p_id in candidat.id%type,
    p_oferta_treball_id in oferta_treball.id%type,
    p_requisits_empresa in candidat.requisits_empresa%type,
    p_data_inscripcio in candidat.data_inscripcio%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_candidat exception;
    no_oferta_treball exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id, 'p_oferta_treball_id' value p_oferta_treball_id, 'p_requisits_empresa' value p_requisits_empresa, 'p_data_inscripcio' value p_data_inscripcio);

	-- Cerquem si existeix la candidatura
	if (existeixCandidatura(p_id) is null) then
		raise no_candidat;
    end if;

	-- Cerquem si existeix la oferta de treball
	if (existeixOfertaTreball(p_id) is null) then
		raise no_oferta_treball;
    end if;

	update candidat
	set oferta_treball_id = p_oferta_treball_id, 
		requisits_empresa = p_requisits_empresa, 
		data_inscripcio = p_data_inscripcio
	where id = p_id;
	commit;

  afegirLog($$plsql_unit, params, RSP);
exception
	when no_candidat then
        RSP := 'ERROR|NO EXISTEIX LA CANDIDATURA';
        afegirLog($$plsql_unit, params, RSP);
	when no_oferta_treball then
        RSP := 'ERROR|NO EXISTEIX LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);

	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end modificarCandidatura;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARCOMPANYIA" (
    p_cif in companyia.cif%type, 
    p_nom in companyia.nom%type,
    RSP out varchar2
) IS
    no_companyia exception;
    params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_cif' value p_cif, 'p_nom' value p_nom);

	-- Cerquem la companyia
	if(existeixCompanyia(p_cif) is null) then
		raise no_companyia;
	end if;

	update companyia
	set nom = p_nom
	where cif = p_cif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_companyia then
		RSP := 'ERROR|NO EXISTEIX LA COMPANYIA';
        afegirLog($$plsql_unit, params, RSP);

	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarCompanyia;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARCONTRACTE
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARCONTRACTE" (
    p_id in contracte_practiques.id%type,
    p_oferta_treball_id IN oferta_treball.id%type, 
    p_treballador_nif in treballador.nif%type,
    p_estudiant_nif in estudiant.nif%type,
    p_professor_nif in professor.nif%type,
    p_data_inici in contracte_practiques.data_inici%type,
    p_data_fi in contracte_practiques.data_fi%type,
    p_sou in contracte_practiques.sou%type,
	RSP out varchar2
) IS
    no_oferta_treball exception;
    no_estudiant exception;
    no_contracte_treball exception;
    oferta_treball_no_finalitzada exception;
    no_professor exception;
    no_treballador exception;
    no_companyia exception;
    no_estudiant_seleccionat exception;
    no_professor_universitat exception;

    p_sou_anterior number;
	params varchar2(2000);
begin

    -- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_oferta_treball_id' value p_oferta_treball_id, 'p_treballador_nif' value p_treballador_nif, 'p_estudiant_nif' value p_estudiant_nif, 'p_professor_nif' value p_professor_nif, 'p_data_inici' value p_data_inici, 'p_data_fi' value p_data_fi, 'p_sou' value p_sou);

	-- Cerquem si existeix el contracte de treball
	if (existeixContracteTreball(p_id)  is null) then
		raise no_contracte_treball;
    end if;

	-- Cerquem si existeix la oferta de treball
	if (existeixOfertaTreball(p_oferta_treball_id) is null) then
		raise no_oferta_treball;
    end if;

	-- Cerquem si existeix el l'estudiant
	if (existeixEstudiant(p_estudiant_nif) is null) then
		raise no_estudiant;
    end if;

	-- Cerquem si l'oferta de treball encara esta activa
	if (finalitzatOfertaTreball(p_oferta_treball_id) = false) then
		raise oferta_treball_no_finalitzada;
    end if;

	-- Cerquem si existeix el professor
	if (existeixProfessor(p_professor_nif) is null) then
		raise no_professor;
    end if;

	-- Cerquem el treballador
	if(existeixTreballador(p_treballador_nif) is null) then
		raise no_treballador;
	end if;	

    -- Cerquem el treballador
	if(esEstudiantSeleccionatAOfertaTreball(p_estudiant_nif, p_oferta_treball_id) is null) then
		raise no_estudiant_seleccionat;
	end if;

    -- Cerquem el treballador
	if(existeixProfessorAUnivesitatOfertaTreball(p_professor_nif, p_oferta_treball_id) is null) then
		raise no_professor_universitat;
	end if;


    select sou into p_sou_anterior
    from contracte_practiques
    where id = p_id;

	update contracte_practiques 
	set oferta_treball_id = p_oferta_treball_id, 
		treballador_nif = p_treballador_nif, 
		estudiant_nif = p_estudiant_nif, 
		professor_nif = p_professor_nif, 
		data_inici = p_data_inici , 
		data_fi = p_data_fi, 
		sou = p_sou
	where id = p_id;
	commit;

    afegirLog($$plsql_unit, params, RSP);
exception
	when no_contracte_treball then
        RSP := 'ERROR|NO EXISTEIX EL CONTRACTE DE TREBALL';
	when no_professor then
        RSP := 'ERROR|NO EXISTEIX EL PROFESSOR';
        afegirLog($$plsql_unit, params, RSP);
	when no_oferta_treball then
        RSP := 'ERROR|NO EXISTEIX LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
	when oferta_treball_no_finalitzada then
		RSP := 'ERROR|NO S''HA SELECCIONAT CAP CANDIDAT PER LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
	when no_companyia then
        RSP := 'ERROR|NO EXISTEIX LA COMPANYIA O NO HA ESTAT ACCEPTADA PEL CIC';
        afegirLog($$plsql_unit, params, RSP);
	when no_estudiant then
		RSP := 'ERROR|AQUEST ESTUDIANT NO EXISTEIX';
        afegirLog($$plsql_unit, params, RSP);
    when no_estudiant_seleccionat then
		RSP := 'ERROR|AQUEST ESTUDIANT NO ES EL SELECCIONAT A L''OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
    when no_professor_universitat then
		RSP := 'ERROR|AQUEST PROFESSOR NO PERTANY A LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end modificarContracte;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARDEPARTAMENT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARDEPARTAMENT" (
    p_id in departament.id%type,
    p_nom in departament.nom%type,
    RSP out varchar2
) IS
    no_departament exception;
    params varchar2(2000);
begin
	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_nom' value p_nom );

	-- Cerquem el departament
	if(existeixDepartament(p_id) is null) then
		raise no_departament;
	end if;

	update departament 
	set nom = p_nom
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_departament then
		RSP := 'ERROR|NO EXISTEIX EL DEPARTAMENT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarDepartament;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARESTUDIANT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARESTUDIANT" (
    p_estudiant_nif IN estudiant.nif%type, 
    p_universitat_id in universitat.id%type,
    p_titulacio_id in titulacio.id%type,
    p_nom in estudiant.nom%type,
    p_cognoms in estudiant.cognoms%type,
	RSP out varchar2
) IS
    no_universitat exception;
    no_estudiant exception;
    no_titulacio exception;
    no_titol_universitat exception;
	params varchar2(2000);

begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_estudiant_nif' value p_estudiant_nif, 'p_universitat_id' value p_universitat_id, 'p_titulacio_id' value p_titulacio_id, 'p_nom' value p_nom, 'p_cognoms' value p_cognoms);

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	-- Cerquem si existeix el l'estudiant
	if (existeixEstudiant(p_estudiant_nif) is null) then
		raise no_estudiant;
    end if;

	-- Cerquem si existeix la titulaci
    if (existeixTitulacio(p_titulacio_id) is null) then
		raise no_titulacio;
    end if;

	-- Cerquem si s'imparteix el ttol a la universitat
	if (existeixTitulacioAUniversitat(p_universitat_id, p_titulacio_id) is null) then
		raise no_titol_universitat;
    end if;


	update estudiant 
	set universitat_id = p_universitat_id, 
		titulacio_id = p_titulacio_id, 
		nom = p_nom, 
		cognoms = p_cognoms   
	where nif = p_estudiant_nif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_universitat then
		RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

	when no_estudiant then
		RSP := 'ERROR|AQUEST ESTUDIANT NO EXISTEIX';
        afegirLog($$plsql_unit, params, RSP);

	when no_titulacio then
		RSP := 'ERROR|NO EXISTEIX EL TITOL UNIVERSITARI';
        afegirLog($$plsql_unit, params, RSP);

	when no_titol_universitat then
		RSP := 'ERROR|LA UNIVERSITAT NO IMPARTEIX AQUESTA TITULACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarEstudiant;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARINFORMEPARCIAL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARINFORMEPARCIAL" (
    p_id in informe_parcial.id%type,
    p_comentari_tutor in informe_parcial.comentari_tutor%type,
	RSP out varchar2
) IS
    no_informe_parcial exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_comentari_tutor' value p_comentari_tutor);

	-- Cerquem si existeix un informe parcial
	if (existeixInformeParcial(p_id) is null) then
		raise no_informe_parcial;
    end if;

	update informe_parcial 
	set comentari_tutor = p_comentari_tutor
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_informe_parcial then
        RSP := 'ERROR|NO EXISTEIX L''INFORME PARCIAL';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarInformeParcial;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARINSPECCIOTREBALL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARINSPECCIOTREBALL" (
    p_id in inspeccio_treball.id%type,
    p_es_favorable in inspeccio_treball.es_favorable%type,
    p_comentari in inspeccio_treball.comentari%type,
    p_data_inspeccio in inspeccio_treball.data_inspeccio%type default CURRENT_TIMESTAMP,
	RSP out varchar2
) IS
    no_valors_booleans exception;
    no_inspeccio_treball exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_es_favorable' value p_es_favorable, 'p_comentari' value p_comentari, 'p_data_inspeccio' value p_data_inspeccio);

    -- Comprovem valors esFavorable
	if (comprovaValorsBooleans(p_es_favorable) = false) then
		raise no_valors_booleans;
    end if;

	-- Cerquem si existeix un informe parcial
	if (existeixInspeccioTreball(p_id) is null) then
		raise no_inspeccio_treball;
    end if;

	update inspeccio_treball
	set es_favorable = p_es_favorable, 
		comentari = p_comentari, 
		data_inspeccio = p_data_inspeccio
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_valors_booleans then
        RSP := 'ERROR|EL VALOR PER ES_FAVORABLE NO ES VLID [0,1]';
        afegirLog($$plsql_unit, params, RSP);

    when no_inspeccio_treball then
        RSP := 'ERROR|NO EXISTEIX LA INSPECCIÓ DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarInspeccioTreball;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARINSPECCIOTREBALLMOSTREIG
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARINSPECCIOTREBALLMOSTREIG" (
    p_id in inspeccio_treball_mostreig.id%type,
    p_titol_mostreig in inspeccio_treball_mostreig.titol_mostreig%type,
    p_es_correcte in inspeccio_treball_mostreig.es_correcte%type,
	RSP out varchar2
) IS
    no_valors_booleans exception;
    no_mostreig_inspeccio_treball exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_titol_mostreig' value p_titol_mostreig, 'p_es_correcte' value p_es_correcte);

     -- Comprovem valors esFavorable
	if (comprovaValorsBooleans(p_es_correcte) = false) then
		raise no_valors_booleans;
    end if;

	-- Cerquem si existeix mostreig de la inspecci de treball
	if (existeixMostreigInspeccioTreball(p_id) is null) then
		raise no_mostreig_inspeccio_treball;
    end if;

	update inspeccio_treball_mostreig
	set titol_mostreig = p_titol_mostreig, 
		es_correcte = p_es_correcte
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_valors_booleans then
        RSP := 'ERROR|EL VALOR PER ES_CORRECTE NO ES VLID [0,1]';
        afegirLog($$plsql_unit, params, RSP);
    when no_mostreig_inspeccio_treball then
        RSP := 'ERROR|NO EXISTEIX EL MOSTREIG';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarInspeccioTreballMostreig;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICAROFERTATREBALL
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICAROFERTATREBALL" (
    p_id in oferta_treball.id%type,
    p_universitat_id IN universitat.id%type, 
    p_titulacio_id in titulacio.id%type,
    p_oferta_nom in oferta_treball.nom%type,
    p_oferta_descripcio in oferta_treball.descripcio_requisits%type,
    p_data_creacio in oferta_treball.data_creacio%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_oferta_treball exception;
    no_universitat exception;
    no_titulacio exception;
    no_titol_universitat exception;
    no_companyia exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id, 'p_universitat_id' value p_universitat_id, 'p_titulacio_id' value p_titulacio_id, 'p_oferta_nom' value p_oferta_nom, 'p_oferta_descripcio' value p_oferta_descripcio, 'p_data_creacio' value p_data_creacio);

	-- Cerquem si existeix la oferta de treball
	if (existeixOfertaTreball(p_id) is null) then
		raise no_oferta_treball;
    end if;

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_universitat_id) is null) then
		raise no_universitat;
    end if;

	-- Cerquem si existeix la titulacio
    if (existeixTitulacio(p_titulacio_id) is null) then
		raise no_titulacio;
    end if;

	-- Cerquem si s'imparteix el ttol a la universitat
	if (existeixTitulacioAUniversitat(p_universitat_id, p_titulacio_id) is null) then
		raise no_titol_universitat;
    end if;

	update oferta_treball 
	set universitat_id = p_universitat_id, 
		titulacio_id = p_titulacio_id, 
		nom = p_oferta_nom, 
		descripcio_requisits = p_oferta_descripcio
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
	when no_oferta_treball then
        RSP := 'ERROR|NO EXISTEIX LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
	when no_universitat then
        RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);
	when no_companyia then
        RSP := 'ERROR|NO EXISTEIX LA COMPANYIA O NO HA ESTAT ACCEPTADA PEL CIC';
        afegirLog($$plsql_unit, params, RSP);
	when no_titulacio then
        RSP := 'ERROR|NO EXISTEIX LA TITULACI';
        afegirLog($$plsql_unit, params, RSP);
	when no_titol_universitat then
		RSP := 'ERROR|NO EXISTEIX LA TITULACI A LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);
    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarOfertaTreball;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARPREGUNTAENTREVISTA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARPREGUNTAENTREVISTA" (
    p_id IN pregunta_entrevista.id%type, 
    p_pregunta in pregunta_entrevista.pregunta%type,
    RSP out varchar2
) IS
    no_pregunta exception;

    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';

	-- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_pregunta' value p_pregunta);

    -- Cerquem si existeix la pregunta
	if (existeixPregunta(p_id)  is null) then
		raise no_pregunta;
    end if;

	update pregunta_entrevista
	set pregunta = p_pregunta
	where id = p_id;
	commit;

   afegirLog($$plsql_unit, params, RSP);
exception
    when no_pregunta then
        RSP := 'ERROR|NO EXISTEIX LA PREGUNTA';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);

end modificarPreguntaEntrevista;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARPROFESSOR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARPROFESSOR" (
    p_nif in professor.nif%type, 
    p_nom in professor.nom%type,
    p_cognoms in professor.cognoms%type,
	RSP out varchar2
) IS
    no_professor exception;
	params varchar2(2000);

begin
	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_nif' value p_nif, 'p_nom' value p_nom, 'p_cognoms' value p_cognoms);

	-- Cerquem si existeix el professor
	if (existeixProfessor(p_nif) is null) then
		raise no_professor;
    end if;

	update professor
	set nom = p_nom, cognoms = p_cognoms
	where nif = p_nif;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_professor then
        RSP := 'ERROR|NO EXISTEIX EL PROFESSOR';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end modificarProfessor;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARTEMAFORMACIO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARTEMAFORMACIO" (
    p_id in tema_formacio.id%type,
    p_titol_tema in tema_formacio.titol_tema%type,
    p_descripcio in tema_formacio.descripcio%type,
	RSP out varchar2
) IS
    no_tema_formacio exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_titol_tema' value p_titol_tema, 'p_descripcio' value p_descripcio);

		-- Cerquem si existeix el contracte de treball
	if (existeixTemaFormacio(p_id) is null) then
		raise no_tema_formacio;
    end if;

	update tema_formacio
	set titol_tema = p_titol_tema, 
		descripcio =  p_descripcio
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_tema_formacio then
        RSP := 'ERROR|NO EXISTEIX EL TEMA DE FORMACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarTemaFormacio;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARTITULACIO
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARTITULACIO" (
    p_id in titulacio.id%type, 
    p_nom in titulacio.nom%type,
	RSP out varchar2
) IS
    no_titulacio exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id);

    -- Cerquem si existeix la titulacio
    if (existeixTitulacio(p_id) is null) then
		raise no_titulacio;
    end if;

	update titulacio
	set nom = p_nom
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_titulacio then
        RSP := 'ERROR|NO EXISTEIX LA TITULACIO';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarTitulacio;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARTREBALLADOR
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARTREBALLADOR" (
    p_nif IN treballador.nif%type,
    p_nom in companyia.nom%type,
    p_cognoms in companyia.nom%type,
    RSP out varchar2
) IS
    no_treballador exception;
    params varchar2(2000);

begin

	-- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_nif' value p_nif, 'p_nom' value p_nom, 'p_cognoms' value p_cognoms );

	-- Cerquem el treballador
	if(existeixTreballador(p_nif) is null) then
		raise no_treballador;
	end if;	

	update treballador
	set nom = p_nom, cognoms = p_cognoms
	where nif = p_nif;
	commit;

	afegirLog($$plsql_unit, params, RSP);

exception
	when no_treballador then
		RSP := 'ERROR|NO EXISTEIX EL TREBALLADOR';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
end modificarTreballador;


/
--------------------------------------------------------
--  DDL for Procedure MODIFICARUNIVERSITAT
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."MODIFICARUNIVERSITAT" (
    p_id IN universitat.id%type,
    p_nom in universitat.nom%type,
    p_teEstudiants in universitat.te_estudiant_per_practiques%type default 1,
	RSP out varchar2
) IS
    no_universitat exception;
	params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_nom' value p_nom, 'p_teEstudiants' value p_teEstudiants);

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_id) is null) then
		raise no_universitat;
    end if;

	update universitat
	set nom = p_nom, te_estudiant_per_practiques = p_teEstudiants
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);
exception
    when no_universitat then
        RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end modificarUniversitat;


/
--------------------------------------------------------
--  DDL for Procedure SELECCIONARCANDIDATURAPERCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."SELECCIONARCANDIDATURAPERCOMPANYIA" (
    p_id IN candidat.id%type,
    p_treballador_nif IN treballador.nif%type,
    p_es_apte IN candidat.es_apte%type,
    p_data_seleccionat in candidat.data_seleccionat%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_candidat exception;
    no_treballador exception;
    no_valors_apte exception;
    estudiant_ja_seleccionat exception;
    oferta_treball_finalitzada exception;
    no_treballador_a_companyia exception;
    no_treballador_permis exception;
    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id, 'p_treballador_nif' value p_treballador_nif, 'p_es_apte' value p_es_apte, 'p_data_seleccionat' value p_data_seleccionat);

	-- Cerquem si existeix la candidatura
	if (existeixCandidatura(p_id) is null) then
		raise no_candidat;
    end if;

	-- Cerquem el treballador
	if(existeixTreballador(p_treballador_nif) is null) then
		raise no_treballador;
	end if;

	-- Comprovem els valors de acceptaci de la companyia
	if(comprovaValorsBooleans(p_es_apte) = false) then
		raise no_valors_apte;
	end if;

    -- Cerquem el treballador a la companyia que fa la oferta de treball
	if(existeixTreballadorACompanyiaCandidat(p_treballador_nif, p_id) is null) then
		raise no_treballador_a_companyia;
	end if;

     -- Cerquem el treballador a la companyia que fa la oferta de treball
	if(comprovaPermisTreballador(p_treballador_nif, 2) is null) then
		raise no_treballador_permis;
	end if;

	if p_es_apte = 1 then

		-- Cerquem si l'oferta de treball encara esta activa
		if (comprovaCandidaturaFinalitzada(p_id) = true) then
			raise oferta_treball_finalitzada;
		end if;

        -- Cerquem si el candidat ja ha estat seleccionat
		if (comprovaEstudiantSeleccionat(p_id) = true) then
			raise estudiant_ja_seleccionat;
		end if;

		update oferta_treball
		set process_finalitzat = 1
		where id IN (
			select oferta_treball_id
			from candidat
			where id = p_id
		);
	end if;

	update candidat
	set data_seleccionat = p_data_seleccionat, seleccionat_per = p_treballador_nif, es_apte = p_es_apte
	where id = p_id;

	commit;
	afegirLog($$plsql_unit, params, RSP);
exception
	when no_valors_apte then
		RSP := 'ERROR|EL VALOR PER ES_APTE NO ES VLID [0,1]';
        afegirLog($$plsql_unit, params, RSP);
	when oferta_treball_finalitzada then
        RSP := 'ERROR|EL PROCS DE SELECCI JA HA FINALITZAT';
        afegirLog($$plsql_unit, params, RSP);
	when no_treballador then
        RSP := 'ERROR|NO EXISTEIX EL TREBALLADOR';
        afegirLog($$plsql_unit, params, RSP);
	when no_candidat then
        RSP := 'ERROR|NO EXISTEIX LA CANDIDATURA';
        afegirLog($$plsql_unit, params, RSP);
    when estudiant_ja_seleccionat then
        RSP := 'ERROR|L''ESTUDIANT JA ESTA SELECCIONAT';
        afegirLog($$plsql_unit, params, RSP);
    when no_treballador_a_companyia then
        RSP := 'ERROR|NO EXISTEIX TREBALLADOR A LA COMPANYIA QUE HA FET LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
    when no_treballador_permis then
        RSP := 'ERROR|AQUEST TREBALLADOR NO TE PERMS PER VAL.LIDAR';
        afegirLog($$plsql_unit, params, RSP);
	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end seleccionarCandidaturaPerCompanyia;


/
--------------------------------------------------------
--  DDL for Procedure UNIVERSITATTEESTUDIANTSPERPRACTIQUES
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."UNIVERSITATTEESTUDIANTSPERPRACTIQUES" (
    p_id IN universitat.id%type,
    p_teEstudiants in universitat.te_estudiant_per_practiques%type,
	RSP out varchar2
) IS
    no_universitat exception;
    no_valors_booleans exception;
    params varchar2(2000);
begin

	-- Inicialitzem la variable RSP
	RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT('p_id' value p_id, 'p_teEstudiants' value p_teEstudiants);

    -- Cerquem si els valors del parmetre teEstudiants es vlid
    if(comprovaValorsBooleans(p_teEstudiants) = false) then
        raise no_valors_booleans;
    end if;

	-- Cerquem si existeix la universitat
    if (existeixUniversitat(p_id) is null) then
		raise no_universitat;
    end if;

	update universitat
	set te_estudiant_per_practiques = p_teEstudiants
	where id = p_id;
	commit;

	afegirLog($$plsql_unit, params, RSP);

exception
    when no_valors_booleans then
        RSP := 'ERROR|EL VALOR PER TE_ESTUDIANTS NO ES VLID [0,1]';
        afegirLog($$plsql_unit, params, RSP);

    when no_universitat then
        RSP := 'ERROR|NO EXISTEIX LA UNIVERSITAT';
        afegirLog($$plsql_unit, params, RSP);

    when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);
end universitatTeEstudiantsPerPractiques;


/
--------------------------------------------------------
--  DDL for Procedure VALIDARCANDIDATURAPERCOMPANYIA
--------------------------------------------------------
set define off;

  CREATE OR REPLACE NONEDITIONABLE PROCEDURE "SYSTEM"."VALIDARCANDIDATURAPERCOMPANYIA" (
    p_id IN candidat.id%type,
    p_treballador_nif IN treballador.nif%type,
    p_data_validat in candidat.data_validat%type default CURRENT_TIMESTAMP,
    RSP out varchar2
) IS
    no_candidat exception;
    no_treballador exception;
    no_treballador_permis exception;
    no_treballador_a_companyia exception;
    params varchar2(2000);
begin
    -- Inicialitzem la variable RSP
    RSP := 'OK';
    -- Creem el JSON per al registre
    params := JSON_OBJECT( 'p_id' value p_id, 'p_treballador_nif' value p_treballador_nif, 'p_data_validat' value p_data_validat);

	-- Cerquem si existeix la candidatura
	if (existeixCandidatura(p_id) is null) then
		raise no_candidat;
    end if;

	-- Cerquem el treballador
	if(existeixTreballador(p_treballador_nif) is null) then
		raise no_treballador;
	end if;

    -- Cerquem el treballador a la companyia que fa la oferta de treball
	if(existeixTreballadorACompanyiaCandidat(p_treballador_nif, p_id) is null) then
		raise no_treballador_a_companyia;
	end if;

     -- Cerquem el treballador a la companyia que fa la oferta de treball
	if(comprovaPermisTreballador(p_treballador_nif, 1) is null) then
		raise no_treballador_permis;
	end if;

	update candidat
	set data_validat = p_data_validat, validat_per = p_treballador_nif
	where id = p_id;

    commit;
	afegirLog($$plsql_unit, params, RSP);
exception
	when no_treballador then
        RSP := 'ERROR|NO EXISTEIX EL TREBALLADOR';
        afegirLog($$plsql_unit, params, RSP);
	when no_candidat then
        RSP := 'ERROR|NO EXISTEIX LA CANDIDATURA';
        afegirLog($$plsql_unit, params, RSP);
    when no_treballador_a_companyia then
        RSP := 'ERROR|NO EXISTEIX TREBALLADOR A LA COMPANYIA QUE HA FET LA OFERTA DE TREBALL';
        afegirLog($$plsql_unit, params, RSP);
    when no_treballador_permis then
        RSP := 'ERROR|AQUEST TREBALLADOR NO TE PERMS PER VAL.LIDAR';
        afegirLog($$plsql_unit, params, RSP);

	when others then
        RSP := concat('ERROR|', SQLERRM);
        afegirLog($$plsql_unit, params, RSP);	
end validarCandidaturaPerCompanyia;


/
--------------------------------------------------------
--  DDL for Function BUSCAANYUNIVERSITARI
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."BUSCAANYUNIVERSITARI" (
    p_data in date
) return number as
   p_month number;
   p_any number;
   p_any_universitari char(5);
   p_any_universitari_id number;
begin
    p_month := to_number(to_char(p_data, 'mm'));
    p_any := to_number(to_char(p_data, 'yy'));

    if (p_month>8) then
        p_any_universitari := (p_any-1) || '/' || p_any;
    else 
        p_any_universitari := p_any || '/' || (p_any+1);   
    end if;

    select id into p_any_universitari_id
    from e_any_universitari
    where any_universitari = p_any_universitari;

    return p_any_universitari_id;
exception
     when no_data_found then
        insert into e_any_universitari(any_universitari)
                values(p_any_universitari)
                returning id into p_any_universitari_id;

        return p_any_universitari_id;


end;

/
--------------------------------------------------------
--  DDL for Function CERCALOGACCIONOMID
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."CERCALOGACCIONOMID" (
    p_nom_accio in log_accions_llista.nom_accio%type
) return number as
    p_id number;
begin
    -- Busquem l'acci a la taula
    select id into p_id
    from log_accions_llista
    where nom_accio = p_nom_accio;

    return p_id;
-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function COMPROVACANDIDATURAFINALITZADA
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."COMPROVACANDIDATURAFINALITZADA" (
    p_id in candidat.id%type
) return boolean as
    check_id number;
begin

     -- Cerquem si existeix 
    select id into check_id
    from oferta_treball
    where  id IN (
			select oferta_treball_id
			from candidat
			where id = p_id
		) and process_finalitzat = 1;

    return true;

-- si no la troba dona excepci
exception
    when no_data_found then
        return false;
end;

/
--------------------------------------------------------
--  DDL for Function COMPROVAESTUDIANTSELECCIONAT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."COMPROVAESTUDIANTSELECCIONAT" (
    p_id in candidat.id%type
) return boolean as
    check_total number;
begin

     -- Cerquem si existeix 
    select count(estudiant_nif) as total into check_total
    from candidat
    where estudiant_nif IN (
            select estudiant_nif
            from candidat
            where id = p_id
        ) and es_apte = 1;
    return (check_total > 0);

-- si no la troba dona excepci
exception
    when no_data_found then
        return false;
end;

/
--------------------------------------------------------
--  DDL for Function COMPROVAPERMISTREBALLADOR
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."COMPROVAPERMISTREBALLADOR" (
    p_nif in treballador.nif%type,
    p_permis in treballador.permis%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix 
    select treballador.nif into check_nif
    from treballador
    where treballador.nif = p_nif
        and bitand(permis, p_permis ) = p_permis;

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function COMPROVAVALORSBOOLEANS
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."COMPROVAVALORSBOOLEANS" (
    p_valor in number
) return boolean as
    
begin

    return (p_valor = 0 or p_valor = 1);
-- en qualsevol error retorna fals
exception
    when others then
        return false;
end;

/
--------------------------------------------------------
--  DDL for Function CURSAESTUDIANTTITULACIOOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."CURSAESTUDIANTTITULACIOOFERTATREBALL" (
   p_nif in estudiant.nif%type,
   p_oferta_treball_id in oferta_treball.id%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix 
	select nif into check_nif
    from estudiant 
    where nif = p_nif
	and titulacio_id IN (
			select titulacio_id
			from oferta_treball
			where id = p_oferta_treball_id
	);

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function ESESTUDIANTSELECCIONATAOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."ESESTUDIANTSELECCIONATAOFERTATREBALL" (
    p_nif in estudiant.nif%type,
    p_oferta_treball_id in oferta_treball.id%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix 
    select nif into check_nif
    from estudiant
    where nif = p_nif
        and nif in (
            select estudiant_nif
            from candidat
            where oferta_treball_id = p_oferta_treball_id
                and es_apte = 1
        );

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXCANDIDATURA
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXCANDIDATURA" (
    p_id in candidat.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from candidat
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXCOMPANYIA
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXCOMPANYIA" (
    p_cif in companyia.cif%type
) return char as
    check_cif char(9);
begin
     -- Cerquem si existeix 
    select cif into check_cif
    from companyia
    where cif = p_cif;

    return check_cif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXCOMPANYIAYESTAACCEPTADA
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXCOMPANYIAYESTAACCEPTADA" (
    p_cif in companyia.cif%type
) return char as
    check_cif char(9);
begin
     -- Cerquem si existeix 
    select cif into check_cif
    from companyia
    where cif = p_cif and es_acceptada = 1;

    return check_cif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXCONTRACTETREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXCONTRACTETREBALL" (
    p_id in contracte_practiques.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from contracte_practiques
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXDEPARTAMENT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXDEPARTAMENT" (
    p_id in departament.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from departament
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXESTUDIANT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXESTUDIANT" (
    p_nif in estudiant.nif%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix 
    select nif into check_nif
    from estudiant
    where nif = p_nif;

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXESTUDIANTAUNIVERSITATOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXESTUDIANTAUNIVERSITATOFERTATREBALL" (
    p_nif in estudiant.nif%type,
    p_oferta_treball_id in oferta_treball.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into  check_id
    from oferta_treball
    where id = p_oferta_treball_id and universitat_id in(
        select universitat_id
        from estudiant
        where nif = p_nif
    );

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXINFORMEPARCIAL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXINFORMEPARCIAL" (
    p_id in tema_formacio.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from informe_parcial
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXINSPECCIOTREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXINSPECCIOTREBALL" (
    p_id in inspeccio_treball.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from inspeccio_treball
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXMOSTREIGINSPECCIOTREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXMOSTREIGINSPECCIOTREBALL" (
    p_id in inspeccio_treball_mostreig.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from inspeccio_treball_mostreig
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXOFERTATREBALL" (
    p_id in oferta_treball.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from oferta_treball
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXPREGUNTA
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXPREGUNTA" (
    p_id in pregunta_entrevista.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from pregunta_entrevista
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXPROFESSOR
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXPROFESSOR" (
    p_nif in professor.nif%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix 
    select nif into check_nif
    from professor
    where nif = p_nif;

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXPROFESSORAUNIVESITATOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXPROFESSORAUNIVESITATOFERTATREBALL" (
    p_nif in professor.nif%type,
    p_oferta_treball_id in oferta_treball.id%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix el professor
    select nif into check_nif
    from professor
    where nif = p_nif and universitat_id in(
        select universitat_id
        from oferta_treball
        where id = p_oferta_treball_id
    );

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXTEMAFORMACIO
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXTEMAFORMACIO" (
    p_id in tema_formacio.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from tema_formacio
    where id = p_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXTITULACIO
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXTITULACIO" (
    p_id in titulacio.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from titulacio
    where id = p_id;

    return p_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXTITULACIOAUNIVERSITAT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXTITULACIOAUNIVERSITAT" (
    p_universitat_id in universitat.id%type,
	p_titulacio_id in titulacio.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix
	select universitat_id into check_id
	from universitat_titulacio
	where universitat_id = p_universitat_id and titulacio_id = p_titulacio_id;

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXTREBALLADOR
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXTREBALLADOR" (
    p_nif in treballador.nif%type
) return char as
    check_nif char(9);
begin
     -- Cerquem si existeix 
    select nif into check_nif
    from treballador
    where nif = p_nif;

    return check_nif;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXTREBALLADORACOMPANYIACANDIDAT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXTREBALLADORACOMPANYIACANDIDAT" (
    p_nif in treballador.nif%type,
    p_candidat_id in candidat.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
   select candidat.id into check_id
    from oferta_treball, candidat
    where  candidat.id = p_candidat_id 
            and candidat.oferta_treball_id = oferta_treball.id
            and companyia_cif in(
                select companyia_cif
                from treballador
                where nif = p_nif
            );

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXTREBALLADORACOMPANYIAOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXTREBALLADORACOMPANYIAOFERTATREBALL" (
    p_nif in treballador.nif%type,
    p_oferta_treball_id in oferta_treball.id%type
) return number as
    check_id number;
begin
     -- Cerquem si existeix 
    select id into check_id
    from oferta_treball
    where id = p_oferta_treball_id and companyia_cif in (
        select companyia_cif
        from treballador
        where nif = p_nif
    );

    return check_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function EXISTEIXUNIVERSITAT
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."EXISTEIXUNIVERSITAT" (
    p_id in universitat.id%type
) return number as
    check_id number;
begin
    -- Busquem l'acci a la taula
    select id into check_id
    from universitat
    where id = p_id;

    return p_id;

-- si no la troba dona excepci
exception
    when no_data_found then
        return null;
end;

/
--------------------------------------------------------
--  DDL for Function FINALITZATOFERTATREBALL
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."FINALITZATOFERTATREBALL" (
    p_id in oferta_treball.id%type
) return boolean as
    check_id number;
begin

     -- Cerquem si existeix 
    select id into check_id
    from oferta_treball
    where id = p_id 
        and process_finalitzat = 1;

    return true;

-- si no la troba dona excepci
exception
    when no_data_found then
        return false;
end;

/
--------------------------------------------------------
--  DDL for Function LOGMNR$COL_GG_TABF_PUBLIC
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."LOGMNR$COL_GG_TABF_PUBLIC" wrapped
a000000
1
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
8
237 185
nkvJV1w6wH1y7mRApzf9mGuebNUwgxDILkhGfHQCmP8+Vi4fyqh3SG1Fyq+pCts1OlgnK761
YuzKBA4JE5DNwZzBIF/Y4ZM5eUlquVyTkOg+AodK3vQJt9NLvPITXbP42O37gO+zKr4BQEJk
ypwrP1U/Pf6MLZONN8LUaVqHCN87T14HqHs5taX7LhLXQ2lCVBE1Ll8dyB9CDOlbyvQS/lrb
+0n1pQi9IJAWySL85ChAqnTaqFJm0YeToD4lZ8UUPQqIZNoX0x73WK9OzsmdBrvEC97iduxe
PEXVkxF6xklPod6yOGBvW7DAFMBgf+LajDLVKOAwB2EAiKCXYMuTUTtMYYkCFFf4sj1rCpsj
TLth6TSru530aM2HP6bEbm3m

/
--------------------------------------------------------
--  DDL for Function LOGMNR$GSBA_GG_TABF_PUBLIC
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."LOGMNR$GSBA_GG_TABF_PUBLIC" wrapped
a000000
1
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
8
206 171
6gxi/CQwK1I5Rfwuw/SXrOGpVRYwgwLI1yfbfHRGEjNe54OE4QwRZCoA20oG536tzgcBrj+1
xE3tE8jIhAoTlUdUmkdYMmZycO1SdiJZwwt/6BrM1wHXl/E5+3Ip2NXzC9j8v4+KjkD9d5AT
p05eEsEWjU1CBTMSpjZZrXzbgFl9QNnQ+zJGjSug21f76ajs78m6anxz7vFcTcem6XpAgKjc
EXzd/ijP8qiOqwblTfnXcRslJn3MljD02u+5fh9NBctOmnaw/tOjRCFPUhY8I9gCoMptjG7U
rHEIFzHOFyxBEdulRGq4ngSgcm7l2yOdSHgNM8rO2vUH4gozvJoLE1S8GBBzG/wrvHPhACQ/
2w==

/
--------------------------------------------------------
--  DDL for Function LOGMNR$KEY_GG_TABF_PUBLIC
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."LOGMNR$KEY_GG_TABF_PUBLIC" wrapped
a000000
1
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
8
2a0 1a1
3O4I5hDO715d8A2tqbxMCflFW0owg/D319xqfC9Grfg+K6yE71zMvtNS45AyRXBk77WpI5v4
nUSfE2lbvUYgk3JHySIe28XxC3xIYYpPGQjxwa3GzPw0FN5aN6kerQQTHUBp29Dd+vLSgBaC
2pAFrq059ZvN0ZPN11XG/2RuDY7HaTQu/QffhnY8rVlNxpFmbkVidwtZQahx5qIFu9Uww/tv
o1AvhjaORi898/KiPtOqv7LpsPFbyNuMnZEG48cxtZuesMBJFP/bKtgU2DN69xiT8Pxf+N2n
g0D2ximYzZqwY/4dBQj9dyQDuXRFo40hdqtWw0L96zV6723aQ8Xp0cqBaZj2wWTI4+6Ikry9
zY0Mdm3bV8TYqsOa+zT4fnikGO0eYbTFHEiW9QUbl/UwzuERwk8p

/
--------------------------------------------------------
--  DDL for Function LOGMNR$SEQ_GG_TABF_PUBLIC
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."LOGMNR$SEQ_GG_TABF_PUBLIC" wrapped
a000000
1
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
8
249 181
++dDv/cHZatK7/vHG9lvR8DQCpYwg/D3AEhqfHQC2h6ONoOvOeHvTNX1S5GDyajM4j8vkSVz
IMw+LbYS3goujprvmrB/LUpdBF8TVvjEqZpC7MCKPXWcGnTeL7ja8C2tcOdjOpRXkwL5NmPJ
B0KqMvwepdiQDY7HUDQrBddQC1lBqHGEogWkwRJ3+2+jUC+Gpo5GTazIWS0V551NkSl3+h0W
BhkPglLbvQDPzxWTnmu4ZuJIlTiNwTf1R0WxghyyKFjES9CJsCrGT8Fn7prlF4Mr5kx1YBGf
5xaODtRnmVJgb65RlKbAN9+Xxf2QnQjKQL99RZAgsEwGVKNfx9lFKwHLGUwzjOxmIAXXYd/Z
+L9osPQJjZYkNrD0pQ==

/
--------------------------------------------------------
--  DDL for Function LOGMNR$TAB_GG_TABF_PUBLIC
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."LOGMNR$TAB_GG_TABF_PUBLIC" wrapped
a000000
1
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
8
22e 181
PRVt0FiLRPgjIhZlCZcQhnOHXQ4wgzJp2UhGfHSKrQ843hKm3gKD9swoFAS4jVcW0CsSl7W1
6banVWdjktOVM18XyRjY4ZM5eRdquSp0ZdfHl3KJPBYqPi9LXIwum30Qh7ymgO+zTKj+R1N2
nSs/TPnknfYLwcUdAfBryDQGEIMisMuE9XT5ix3sudhHa5tLJRjsBIDKlqL7zk2CH0C1NRAZ
XrP7WgavVdNS3Yikz88VupZG21hTuAGspJBgCagmNWIwi9pgCIWP3rxF4p+uMps/ABEg+MBP
6Iykm62kO6hWhVHJXkfKF/jrQFjYBTTzatr1VTcOXt/AFuagDR7isNtb//lnXh8TXyAFWyCT
ubv6GXL0aM0PP/t+DfSl

/
--------------------------------------------------------
--  DDL for Function LOGMNR$USER_GG_TABF_PUBLIC
--------------------------------------------------------

  CREATE OR REPLACE NONEDITIONABLE FUNCTION "SYSTEM"."LOGMNR$USER_GG_TABF_PUBLIC" wrapped
a000000
1
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
8
272 191
Vc+i+Mga8m7/BSlvXl0J+GmParYwg/D319wCfC8CTE6Ot30G8QRR0WzR8ohw8Z/y6DuL4pL5
IDjZApnCaZgeKa1OTjLj2B2tOYZg2ZuOAPKrxo7DeBqtn0Ahw0tubS36jP4xc+d2eQebdJMD
c/U0JxdiAl0qIPzsltBjeoGAEsxUk0aubCMJmysgc2d8ojil6ixQ37D7RA0HWMkh27QdOuXF
vSwuufDunMMT8Hue9dvy4vRXj+PhuyylJSukStsxyIb234EahCXyrjDlnzbC91eoU7v5sb4D
OvtDmggQCEViyhFXwspP9P0dOObin8JENsDJeFZYr/oVAgSHa97LRKvNZgd+f//XHlpEAOP4
rNm5mF0wTCABbb7tc5c7uo09M+79i7en8g==

/
--------------------------------------------------------
--  Constraints for Table CANDIDAT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."CANDIDAT" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CANDIDAT" MODIFY ("ESTUDIANT_NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CANDIDAT" MODIFY ("OFERTA_TREBALL_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CANDIDAT" MODIFY ("DATA_INSCRIPCIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CANDIDAT" ADD CONSTRAINT "CANDIDATESAPTECHECK" CHECK (es_apte =0 or es_apte =1) ENABLE;
  ALTER TABLE "SYSTEM"."CANDIDAT" ADD CONSTRAINT "CANDIDATPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table COMPANYIA
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."COMPANYIA" MODIFY ("CIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."COMPANYIA" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."COMPANYIA" MODIFY ("DATA_PETICIO_INSCRIPCIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."COMPANYIA" ADD CONSTRAINT "COMPANYIAESACCEPTADA" CHECK (es_acceptada = 0 or es_acceptada = 1) ENABLE;
  ALTER TABLE "SYSTEM"."COMPANYIA" ADD CONSTRAINT "COMPANYIAPK" PRIMARY KEY ("CIF")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table CONTRACTE_PRACTIQUES
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("OFERTA_TREBALL_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("ESTUDIANT_NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("PROFESSOR_NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("TREBALLADOR_NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("DATA_INICI" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("DATA_FI" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" MODIFY ("SOU" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" ADD CONSTRAINT "CONTRACTEPRACTIQUESESAPTE" CHECK (es_apte = 0 or es_apte = 1) ENABLE;
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" ADD CONSTRAINT "CONTRACTEPRACTIQUESPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table DEPARTAMENT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."DEPARTAMENT" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."DEPARTAMENT" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."DEPARTAMENT" ADD CONSTRAINT "DEPARTAMENTPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ANY_UNIVERSITARI" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ANY_UNIVERSITARI" MODIFY ("ANY_UNIVERSITARI" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ANYUNIVERSITARIPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
  ALTER TABLE "SYSTEM"."E_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ANYUNIVERSITARIUNIQUE" UNIQUE ("ANY_UNIVERSITARI")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_COMPANYIA_DADES
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES" MODIFY ("COMPANYIA_CIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES" MODIFY ("TOTAL_OFERTES_TREBALL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES" MODIFY ("TOTAL_ENTREVISTES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES" MODIFY ("TOTAL_INSPECCIONS_REBUDES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES" ADD CONSTRAINT "E_COMPANYIADADESPK" PRIMARY KEY ("COMPANYIA_CIF")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_COMPANYIA_DADES_I_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" MODIFY ("COMPANYIA_CIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" MODIFY ("ANY_UNIVERSITARI_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" MODIFY ("TOTAL_OFERTES_TREBALL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" MODIFY ("TOTAL_INSPECCIONS_REBUDES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" ADD CONSTRAINT "E_COMPANYIADADESIANYUNIVERSITARIPK" PRIMARY KEY ("COMPANYIA_CIF", "ANY_UNIVERSITARI_ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_ESTUDIANTS_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("ANY_UNIVERSITARI_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("TOTAL_OFERTES_TREBALL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_PRESENTATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_VALIDATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_SELECCIONATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_FINALITZATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_APROVATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("TOTAL_CONTRACTES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("DIES_TOTAL_CONTRACTE" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" MODIFY ("SOU_TOTAL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ESTUDIANTSANYUNIVERSITARIPK" PRIMARY KEY ("ANY_UNIVERSITARI_ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_ESTUDIANTS_DADES
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("TOTAL_ESTUDIANTS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("TOTAL_OFERTES_TREBALL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("ESTUDIANTS_PRESENTATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("ESTUDIANTS_VALIDATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("ESTUDIANTS_SELECCIONATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("ESTUDIANTS_FINALITZATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("ESTUDIANTS_APROVATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("TOTAL_CONTRACTES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("DIES_TOTAL_CONTRACTE" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" MODIFY ("SOU_TOTAL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_DADES" ADD CONSTRAINT "E_ESTUDIANTDADESPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_ESTUDIANTS_PER_UNIVERSITAT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("TOTAL_ESTUDIANTS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("TOTAL_OFERTES_TREBALL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("ESTUDIANTS_PRESENTATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("ESTUDIANTS_VALIDATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("ESTUDIANTS_SELECCIONATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("ESTUDIANTS_FINALITZATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("ESTUDIANTS_APROVATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("TOTAL_CONTRACTES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("DIES_TOTAL_CONTRACTE" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" MODIFY ("SOU_TOTAL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT" ADD CONSTRAINT "E_ESTUDIANTSPERUNIVERSITATPK" PRIMARY KEY ("UNIVERSITAT_ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("ANY_UNIVERSITARI_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("UNIVERSITAT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("TOTAL_OFERTES_TREBALL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_PRESENTATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_VALIDATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_SELECCIONATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_FINALITZATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("ESTUDIANTS_APROVATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("TOTAL_CONTRACTES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("DIES_TOTAL_CONTRACTE" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" MODIFY ("SOU_TOTAL" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ESTUDIANTSPERUNIVERSITATIANYUNIVERSITARIPK" PRIMARY KEY ("UNIVERSITAT_ID", "ANY_UNIVERSITARI_ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_PROFESSOR_I_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" MODIFY ("ANY_UNIVERSITARI_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" MODIFY ("PROFESSOR_NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" MODIFY ("TOTAL_ESTUDIANTS_EN_PRACTIQUES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" MODIFY ("TOTAL_ESTUDIANTS_APROVATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ESTUDIANTSPRACTIQUESANYUNIVERSITARIPK" PRIMARY KEY ("ANY_UNIVERSITARI_ID", "PROFESSOR_NIF")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table ESTUDIANT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."ESTUDIANT" MODIFY ("NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."ESTUDIANT" MODIFY ("UNIVERSITAT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."ESTUDIANT" MODIFY ("TITULACIO_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."ESTUDIANT" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."ESTUDIANT" MODIFY ("COGNOMS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."ESTUDIANT" ADD CONSTRAINT "ESTUDIANTPK" PRIMARY KEY ("NIF")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table E_TITULACIO_DADES
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_TITULACIO_DADES" MODIFY ("TITULACIO_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_TITULACIO_DADES" MODIFY ("TOTAL_ESTUDIANTS_EN_PRACTIQUES_SELECCIONATS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_TITULACIO_DADES" MODIFY ("TOTAL_ESTUDIANTS_EN_PRACTIQUES_FINALITZAT_SATISFACTORI" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."E_TITULACIO_DADES" ADD CONSTRAINT "E_TITULACIODADESPK" PRIMARY KEY ("TITULACIO_ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table INFORME_PARCIAL
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."INFORME_PARCIAL" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INFORME_PARCIAL" MODIFY ("CONTRACTE_PRACTIQUES_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INFORME_PARCIAL" MODIFY ("DATA_INFORME" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INFORME_PARCIAL" MODIFY ("COMENTARI_TUTOR" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INFORME_PARCIAL" ADD CONSTRAINT "INFORMEPARCIALPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table INSPECCIO_TREBALL
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" MODIFY ("CONTRACTE_PRACTIQUES_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" MODIFY ("DATA_INSPECCIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" MODIFY ("ES_FAVORABLE" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" MODIFY ("COMENTARI" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" ADD CONSTRAINT "INSPECCIOTREBALLESFAVORABLECHECK" CHECK (es_favorable =0 or es_favorable=1) ENABLE;
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" ADD CONSTRAINT "INSPECCIOTREBALLPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table INSPECCIO_TREBALL_MOSTREIG
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" MODIFY ("INSPECCIO_TREBALL_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" MODIFY ("TITOL_MOSTREIG" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" MODIFY ("ES_CORRECTE" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" ADD CONSTRAINT "INSPECCIOTREBALLMOSTREIGESCORRECTECHECK" CHECK (es_correcte =0 or es_correcte=1) ENABLE;
  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" ADD CONSTRAINT "INSPECCIOTREBALLMOSTREIGPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table LOG_ACCIONS
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."LOG_ACCIONS" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."LOG_ACCIONS" MODIFY ("DATA_PETICIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."LOG_ACCIONS" MODIFY ("LOG_ACCIO_LLISTA_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."LOG_ACCIONS" MODIFY ("SORTIDA" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."LOG_ACCIONS" ADD CONSTRAINT "LOGACCIONSPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table LOG_ACCIONS_LLISTA
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."LOG_ACCIONS_LLISTA" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."LOG_ACCIONS_LLISTA" MODIFY ("NOM_ACCIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."LOG_ACCIONS_LLISTA" ADD CONSTRAINT "LOGACCIONSLLISTAPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
  ALTER TABLE "SYSTEM"."LOG_ACCIONS_LLISTA" ADD CONSTRAINT "LOGACCIONSLLISTAUNIQUE" UNIQUE ("NOM_ACCIO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table OFERTA_TREBALL
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("COMPANYIA_CIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("UNIVERSITAT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("TITULACIO_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("DATA_CREACIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("PROCESS_FINALITZAT" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" MODIFY ("DESCRIPCIO_REQUISITS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" ADD CONSTRAINT "OFERTATREBALLPROCESSFINALITZATCHECK" CHECK (process_finalitzat =0 or process_finalitzat=1) ENABLE;
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" ADD CONSTRAINT "OFERTATREBALLPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table PREGUNTA_ENTREVISTA
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" MODIFY ("CANDIDAT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" MODIFY ("DATA_PREGUNTA" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" MODIFY ("PREGUNTA" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" ADD CONSTRAINT "PREGUNTAENTREVISTAPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table PROFESSOR
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."PROFESSOR" MODIFY ("NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PROFESSOR" MODIFY ("UNIVERSITAT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PROFESSOR" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PROFESSOR" MODIFY ("COGNOMS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."PROFESSOR" ADD CONSTRAINT "PROFESSORPK" PRIMARY KEY ("NIF")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TEMA_FORMACIO
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" MODIFY ("CONTRACTE_PRACTIQUES_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" MODIFY ("TITOL_TEMA" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" MODIFY ("DESCRIPCIO" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" ADD CONSTRAINT "TEMAFORMACIOVALORACIOCHECK" CHECK (valoracio >= 0 and  valoracio < 6) ENABLE;
  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" ADD CONSTRAINT "TEMAFORMACIOPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TITULACIO
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."TITULACIO" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TITULACIO" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TITULACIO" ADD CONSTRAINT "TITULACIOPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TREBALLADOR
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."TREBALLADOR" MODIFY ("NIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TREBALLADOR" MODIFY ("COMPANYIA_CIF" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TREBALLADOR" MODIFY ("DEPARTAMENT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TREBALLADOR" MODIFY ("PERMIS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TREBALLADOR" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TREBALLADOR" MODIFY ("COGNOMS" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."TREBALLADOR" ADD CONSTRAINT "TREBALLADORPK" PRIMARY KEY ("NIF")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table UNIVERSITAT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."UNIVERSITAT" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."UNIVERSITAT" MODIFY ("NOM" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."UNIVERSITAT" MODIFY ("TE_ESTUDIANT_PER_PRACTIQUES" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."UNIVERSITAT" ADD CONSTRAINT "UNIVERSITATTEESTUDIANTPERPRACTIQUESCHECK" CHECK (te_estudiant_per_practiques =0 or te_estudiant_per_practiques=1) ENABLE;
  ALTER TABLE "SYSTEM"."UNIVERSITAT" ADD CONSTRAINT "UNIVERSITATPK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "SYSTEM"  ENABLE;
--------------------------------------------------------
--  Constraints for Table UNIVERSITAT_TITULACIO
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."UNIVERSITAT_TITULACIO" MODIFY ("UNIVERSITAT_ID" NOT NULL ENABLE);
  ALTER TABLE "SYSTEM"."UNIVERSITAT_TITULACIO" MODIFY ("TITULACIO_ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Ref Constraints for Table CANDIDAT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."CANDIDAT" ADD CONSTRAINT "CANDIDATESTUDIANTFK" FOREIGN KEY ("ESTUDIANT_NIF")
	  REFERENCES "SYSTEM"."ESTUDIANT" ("NIF") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."CANDIDAT" ADD CONSTRAINT "CANDIDATOFERTATREBALLFK" FOREIGN KEY ("OFERTA_TREBALL_ID")
	  REFERENCES "SYSTEM"."OFERTA_TREBALL" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."CANDIDAT" ADD CONSTRAINT "CANDIDATTREBALLADORVALIDATFK" FOREIGN KEY ("VALIDAT_PER")
	  REFERENCES "SYSTEM"."TREBALLADOR" ("NIF") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."CANDIDAT" ADD CONSTRAINT "CANDIDATTREBALLADORSELECCIONATFK" FOREIGN KEY ("SELECCIONAT_PER")
	  REFERENCES "SYSTEM"."TREBALLADOR" ("NIF") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table CONTRACTE_PRACTIQUES
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" ADD CONSTRAINT "CONTRACTEPRACTIQUESOFERTATREBALLFK" FOREIGN KEY ("OFERTA_TREBALL_ID")
	  REFERENCES "SYSTEM"."OFERTA_TREBALL" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" ADD CONSTRAINT "CONTRACTEPRACTIQUESESTUDIANTFK" FOREIGN KEY ("ESTUDIANT_NIF")
	  REFERENCES "SYSTEM"."ESTUDIANT" ("NIF") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" ADD CONSTRAINT "CONTRACTEPRACTIQUESPROFESSORFK" FOREIGN KEY ("PROFESSOR_NIF")
	  REFERENCES "SYSTEM"."PROFESSOR" ("NIF") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."CONTRACTE_PRACTIQUES" ADD CONSTRAINT "CONTRACTEPRACTIQUESTREBALLADORFK" FOREIGN KEY ("TREBALLADOR_NIF")
	  REFERENCES "SYSTEM"."TREBALLADOR" ("NIF") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table E_COMPANYIA_DADES_I_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_COMPANYIA_DADES_I_ANY_UNIVERSITARI" ADD CONSTRAINT "E_COMPANYIADADESIANYUNIVERSITARIANYUNIVERSITARIFK" FOREIGN KEY ("ANY_UNIVERSITARI_ID")
	  REFERENCES "SYSTEM"."E_ANY_UNIVERSITARI" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table E_ESTUDIANTS_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ESTUDIANTSANYUNIVERSITARIANYUNIVERSITARIFK" FOREIGN KEY ("ANY_UNIVERSITARI_ID")
	  REFERENCES "SYSTEM"."E_ANY_UNIVERSITARI" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_ESTUDIANTS_PER_UNIVERSITAT_I_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ESTUDIANTSPERUNIVERSITATIANYUNIVERSITARIANYUNIVERSITARIFK" FOREIGN KEY ("ANY_UNIVERSITARI_ID")
	  REFERENCES "SYSTEM"."E_ANY_UNIVERSITARI" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table E_PROFESSOR_I_ANY_UNIVERSITARI
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."E_PROFESSOR_I_ANY_UNIVERSITARI" ADD CONSTRAINT "E_ESTUDIANTSPRACTIQUESANYUNIVERSITARIANYUNIVERSITARIFK" FOREIGN KEY ("ANY_UNIVERSITARI_ID")
	  REFERENCES "SYSTEM"."E_ANY_UNIVERSITARI" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table ESTUDIANT
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."ESTUDIANT" ADD CONSTRAINT "ESTUDIANTUNIVERSITATFK" FOREIGN KEY ("UNIVERSITAT_ID")
	  REFERENCES "SYSTEM"."UNIVERSITAT" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."ESTUDIANT" ADD CONSTRAINT "ESTUDIANTTITULACIOFK" FOREIGN KEY ("TITULACIO_ID")
	  REFERENCES "SYSTEM"."TITULACIO" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table INFORME_PARCIAL
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."INFORME_PARCIAL" ADD CONSTRAINT "INFORMEPARCIALCONTRACTEPRACTIQUESFK" FOREIGN KEY ("CONTRACTE_PRACTIQUES_ID")
	  REFERENCES "SYSTEM"."CONTRACTE_PRACTIQUES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table INSPECCIO_TREBALL
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL" ADD CONSTRAINT "INSPECCIOTREBALLFK" FOREIGN KEY ("CONTRACTE_PRACTIQUES_ID")
	  REFERENCES "SYSTEM"."CONTRACTE_PRACTIQUES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table INSPECCIO_TREBALL_MOSTREIG
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."INSPECCIO_TREBALL_MOSTREIG" ADD CONSTRAINT "INSPECCIOTREBALLMOSTREIGINSPECCIOTREBALLFK" FOREIGN KEY ("INSPECCIO_TREBALL_ID")
	  REFERENCES "SYSTEM"."INSPECCIO_TREBALL" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table LOG_ACCIONS
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."LOG_ACCIONS" ADD CONSTRAINT "LOGACCIONSLLISTATFK" FOREIGN KEY ("LOG_ACCIO_LLISTA_ID")
	  REFERENCES "SYSTEM"."LOG_ACCIONS_LLISTA" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table OFERTA_TREBALL
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" ADD CONSTRAINT "OFERTATREBALLCOMPANYIAFK" FOREIGN KEY ("COMPANYIA_CIF")
	  REFERENCES "SYSTEM"."COMPANYIA" ("CIF") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" ADD CONSTRAINT "OFERTATREBALLUNIVERSITATFK" FOREIGN KEY ("UNIVERSITAT_ID")
	  REFERENCES "SYSTEM"."UNIVERSITAT" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."OFERTA_TREBALL" ADD CONSTRAINT "OFERTATREBALLTITULACIOFK" FOREIGN KEY ("TITULACIO_ID")
	  REFERENCES "SYSTEM"."TITULACIO" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table PREGUNTA_ENTREVISTA
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."PREGUNTA_ENTREVISTA" ADD CONSTRAINT "PREGUNTAENTREVISTACANDIDATURAFK" FOREIGN KEY ("CANDIDAT_ID")
	  REFERENCES "SYSTEM"."CANDIDAT" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table PROFESSOR
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."PROFESSOR" ADD CONSTRAINT "PROFESSORUNIVERSITATFK" FOREIGN KEY ("UNIVERSITAT_ID")
	  REFERENCES "SYSTEM"."UNIVERSITAT" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table TEMA_FORMACIO
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."TEMA_FORMACIO" ADD CONSTRAINT "TEMAFORMACIOCONTRACTEPRACTIQUESFK" FOREIGN KEY ("CONTRACTE_PRACTIQUES_ID")
	  REFERENCES "SYSTEM"."CONTRACTE_PRACTIQUES" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table TREBALLADOR
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."TREBALLADOR" ADD CONSTRAINT "TREBALLADORCOMPANYIAFK" FOREIGN KEY ("COMPANYIA_CIF")
	  REFERENCES "SYSTEM"."COMPANYIA" ("CIF") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."TREBALLADOR" ADD CONSTRAINT "TREBALLADORDEPARTAMENTFK" FOREIGN KEY ("DEPARTAMENT_ID")
	  REFERENCES "SYSTEM"."DEPARTAMENT" ("ID") ON DELETE CASCADE ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table UNIVERSITAT_TITULACIO
--------------------------------------------------------

  ALTER TABLE "SYSTEM"."UNIVERSITAT_TITULACIO" ADD CONSTRAINT "UNIVERSITATTITULACIOUNIVERSITATFK" FOREIGN KEY ("UNIVERSITAT_ID")
	  REFERENCES "SYSTEM"."UNIVERSITAT" ("ID") ON DELETE CASCADE ENABLE;
  ALTER TABLE "SYSTEM"."UNIVERSITAT_TITULACIO" ADD CONSTRAINT "UNIVERSITATTITULACIOTITULACIOFK" FOREIGN KEY ("TITULACIO_ID")
	  REFERENCES "SYSTEM"."TITULACIO" ("ID") ON DELETE CASCADE ENABLE;
